%LET DATADIR  = <Please paste the full path of the directory, in which your data file resides here.> ;
%LET DATAFILE = piaacus_synthetic;

LIBNAME DATALIB "&DATADIR" ;
LIBNAME LIBRARY "<Please paste the full path of the directory, in which your format catalog resides.>" ;


PROC FORMAT LIB=LIBRARY ;
     value $ACTIVE_SECTION
       "BQ"      = "Background questionnaire section"
       "CBA"     = "Main computer-based exercise"
       "CF"      = "Case finalisation (i.e. the ZZ questions)"
       "CI"      = "Case initialisation"
       "CORE"    = "CBA-Core section(s)"
       "PP1"     = "Paper-based literacy exercise booklet"
       "PP2"     = "Paper-based numeracy exercise booklet"
       "PPC"     = "Paper-based core exercise booklet"
       "PRC"     = "Paper-based reading components booklet"
       "9999"    = "Not stated or inferred"
     ;
     value AETPOP
       0         = "Excluded from AET population"
       1         = "AET population"
       .N        = "Not stated or inferred"
     ;
     value AGEG10LFS_T
       1         = "24 or less"
       2         = "25-34"
       3         = "35-44"
       4         = "45-54"
       5         = "55 plus"
       .A        = "<16"
       .B        = ">65"
       .N        = "Not stated or inferred"
     ;
     value AGE_R
       .N        = "Not stated or inferred"
     ;
     value AGE_R_ORG
       .N        = "Not stated or inferred"
     ;
     value A_D01a1_
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value A_D01a2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value A_D01a3_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value A_N01_
       1         = "Male"
       2         = "Female"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value A_N01_T
       1         = "Male"
       2         = "Female"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value A_Q01a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value A_Q01b
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value BIRTHRGN
       1         = "Arab States"
       2         = "South and West Asia"
       3         = "Latin America and the Caribbean"
       4         = "Sub-Saharan Africa"
       5         = "East Asia and the Pacific (poorer countries)"
       6         = "Central Asia"
       7         = "East Asia and the Pacific (richer countries)"
       8         = "Central and Eastern Europe"
       9         = "North America and Western Europe"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value BIRTHRGNUS_C
       1         = "North America and Western Europe"
       2         = "Latin America and the Caribbean"
       3         = "other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value BORNLANG
       1         = "Native-born and native-language"
       2         = "Native-born and foreign-language"
       3         = "Foreign-born and native-language"
       4         = "Foreign-born and foreign-language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value BQLANG
       1         = "English"
       10        = "Danish"
       11        = "Estonian"
       12        = "Russian"
       13        = "Finnish"
       14        = "Swedish"
       15        = "German"
       16        = "Hungarian"
       17        = "Italian"
       18        = "Japanese"
       19        = "Korean"
       2         = "German"
       20        = "Dutch"
       21        = "Norwegian (Bokmål)"
       22        = "Polish"
       23        = "Portuguese"
       24        = "Russian"
       25        = "Hungarian"
       26        = "Slovak"
       27        = "Slovenian"
       28        = "Basque"
       29        = "Catalan"
       3         = "Turkish"
       30        = "Galician"
       31        = "Valencian"
       32        = "Swedish"
       33        = "Welsh"
       4         = "Serbian/Croatian/Bosnian"
       5         = "Dutch"
       6         = "Spanish"
       7         = "French"
       8         = "Greek"
       9         = "Czech"
       .N        = "Not stated or inferred"
     ;
     value B_D01d
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_D01d_C
       1         = "less than 1 year"
       2         = "1 to less than 2 years"
       3         = "2 to less than 5 years"
       4         = "5 to less than 10 years"
       5         = "10 years or more"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_D03d
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_D03d_C
       1         = "less than 1 year"
       2         = "1 to less than 2 years"
       3         = "2 years or more"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_D03d_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_D12h
       1         = "Respondent reported 1 learning activity"
       2         = "Respondent reported more than 1 learning activity"
       3         = "Respondent reported no learning activities"
       4         = "Respondent reported learning activities but number is not known"
       5         = "Information on learning activities is not known"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_D12h_USR
       1         = "Respondent reported 1 learning activity"
       2         = "Respondent reported more than 1 learning activity"
       3         = "Respondent reported no learning activities"
       4         = "Respondent reported learning activities but number is not known"
       5         = "Information on learning activities is not known"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a
       1         = "No formal qualification or below ISCED 1"
       10        = "ISCED 4 (without distinction A-B-C)"
       11        = "ISCED 5B"
       12        = "ISCED 5A, bachelor degree"
       13        = "ISCED 5A, master degree"
       14        = "ISCED 6"
       15        = "Foreign qualification"
       16        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 1"
       3         = "ISCED 2"
       4         = "ISCED 3C shorter than 2 years"
       5         = "ISCED 3C 2 years or more"
       6         = "ISCED 3A-B"
       7         = "ISCED 3 (without distinction A-B-C, 2y+)"
       8         = "ISCED 4C"
       9         = "ISCED 4A-B"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a2US
       1         = "Mexico"
       2         = "China"
       3         = "Phillipines"
       4         = "India"
       5         = "Russia"
       6         = "Colombia"
       7         = "Other country"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a3_
       1         = "No formal qualification or below ISCED 1"
       10        = "ISCED 4 (without distinction A-B-C)"
       11        = "ISCED 5B"
       12        = "ISCED 5A, bachelor degree"
       13        = "ISCED 5A, master degree"
       14        = "ISCED 6"
       15        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 1"
       3         = "ISCED 2"
       4         = "ISCED 3C shorter than 2 years"
       5         = "ISCED 3C 2 years or more"
       6         = "ISCED 3A-B"
       7         = "ISCED 3 (without distinction A-B-C, 2y+)"
       8         = "ISCED 4C"
       9         = "ISCED 4A-B"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a3US
       1         = "Pre-primary or no schooling"
       10        = "Master's degree (e.g. MA, MS, MEng, MEd, MSW, MBA)"
       11        = "Professional degree (e.g. MD, DDS, DVM, LLB, JD)"
       12        = "Doctorate degree (e.g. PhD, EdD)"
       2         = "Grades 1-6"
       3         = "Grades 7-9"
       4         = "High school diploma"
       5         = "Pre-associate education. Attended trade school, college, or university; no certificate or degree received."
       7         = "A certificate from a college or trade scfhool for completion of a program prior to the associate/bachelor's degree."
       8         = "Associate degree"
       9         = "Bachelor's degree (e.g. BA, AB, BS)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a3_C
       1         = "No formal qualification or below ISCED 1"
       10        = "ISCED 4 (without distinction A-B-C)"
       11        = "ISCED 5B"
       12        = "ISCED 5A, bachelor degree"
       13        = "ISCED 5A, master degree, and ISCED 6 (without distinction)"
       14        = "ISCED 5A bachelor degree, 5A master degree, and ISCED 6 (without distinction)"
       2         = "ISCED 1"
       3         = "ISCED 2"
       4         = "ISCED 3C shorter than 2 years"
       5         = "ISCED 3C 2 years or more"
       6         = "ISCED 3A-B"
       7         = "ISCED 3 (without distinction A-B-C, 2y+)"
       8         = "ISCED 4C"
       9         = "ISCED 4A-B"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01aUS
       1         = "Pre-primary or no schooling"
       10        = "Master's degree (e.g. MA, MS, MEng, MEd, MSW, MBA)"
       11        = "Professional degree (e.g. MD, DDS, DVM, LLB, JD)"
       12        = "Doctorate degree (e.g. PhD, EdD)"
       13        = "Foreign degree"
       2         = "Grades 1-6"
       3         = "Grades 7-9"
       4         = "High school diploma"
       5         = "Pre-associate education. Attended trade school, college, or university; no certificate or degree received."
       7         = "A certificate from a college or trade school for completion of a program prior to the associate/bachelor's degree."
       8         = "Associate degree"
       9         = "Bachelor's degree (e.g. BA, AB, BS)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01aUS_C
       1         = "Less than high school diploma"
       2         = "High school diploma/some college but no degree"
       3         = "College degree or higher (associate, bachelor, doctorate)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a_C
       1         = "ISCED 2 and below"
       2         = "ISCED 3 and 4a-b"
       3         = "ISCED 5a-b and 6"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01a_T
       1         = "Less than high school"
       2         = "High school"
       3         = "Above high school"
       4         = "Not definable"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01b
       1         = "General programmes"
       2         = "Teacher training and education science"
       3         = "Humanities, languages and arts"
       4         = "Social sciences, business and law"
       5         = "Science, mathematics and computing"
       6         = "Engineering, manufacturing and construction"
       7         = "Agriculture and veterinary"
       8         = "Health and welfare"
       9         = "Services"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01c1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01c1_C
       1         = "Aged 15 or younger"
       2         = "Aged 16-19"
       3         = "Aged 20-24"
       4         = "Aged 25-29"
       5         = "Aged 30-34"
       6         = "Aged 35 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01c1_T
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01c2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q01d
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02a_T1_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02a_T2_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02b
       1         = "ISCED 1"
       10        = "ISCED 5B"
       11        = "ISCED 5A, bachelor degree"
       12        = "ISCED 5A, master degree"
       13        = "ISCED 6"
       14        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 2"
       3         = "ISCED 3C shorter than 2 years"
       4         = "ISCED 3C 2 years or more"
       5         = "ISCED 3A-B"
       6         = "ISCED 3 (without distinction A-B-C, 2y+)"
       7         = "ISCED 4C"
       8         = "ISCED 4A-B"
       9         = "ISCED 4 (without distinction A-B-C)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02bUS
       1         = "Grades 1-6"
       10        = "Professional degree (e.g. MD, DDS, DVM, LLB, JD)"
       11        = "Doctorate degree (e.g. PhD, EdD)"
       2         = "Grades 7-9"
       3         = "High school diploma"
       4         = "Pre-associate education. Attended trade school, college, or university; no certificate or degree received."
       6         = "A certificate from a college or trade school for completion of a program prior to the associate/bachelor's degree."
       7         = "Associate degree"
       8         = "Bachelor's degree (e.g. BA, AB, BS)"
       9         = "Master's degree (e.g. MA, MS, MEng, MEd, MSW, MBA)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02bUS_C
       1         = "ISCED 3 (without distinction A-B-C, 2y+) or lower"
       2         = "ISCED 4C"
       3         = "ISCED 4A, ISCED 4B"
       4         = "ISCED 5B, associate degree"
       5         = "ISCED 5A, bachelor degree"
       6         = "ISCED 5A, master degree, ISCED 6"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02b_C
       1         = "ISCED 3c and below"
       10        = "ISCED 5A bachelor degree, 5A master degree, and ISCED 6 (without distinction)"
       2         = "ISCED 3c long, 3A-B"
       3         = "ISCED 3 (without distinction A-B-C, 2y+)"
       4         = "ISCED 4C"
       5         = "ISCED 4A-B"
       6         = "ISCED 4 (without distinction A-B-C)"
       7         = "ISCED 5B"
       8         = "ISCED 5A, bachelor degree"
       9         = "ISCED 5A, master degree, and ISCED 6 (without distinction)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02c
       1         = "General programmes"
       2         = "Teacher training and education science"
       3         = "Humanities, languages and arts"
       4         = "Social sciences, business and law"
       5         = "Science, mathematics and computing"
       6         = "Engineering, manufacturing and construction"
       7         = "Agriculture and veterinary"
       8         = "Health and welfare"
       9         = "Services"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q02cUS_C
       1         = "General programmes"
       2         = "Teacher training and education science"
       3         = "Humanities, languages and arts"
       4         = "Social sciences, business and law"
       5         = "Science, mathematics and computing"
       6         = "Engineering, manufacturing and construction, Agriculture"
       7         = "Health and welfare"
       8         = "Services"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03b
       1         = "ISCED 1"
       10        = "ISCED 5B"
       11        = "ISCED 5A, bachelor degree"
       12        = "ISCED 5A, master degree"
       13        = "ISCED 6"
       14        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 2"
       3         = "ISCED 3C shorter than 2 years"
       4         = "ISCED 3C 2 years or more"
       5         = "ISCED 3A-B"
       6         = "ISCED 3 (without distinction A-B-C, 2y+)"
       7         = "ISCED 4C"
       8         = "ISCED 4A-B"
       9         = "ISCED 4 (without distinction A-B-C)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03bUS
       1         = "Grades 1-6"
       10        = "Professional degree (e.g. MD, DDS, DVM, LLB, JD)"
       11        = "Doctorate degree (e.g. PhD, EdD)"
       2         = "Grades 7-9"
       3         = "High school diploma"
       4         = "Pre-associate education. Attended trade school, college, or university; no certificate or degree received."
       6         = "A certificate from a college or trade school for completion of a program prior to the associate/bachelor's degree."
       7         = "Associate degree"
       8         = "Bachelor's degree (e.g. BA, AB, BS)"
       9         = "Master's degree (e.g. MA, MS, MEng, MEd, MSW, MBA)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03bUS_C
       1         = "ISCED 3 (without distinction A-B-C, 2y+) or lower"
       2         = "ISCED 4C"
       3         = "ISCED 4A, ISCED 4B"
       4         = "ISCED 5B, associate degree"
       5         = "ISCED 5A, bachelor degree"
       6         = "ISCED 5A, master degree, ISCED 6"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03b_C
       1         = "ISCED 3c and below"
       10        = "ISCED 5A bachelor degree, 5A master degree, and ISCED 6 (without distinction)"
       2         = "ISCED 3c long, 3A-B"
       3         = "ISCED 3 (without distinction A-B-C, 2y+)"
       4         = "ISCED 4C"
       5         = "ISCED 4A-B"
       6         = "ISCED 4 (without distinction A-B-C)"
       7         = "ISCED 5B"
       8         = "ISCED 5A, bachelor degree"
       9         = "ISCED 5A, master degree, and ISCED 6 (without distinction)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03b_USR
       1         = "ISCED 1"
       10        = "ISCED 5B"
       11        = "ISCED 5A, bachelor degree"
       12        = "ISCED 5A, master degree"
       13        = "ISCED 6"
       14        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 2"
       3         = "ISCED 3C shorter than 2 years"
       4         = "ISCED 3C 2 years or more"
       5         = "ISCED 3A-B"
       6         = "ISCED 3 (without distinction A-B-C, 2y+)"
       7         = "ISCED 4C"
       8         = "ISCED 4A-B"
       9         = "ISCED 4 (without distinction A-B-C)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03c1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03c1_C
       1         = "Aged 15 or younger"
       2         = "Aged 16-19"
       3         = "Aged 20-24"
       4         = "Aged 25-29"
       5         = "Aged 30-34"
       6         = "Aged 35 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03c1_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03c2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03c2_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03d
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q03d_USR
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q04a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q04a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q04b
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q04b_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q04b_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05a
       1         = "ISCED 1"
       10        = "ISCED 5B"
       11        = "ISCED 5A, bachelor degree"
       12        = "ISCED 5A, master degree"
       13        = "ISCED 6"
       14        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 2"
       3         = "ISCED 3C shorter than 2 years"
       4         = "ISCED 3C 2 years or more"
       5         = "ISCED 3A-B"
       6         = "ISCED 3 (without distinction A-B-C, 2y+)"
       7         = "ISCED 4C"
       8         = "ISCED 4A-B"
       9         = "ISCED 4 (without distinction A-B-C)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05aUS
       1         = "Grades 1-6"
       10        = "Professional degree (e.g. MD, DDS, DVM, LLB, JD)"
       11        = "Doctorate degree (e.g. PhD, EdD)"
       2         = "Grades 7-9"
       3         = "High school diploma"
       4         = "Pre-associate education. Attended trade school, college, or university; no certificate or degree received."
       6         = "A certificate from a college or trade school for completion of a program prior to the associate/bachelor's degree."
       7         = "Associate degree"
       8         = "Bachelor's degree (e.g. BA, AB, BS)"
       9         = "Master's degree (e.g. MA, MS, MEng, MEd, MSW, MBA)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05a_USR
       1         = "ISCED 1"
       10        = "ISCED 5B"
       11        = "ISCED 5A, bachelor degree"
       12        = "ISCED 5A, master degree"
       13        = "ISCED 6"
       14        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 2"
       3         = "ISCED 3C shorter than 2 years"
       4         = "ISCED 3C 2 years or more"
       5         = "ISCED 3A-B"
       6         = "ISCED 3 (without distinction A-B-C, 2y+)"
       7         = "ISCED 4C"
       8         = "ISCED 4A-B"
       9         = "ISCED 4 (without distinction A-B-C)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05b
       1         = "General programmes"
       2         = "Teacher training and education science"
       3         = "Humanities, languages and arts"
       4         = "Social sciences, business and law"
       5         = "Science, mathematics and computing"
       6         = "Engineering, manufacturing and construction"
       7         = "Agriculture and veterinary"
       8         = "Health and welfare"
       9         = "Services"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05b_USR
       1         = "General programmes"
       2         = "Teacher training and education science"
       3         = "Humanities, languages and arts"
       4         = "Social sciences, business and law"
       5         = "Science, mathematics and computing"
       6         = "Engineering, manufacturing and construction"
       7         = "Agriculture and veterinary"
       8         = "Health and welfare"
       9         = "Services"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05cUSX1_
       1         = "Yes, I studied as much for personal interest as for work related reasons"
       2         = "Yes, but personal interest was less important than work-related reasons"
       3         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05cUSX2_
       1         = "Personal interest"
       2         = "Personal interest and work-related equally"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05c_T
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q05c_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q10a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q10a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q10b
       1         = "Only during working hours"
       2         = "Mostly during working hours"
       3         = "Mostly outside working hours"
       4         = "Only outside working hours"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q10b_USR
       1         = "Only during working hours"
       2         = "Mostly during working hours"
       3         = "Mostly outside working hours"
       4         = "Only outside working hours"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q10c
       1         = "Not useful at all"
       2         = "Somewhat useful"
       3         = "Moderately useful"
       4         = "Very useful"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q10c_USR
       1         = "Not useful at all"
       2         = "Somewhat useful"
       3         = "Moderately useful"
       4         = "Very useful"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q11_
       1         = "Yes, totally"
       2         = "Yes, partly"
       3         = "No, not at all"
       4         = "There were no such costs"
       5         = "No employer or prospective employer at that time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q11_USR
       1         = "Yes, totally"
       2         = "Yes, partly"
       3         = "No, not at all"
       4         = "There were no such costs"
       5         = "No employer or prospective employer at that time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12a_T
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12b
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12bUS_C
       0         = "0"
       1         = "1"
       2         = "2"
       3         = "3"
       4         = "4"
       5         = "5"
       6         = "6"
       7         = "7 or more"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12b_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12c_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12d
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12d_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12d_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12e
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12e_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12f
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12f_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12f_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12g
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12g_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12h
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12h_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q12h_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q13_
       1         = "A course conducted through open or distance education"
       2         = "An organised session for on-the-job training or training by supervisors or co-workers"
       3         = "A seminar or workshop"
       4         = "Other kind of course or private lesson"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q13_USR
       1         = "A course conducted through open or distance education"
       2         = "An organised session for on-the-job training or training by supervisors or co-workers"
       3         = "A seminar or workshop"
       4         = "Other kind of course or private lesson"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q14a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q14a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q14b
       1         = "To do my job better and/or improve career prospects"
       2         = "To be less likely to lose my job"
       3         = "To increase my possibilities of getting a job, or changing a job or profession"
       4         = "To start my own business"
       5         = "I was obliged to participate"
       6         = "To increase my knowledge or skills on a subject that interests me"
       7         = "To obtain a certificate"
       8         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q14bUSX1_
       1         = "Yes, I participated as much for personal interest as for work related reasons"
       2         = "Yes, but personal interest was less important than work-related reasons"
       3         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q14bUSX2_
       1         = "Personal interest"
       2         = "Personal interest and work-related equally"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q14b_USR
       1         = "To do my job better and/or improve career prospects"
       2         = "To be less likely to lose my job"
       3         = "To increase my possibilities of getting a job, or changing a job or profession"
       4         = "To start my own business"
       5         = "I was obliged to participate"
       6         = "To increase my knowledge or skills on a subject that interests me"
       7         = "To obtain a certificate"
       8         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q15a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q15a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q15b
       1         = "Only during working hours"
       2         = "Mostly during working hours"
       3         = "Mostly outside working hours"
       4         = "Only outside working hours"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q15b_USR
       1         = "Only during working hours"
       2         = "Mostly during working hours"
       3         = "Mostly outside working hours"
       4         = "Only outside working hours"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q15c
       1         = "Not useful at all"
       2         = "Somewhat useful"
       3         = "Moderately useful"
       4         = "Very useful"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q15c_USR
       1         = "Not useful at all"
       2         = "Somewhat useful"
       3         = "Moderately useful"
       4         = "Very useful"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q16_
       1         = "Yes, totally"
       2         = "Yes, partly"
       3         = "No, not at all"
       4         = "There were no such costs"
       5         = "No employer or prospective employer at that time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q16_USR
       1         = "Yes, totally"
       2         = "Yes, partly"
       3         = "No, not at all"
       4         = "There were no such costs"
       5         = "No employer or prospective employer at that time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q17_
       1         = "Weeks"
       2         = "Days"
       3         = "Hours"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q17_USR
       1         = "Weeks"
       2         = "Days"
       3         = "Hours"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q18a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q18a_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q19a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q19a_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q20a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q20a_USR
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q20b
       1         = "None of the time"
       2         = "Up to a quarter of the time"
       3         = "Up to half of the time"
       4         = "More than half of the time"
       5         = "All of the time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q20b_USR
       1         = "None of the time"
       2         = "Up to a quarter of the time"
       3         = "Up to half of the time"
       4         = "More than half of the time"
       5         = "All of the time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q26a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q26a_T
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q26a_USR
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q26b
       1         = "I did not have the prerequisites"
       2         = "Education or training was too expensive/I could not afford it"
       3         = "Lack of employer's support"
       4         = "I was too busy at work"
       5         = "The course or programme was offered at an inconvenient time or place"
       6         = "I did not have time because of child care or family responsibilities"
       7         = "Something unexpected came up that prevented me from taking education or training"
       8         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q26b_USR
       1         = "I did not have the prerequisites"
       2         = "Education or training was too expensive/I could not afford it"
       3         = "Lack of employer's support"
       4         = "I was too busy at work"
       5         = "The course or programme was offered at an inconvenient time or place"
       6         = "I did not have time because of child care or family responsibilities"
       7         = "Something unexpected came up that prevented me from taking education or training"
       8         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q27aUSX
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q27bUSX
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q27cUSX
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q27dUSX
       1         = "Work-related"
       2         = "Personal interest"
       3         = "Both equally"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q27eUSXa
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q27eUSXb
       1         = "Day"
       2         = "Week"
       3         = "Month"
       4         = "Semester"
       5         = "Quarter"
       6         = "Other specify"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value B_Q29aUSX
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C300C02A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C300C02F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C300C02S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C300C02T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C301C05A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C301C05F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C301C05S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C301C05T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305215A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305215F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305215S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305215T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305218A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305218F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305218S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C305218T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308116A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308116F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308116S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308116T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308117A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308117F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308117S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308117T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308118A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308118F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308118S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308118T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308119A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308119F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308119S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308119T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308120A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308120F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308120S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308120T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308121A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308121F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308121S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C308121T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309319A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309319F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309319S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309319T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309320A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309320F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309320S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309320T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309321A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309321F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309321S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309321T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309322A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309322F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C309322S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
    ;
     value C309322T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310406A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310406F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310406S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310406T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310407A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310407F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310407S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C310407T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313410A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313410F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313410S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313410T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313411A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313411F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313411S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313411T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313412A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313412F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313412S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313412T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313413A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313413F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313413S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313413T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313414A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313414F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313414S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C313414T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C600C04A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C600C04F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C600C04S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C600C04T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C601C06A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C601C06F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C601C06S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C601C06T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602501A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602501F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602501S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602501T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602502A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602502F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602502S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602502T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602503A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602503F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602503S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C602503T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C604505A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C604505F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C604505S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C604505T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605506A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605506F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605506S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605506T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605507A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605507F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605507S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605507T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605508A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605508F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605508S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C605508T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C606509A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C606509F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C606509S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C606509T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C607510A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C607510F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C607510S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C607510T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C608513A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C608513F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C608513S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C608513T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611516A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611516F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611516S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611516T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611517A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611517F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611517S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C611517T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C612518A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C612518F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C612518S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C612518T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C613520A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C613520F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C613520S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C613520T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C614601A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C614601F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C614601S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C614601T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615602A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615602F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615602S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615602T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615603A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615603F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615603S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C615603T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617605A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617605F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617605S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617605T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617606A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617606F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617606S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C617606T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618607A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618607F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618607S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618607T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618608A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618608F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618608S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C618608T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C619609A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C619609F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C619609S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C619609T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620610A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620610F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620610S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620610T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620612A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620612F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620612S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C620612T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C622615A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C622615F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C622615S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C622615T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623616A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623616F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623616S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623616T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623617A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623617F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623617S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C623617T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624619A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624619F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624619S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624619T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624620A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624620F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624620S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value C624620T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBA_CORE_STAGE1_SCORE
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBA_CORE_STAGE2_SCORE
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
          ;

     value CBAMOD1_
       0         = "Missing"
       1         = "LIT"
       2         = "NUM"
       3         = "PS1"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBAMOD1STG1_
       0         = "Missing"
       1         = "Easy"
       2         = "Medium"
       3         = "Hard"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBAMOD1STG2_
       0         = "Missing"
       1         = "Easy"
       2         = "Medium 1"
       3         = "Medium 2"
       4         = "Hard"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBAMOD2_
       0         = "Missing"
       1         = "LIT"
       2         = "NUM"
       3         = "PS2"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBAMOD2ALT
       0         = "Missing"
       12        = "LIT-NUM"
       13        = "LIT-PS2"
       21        = "NUM-LIT"
       23        = "NUM-PS2"
       31        = "PS1-LIT"
       32        = "PS1-NUM"
       33        = "PS1-PS2"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBAMOD2STG1_
       0         = "Missing"
       1         = "Easy"
       2         = "Medium"
       3         = "Hard"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBAMOD2STG2_
       0         = "Missing"
       1         = "Easy"
       2         = "Medium 1"
       3         = "Medium 2"
       4         = "Hard"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CBA_START
       1         = "Continue to computer based exercise"
       2         = "Continue to paper based exercise"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value CILANG
       1         = "English"
       10        = "Russian"
       11        = "Finnish"
       12        = "Swedish"
       13        = "German"
       14        = "Hungarian"
       15        = "Italian"
       16        = "Japanese"
       17        = "Korean"
       18        = "Dutch"
       19        = "Norwegian (Bokmål)"
       2         = "German"
       20        = "Polish"
       21        = "Portuguese"
       22        = "Russian"
       23        = "Slovak"
       24        = "Slovenian"
       25        = "Basque"
       26        = "Catalan"
       27        = "Spanish"
       28        = "Galician"
       29        = "Valencian"
       3         = "Dutch"
       30        = "Swedish"
       31        = "Welsh"
       4         = "Spanish"
       5         = "French"
       6         = "Greek"
       7         = "Czech"
       8         = "Danish"
       9         = "Estonian"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value $CNTRY
       "AUS"     = "Australia"
       "AUT"     = "Austria"
       "BELL"    = "Flanders (Belgium)"
       "CAN"     = "Canada"
       "CANE"    = "Canada (English)"
       "CANF"    = "Canada (French)"
       "CYP"     = "Cyprus"
       "CZE"     = "Czech Republic"
       "DEU"     = "Germany"
       "DNK"     = "Denmark"
       "ESP"     = "Spain"
       "EST"     = "Estonia"
       "FIN"     = "Finland"
       "FRA"     = "France"
       "GBR"     = "England/N. Ireland (UK)"
       "GBRE"    = "England (UK)"
       "GBRN"    = "Northern Ireland (UK)"
       "IRL"     = "Ireland"
       "ITA"     = "Italy"
       "JPN"     = "Japan"
       "KOR"     = "Korea"
       "NLD"     = "Netherlands"
       "NOR"     = "Norway"
       "POL"     = "Poland"
       "RUS"     = "Russian Federation"
       "SVK"     = "Slovak Republic"
       "SWE"     = "Sweden"
       "USA"     = "United States"
     ;
     value CNTRYID
       124       = "Canada"
       196       = "Cyprus"
       203       = "Czech Republic"
       208       = "Denmark"
       233       = "Estonia"
       246       = "Finland"
       250       = "France"
       276       = "Germany"
       36        = "Australia"
       372       = "Ireland"
       380       = "Italy"
       392       = "Japan"
       40        = "Austria"
       410       = "Korea"
       528       = "Netherlands"
       56        = "Belgium"
       578       = "Norway"
       616       = "Poland"
       643       = "Russian Federation"
       703       = "Slovak Republic"
       724       = "Spain"
       752       = "Sweden"
       826       = "United Kingdom"
       840       = "United States"
       84091   = "United States (16-74 y.o. sample)"
       84092   = "United States (prison sample)"
       ;
     value CNTRYID_E
       124       = "Canada"
       1241      = "Canada (English)"
       1242      = "Canada (French)"
       196       = "Cyprus"
       203       = "Czech Republic"
       208       = "Denmark"
       233       = "Estonia"
       246       = "Finland"
       250       = "France"
       276       = "Germany"
       36        = "Australia"
       372       = "Ireland"
       380       = "Italy"
       392       = "Japan"
       40        = "Austria"
       410       = "Korea"
       528       = "Netherlands"
       578       = "Norway"
       616       = "Poland"
       643       = "Russian Federation"
       703       = "Slovak Republic"
       724       = "Spain"
       752       = "Sweden"
       8261      = "England/N. Ireland (UK)"
       840       = "United States"
       926       = "England (UK)"
       928       = "Northern Ireland (UK)"
       956       = "Flanders (Belgium)"
     ;
     value $CNTRY_E
       "AUS"     = "Australia"
       "AUT"     = "Austria"
       "BFL"     = "Flanders (Belgium)"
       "CAN"     = "Canada"
       "CEN"     = "Canada (English)"
       "CFR"     = "Canada (French)"
       "CYP"     = "Cyprus"
       "CZE"     = "Czech Republic"
       "DEU"     = "Germany"
       "DNK"     = "Denmark"
       "ENG"     = "England (UK)"
       "ESP"     = "Spain"
       "EST"     = "Estonia"
       "FIN"     = "Finland"
       "FRA"     = "France"
       "IRL"     = "Ireland"
       "ITA"     = "Italy"
       "JPN"     = "Japan"
       "KOR"     = "Korea"
       "NIR"     = "Northern Ireland (UK)"
       "NLD"     = "Netherlands"
       "NOR"     = "Norway"
       "POL"     = "Poland"
       "RUS"     = "Russian Federation"
       "SVK"     = "Slovak Republic"
       "SWE"     = "Sweden"
       "UK1"     = "England/N. Ireland (UK)"
       "USA"     = "United States"
     ;
     value CNT_BRTH
       100       = "Bulgaria"
       104       = "Myanmar"
       108       = "Burundi"
       112       = "Belarus"
       116       = "Cambodia"
       12        = "Algeria"
       120       = "Cameroon"
       124       = "Canada"
       132       = "Cape Verde"
       136       = "Cayman Islands"
       140       = "Central African Republic"
       144       = "Sri Lanka"
       148       = "Chad"
       152       = "Chile"
       156       = "China"
       16        = "American Samoa"
       170       = "Colombia"
       174       = "Comoros"
       175       = "Mayotte"
       178       = "Congo"
       180       = "Democratic Republic of the Congo"
       184       = "Cook Islands"
       188       = "Costa Rica"
       191       = "Croatia"
       192       = "Cuba"
       196       = "Cyprus"
       20        = "Andorra"
       203       = "Czech Republic"
       204       = "Benin"
       208       = "Denmark"
       212       = "Dominica"
       214       = "Dominican Republic"
       218       = "Ecuador"
       222       = "El Salvador"
       226       = "Equatorial Guinea"
       231       = "Ethiopia"
       232       = "Eritrea"
       233       = "Estonia"
       234       = "Faeroe Islands"
       238       = "Falkland Islands (Malvinas)"
       24        = "Angola"
       242       = "Fiji"
       246       = "Finland"
       248       = "Åland Islands"
       250       = "France"
       254       = "French Guiana"
       258       = "French Polynesia"
       262       = "Djibouti"
       266       = "Gabon"
       268       = "Georgia"
       270       = "Gambia"
       275       = "Occupied Palestinian Territory"
       276       = "Germany"
       28        = "Antigua and Barbuda"
       288       = "Ghana"
       292       = "Gibraltar"
       296       = "Kiribati"
       300       = "Greece"
       304       = "Greenland"
       308       = "Grenada"
       31        = "Azerbaijan"
       312       = "Guadeloupe"
       316       = "Guam"
       32        = "Argentina"
       320       = "Guatemala"
       324       = "Guinea"
       328       = "Guyana"
       332       = "Haiti"
       336       = "Holy See"
       340       = "Honduras"
       344       = "Hong Kong Special Administrative Region of China"
       348       = "Hungary"
       352       = "Iceland"
       356       = "India"
       36        = "Australia"
       360       = "Indonesia"
       364       = "Iran, Islamic Republic of"
       368       = "Iraq"
       372       = "Ireland"
       376       = "Israel"
       380       = "Italy"
       384       = "Côte d'Ivoire"
       388       = "Jamaica"
       392       = "Japan"
       398       = "Kazakhstan"
       4         = "Afghanistan"
       40        = "Austria"
       400       = "Jordan"
       404       = "Kenya"
       408       = "Democratic People's Republic of Korea"
       410       = "Republic of Korea"
       414       = "Kuwait"
       417       = "Kyrgyzstan"
       418       = "Lao People's Democratic Republic"
       422       = "Lebanon"
       426       = "Lesotho"
       428       = "Latvia"
       430       = "Liberia"
       434       = "Libyan Arab Jamahiriya"
       438       = "Liechtenstein"
       44        = "Bahamas"
       440       = "Lithuania"
       442       = "Luxembourg"
       446       = "Macao Special Administrative Region of China"
       450       = "Madagascar"
       454       = "Malawi"
       458       = "Malaysia"
       462       = "Maldives"
       466       = "Mali"
       470       = "Malta"
       474       = "Martinique"
       478       = "Mauritania"
       48        = "Bahrain"
       480       = "Mauritius"
       484       = "Mexico"
       492       = "Monaco"
       496       = "Mongolia"
       498       = "Republic of Moldova"
       499       = "Montenegro"
       50        = "Bangladesh"
       500       = "Montserrat"
       504       = "Morocco"
       508       = "Mozambique"
       51        = "Armenia"
       512       = "Oman"
       516       = "Namibia"
       52        = "Barbados"
       520       = "Nauru"
       524       = "Nepal"
       528       = "Netherlands"
       530       = "Netherlands Antilles"
       533       = "Aruba"
       540       = "New Caledonia"
       548       = "Vanuatu"
       554       = "New Zealand"
       558       = "Nicaragua"
       56        = "Belgium"
       562       = "Niger"
       566       = "Nigeria"
       570       = "Niue"
       574       = "Norfolk Island"
       578       = "Norway"
       580       = "Northern Mariana Islands"
       583       = "Micronesia, Federated States of"
       584       = "Marshall Islands"
       585       = "Palau"
       586       = "Pakistan"
       591       = "Panama"
       598       = "Papua New Guinea"
       60        = "Bermuda"
       600       = "Paraguay"
       604       = "Peru"
       608       = "Philippines"
       612       = "Pitcairn"
       616       = "Poland"
       620       = "Portugal"
       624       = "Guinea-Bissau"
       626       = "Timor-Leste"
       630       = "Puerto Rico"
       634       = "Qatar"
       638       = "Réunion"
       64        = "Bhutan"
       642       = "Romania"
       643       = "Russian Federation"
       646       = "Rwanda"
       652       = "Saint-Barthélemy"
       654       = "Saint Helena"
       659       = "Saint Kitts and Nevis"
       660       = "Anguilla"
       662       = "Saint Lucia"
       663       = "Saint-Martin (French part)"
       666       = "Saint Pierre and Miquelon"
       670       = "Saint Vincent and the Grenadines"
       674       = "San Marino"
       678       = "Sao Tome and Principe"
       68        = "Bolivia"
       682       = "Saudi Arabia"
       686       = "Senegal"
       688       = "Serbia"
       690       = "Seychelles"
       694       = "Sierra Leone"
       70        = "Bosnia and Herzegovina"
       702       = "Singapore"
       703       = "Slovakia"
       704       = "Viet Nam"
       705       = "Slovenia"
       706       = "Somalia"
       710       = "South Africa"
       716       = "Zimbabwe"
       72        = "Botswana"
       724       = "Spain"
       732       = "Western Sahara"
       736       = "Sudan"
       740       = "Suriname"
       744       = "Svalbard and Jan Mayen Islands"
       748       = "Swaziland"
       752       = "Sweden"
       756       = "Switzerland"
       76        = "Brazil"
       760       = "Syrian Arab Republic"
       762       = "Tajikistan"
       764       = "Thailand"
       768       = "Togo"
       772       = "Tokelau"
       776       = "Tonga"
       780       = "Trinidad and Tobago"
       784       = "United Arab Emirates"
       788       = "Tunisia"
       792       = "Turkey"
       795       = "Turkmenistan"
       796       = "Turks and Caicos Islands"
       798       = "Tuvalu"
       8         = "Albania"
       800       = "Uganda"
       804       = "Ukraine"
       807       = "The former Yugoslav Republic of Macedonia"
       818       = "Egypt"
       826       = "United Kingdom of Great Britain and Northern Ireland"
       830       = "Channel Islands"
       831       = "Guernsey"
       832       = "Jersey"
       833       = "Isle of Man"
       834       = "United Republic of Tanzania"
       84        = "Belize"
       840       = "United States of America"
       850       = "United States Virgin Islands"
       854       = "Burkina Faso"
       858       = "Uruguay"
       860       = "Uzbekistan"
       862       = "Venezuela (Bolivarian Republic of)"
       876       = "Wallis and Futuna Islands"
       882       = "Samoa"
       887       = "Yemen"
       894       = "Zambia"
       90        = "Solomon Islands"
       92        = "British Virgin Islands"
       96        = "Brunei Darussalam"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value CNT_BRTHUS_C
       1         = "Native"
       2         = "foreign born"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value CNT_H
       100       = "Bulgaria"
       104       = "Myanmar"
       108       = "Burundi"
       112       = "Belarus"
       116       = "Cambodia"
       12        = "Algeria"
       120       = "Cameroon"
       124       = "Canada"
       132       = "Cape Verde"
       136       = "Cayman Islands"
       140       = "Central African Republic"
       144       = "Sri Lanka"
       148       = "Chad"
       152       = "Chile"
       156       = "China"
       16        = "American Samoa"
       170       = "Colombia"
       174       = "Comoros"
       175       = "Mayotte"
       178       = "Congo"
       180       = "Democratic Republic of the Congo"
       184       = "Cook Islands"
       188       = "Costa Rica"
       191       = "Croatia"
       192       = "Cuba"
       196       = "Cyprus"
       20        = "Andorra"
       203       = "Czech Republic"
       204       = "Benin"
       208       = "Denmark"
       212       = "Dominica"
       214       = "Dominican Republic"
       218       = "Ecuador"
       222       = "El Salvador"
       226       = "Equatorial Guinea"
       231       = "Ethiopia"
       232       = "Eritrea"
       233       = "Estonia"
       234       = "Faeroe Islands"
       238       = "Falkland Islands (Malvinas)"
       24        = "Angola"
       242       = "Fiji"
       246       = "Finland"
       248       = "Åland Islands"
       250       = "France"
       254       = "French Guiana"
       258       = "French Polynesia"
       262       = "Djibouti"
       266       = "Gabon"
       268       = "Georgia"
       270       = "Gambia"
       275       = "Occupied Palestinian Territory"
       276       = "Germany"
       28        = "Antigua and Barbuda"
       288       = "Ghana"
       292       = "Gibraltar"
       296       = "Kiribati"
       300       = "Greece"
       304       = "Greenland"
       308       = "Grenada"
       31        = "Azerbaijan"
       312       = "Guadeloupe"
       316       = "Guam"
       32        = "Argentina"
       320       = "Guatemala"
       324       = "Guinea"
       328       = "Guyana"
       332       = "Haiti"
       336       = "Holy See"
       340       = "Honduras"
       344       = "Hong Kong Special Administrative Region of China"
       348       = "Hungary"
       352       = "Iceland"
       356       = "India"
       36        = "Australia"
       360       = "Indonesia"
       364       = "Iran, Islamic Republic of"
       368       = "Iraq"
       372       = "Ireland"
       376       = "Israel"
       380       = "Italy"
       384       = "Côte d'Ivoire"
       388       = "Jamaica"
       392       = "Japan"
       398       = "Kazakhstan"
       4         = "Afghanistan"
       40        = "Austria"
       400       = "Jordan"
       404       = "Kenya"
       408       = "Democratic People's Republic of Korea"
       410       = "Republic of Korea"
       414       = "Kuwait"
       417       = "Kyrgyzstan"
       418       = "Lao People's Democratic Republic"
       422       = "Lebanon"
       426       = "Lesotho"
       428       = "Latvia"
       430       = "Liberia"
       434       = "Libyan Arab Jamahiriya"
       438       = "Liechtenstein"
       44        = "Bahamas"
       440       = "Lithuania"
       442       = "Luxembourg"
       446       = "Macao Special Administrative Region of China"
       450       = "Madagascar"
       454       = "Malawi"
       458       = "Malaysia"
       462       = "Maldives"
       466       = "Mali"
       470       = "Malta"
       474       = "Martinique"
       478       = "Mauritania"
       48        = "Bahrain"
       480       = "Mauritius"
       484       = "Mexico"
       492       = "Monaco"
       496       = "Mongolia"
       498       = "Republic of Moldova"
       499       = "Montenegro"
       50        = "Bangladesh"
       500       = "Montserrat"
       504       = "Morocco"
       508       = "Mozambique"
       51        = "Armenia"
       512       = "Oman"
       516       = "Namibia"
       52        = "Barbados"
       520       = "Nauru"
       524       = "Nepal"
       528       = "Netherlands"
       530       = "Netherlands Antilles"
       533       = "Aruba"
       540       = "New Caledonia"
       548       = "Vanuatu"
       554       = "New Zealand"
       558       = "Nicaragua"
       56        = "Belgium"
       562       = "Niger"
       566       = "Nigeria"
       570       = "Niue"
       574       = "Norfolk Island"
       578       = "Norway"
       580       = "Northern Mariana Islands"
       583       = "Micronesia, Federated States of"
       584       = "Marshall Islands"
       585       = "Palau"
       586       = "Pakistan"
       591       = "Panama"
       598       = "Papua New Guinea"
       60        = "Bermuda"
       600       = "Paraguay"
       604       = "Peru"
       608       = "Philippines"
       612       = "Pitcairn"
       616       = "Poland"
       620       = "Portugal"
       624       = "Guinea-Bissau"
       626       = "Timor-Leste"
       630       = "Puerto Rico"
       634       = "Qatar"
       638       = "Réunion"
       64        = "Bhutan"
       642       = "Romania"
       643       = "Russian Federation"
       646       = "Rwanda"
       652       = "Saint-Barthélemy"
       654       = "Saint Helena"
       659       = "Saint Kitts and Nevis"
       660       = "Anguilla"
       662       = "Saint Lucia"
       663       = "Saint-Martin (French part)"
       666       = "Saint Pierre and Miquelon"
       670       = "Saint Vincent and the Grenadines"
       674       = "San Marino"
       678       = "Sao Tome and Principe"
       68        = "Bolivia"
       682       = "Saudi Arabia"
       686       = "Senegal"
       688       = "Serbia"
       690       = "Seychelles"
       694       = "Sierra Leone"
       70        = "Bosnia and Herzegovina"
       702       = "Singapore"
       703       = "Slovakia"
       704       = "Viet Nam"
       705       = "Slovenia"
       706       = "Somalia"
       710       = "South Africa"
       716       = "Zimbabwe"
       72        = "Botswana"
       724       = "Spain"
       732       = "Western Sahara"
       736       = "Sudan"
       740       = "Suriname"
       744       = "Svalbard and Jan Mayen Islands"
       748       = "Swaziland"
       752       = "Sweden"
       756       = "Switzerland"
       76        = "Brazil"
       760       = "Syrian Arab Republic"
       762       = "Tajikistan"
       764       = "Thailand"
       768       = "Togo"
       772       = "Tokelau"
       776       = "Tonga"
       780       = "Trinidad and Tobago"
       784       = "United Arab Emirates"
       788       = "Tunisia"
       792       = "Turkey"
       795       = "Turkmenistan"
       796       = "Turks and Caicos Islands"
       798       = "Tuvalu"
       8         = "Albania"
       800       = "Uganda"
       804       = "Ukraine"
       807       = "The former Yugoslav Republic of Macedonia"
       818       = "Egypt"
       826       = "United Kingdom of Great Britain and Northern Ireland"
       830       = "Channel Islands"
       831       = "Guernsey"
       832       = "Jersey"
       833       = "Isle of Man"
       834       = "United Republic of Tanzania"
       84        = "Belize"
       840       = "United States of America"
       850       = "United States Virgin Islands"
       854       = "Burkina Faso"
       858       = "Uruguay"
       860       = "Uzbekistan"
       862       = "Venezuela (Bolivarian Republic of)"
       876       = "Wallis and Futuna Islands"
       882       = "Samoa"
       887       = "Yemen"
       894       = "Zambia"
       90        = "Solomon Islands"
       92        = "British Virgin Islands"
       96        = "Brunei Darussalam"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value COMPUTEREXPERIENCE
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"     ;
     ;
     value CORESTAGE1_PASS
       1         = "Passed"
       29        = "Not passed"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value CORESTAGE2_PASS
       1         = "Passed"
       29        = "Not passed"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value CTRYQUAL
       1         = "Arab States"
       2         = "South and West Asia"
       3         = "Latin America and the Caribbean"
       4         = "Sub-Saharan Africa"
       5         = "East Asia and the Pacific (poorer countries)"
       6         = "Central Asia"
       7         = "East Asia and the Pacific (richer countries)"
       8         = "Central and Eastern Europe"
       9         = "North America and Western Europe"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value CTRYRGN
       1         = "Arab States"
       2         = "South and West Asia"
       3         = "Latin America and the Caribbean"
       4         = "Sub-Saharan Africa"
       5         = "East Asia and the Pacific (poorer countries)"
       6         = "Central Asia"
       7         = "East Asia and the Pacific (richer countries)"
       8         = "Central and Eastern Europe"
       9         = "North America and Western Europe"
       .N        = "Not stated or inferred"
     ;
     value C_D04_
       1         = "Yes"
       2         = "No"
       3         = "Not known"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_D05_
       1         = "Employed"
       2         = "Unemployed"
       3         = "Out of the labour force"
       4         = "Not known"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_D06_
       1         = "Yes, paid work one job or business"
       2         = "Yes, paid work more than one job or business or number of jobs/businesses missing"
       3         = "Yes, unpaid work for family business"
       4         = "No"
       5         = "Not known"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_D08c
       1         = "Yes"
       2         = "No or unknown"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_D09_
       1         = "Currently working (paid or unpaid)"
       2         = "Recent work experience in last 12 months"
       3         = "Left paid work longer than 12 months ago"
       4         = "No work experience"
       5         = "Status unknown"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_D09_T
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q01a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q01b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q01c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q02a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q02b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q02c
       1         = "Within three months"
       2         = "In more than three months"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_01_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_02_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_03_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_04_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_05_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_06_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_07_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_08_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_09_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q03_10_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04d
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04e
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04f
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04g
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04h
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04i
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q04j
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q05_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q06_
       1         = "One job or business"
       2         = "More than one job or business"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q07_
       1         = "Full-time employed (self-employed, employee)"
       10        = "Other"
       2         = "Part-time employed (self-employed, employee)"
       3         = "Unemployed"
       4         = "Pupil, student"
       5         = "Apprentice, internship"
       6         = "In retirement or early retirement"
       7         = "Permanently disabled"
       8         = "In compulsory military or community service"
       9         = "Fulfilling domestic tasks or looking after children/family"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q07_T
       1         = "Employed or self employed"
       2         = "Retired"
       3         = "Not working and looking for work"
       4         = "Student (including work programs)"
       5         = "Doing unpaid household work"
       6         = "Other"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q08a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q08b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q08c1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q08c1_C
       1         = "Aged 19 or younger"
       10        = "Aged 60-65"
       11        = "Aged 66-69"
       12        = "Aged 70 or older"
       2         = "Aged 20-24"
       3         = "Aged 25-29"
       4         = "Aged 30-34"
       5         = "Aged 35-39"
       6         = "Aged 40-44"
       7         = "Aged 45-49"
       8         = "Aged 50-54"
       9         = "Aged 55-59"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q08c2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q08c2US_C
       1         = "1959 - 1985"
       2         = "1986 - 1995"
       3         = "1996 - 2005"
       4         = "2006 - 2012"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q09_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q09_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q10a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_Q10a_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_S03_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value C_S03US_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D302C02A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D302C02F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D302C02S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D302C02T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304710A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304710F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304710S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304710T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304711A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304711F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304711S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D304711T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306110A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306110F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306110S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306110T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306111A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306111F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306111S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D306111T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307401A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307401F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307401S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307401T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307402A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307402F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307402S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D307402T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D311701A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D311701F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D311701S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D311701T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D315512A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D315512F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D315512S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value D315512T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value DISP_BQ
       0         = "Not assigned"
       1         = "Complete"
       12        = "Hearing impairment"
       13        = "Blindness/visual impairment"
       14        = "Speech impairment"
       15        = "Physical disability"
       16        = "Other disability"
       17        = "Other (unspecified), such as sickness or unusual circumstances"
       18        = "Death"
       21        = "Maximum number of calls"
       24        = "Temporarily absent/unavailable during field period"
       25        = "Ineligible"
       27        = "Duplication - already interviewed"
       3         = "Partial complete/breakoff"
       4         = "Refusal - Sample person"
       5         = "Refusal - Other"
       7         = "Language problem"
       8         = "Reading and writing difficulty"
       9         = "Learning/mental disability"
       90        = "Technical problem"
       .N        = "Not stated or inferred"
     ;
     value DISP_CIBQ
       0         = "Not assigned"
       1         = "Complete"
       12        = "Hearing impairment"
       13        = "Blindness/visual impairment"
       14        = "Speech impairment"
       15        = "Physical disability"
       16        = "Other disability"
       17        = "Other (unspecified), such as sickness or unusual circumstances"
       18        = "Death"
       21        = "Maximum number of calls"
       24        = "Temporarily absent/unavailable during field period"
       25        = "Ineligible"
       27        = "Duplication - already interviewed"
       3         = "Partial complete/breakoff"
       4         = "Refusal - Sample person"
       5         = "Refusal - Other"
       7         = "Language problem"
       8         = "Reading and writing difficulty"
       9         = "Learning/mental disability"
       90        = "Technical problem"
       .N        = "Not stated or inferred"
     ;
     value DOBMM
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .N        = "Not stated or inferred"
     ;
     value D_D16a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q03_
       1         = "The private sector (for example a company)"
       2         = "The public sector (for example the local government or a state school)"
       3         = "A non-profit organisation (for example a charity, professional association or religious organisation)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q03US
       1         = "The private sector (for example a company)"
       2         = "The public sector (for example the local government or a state school)"
       3         = "A non-profit organisation (for example a charity, professional association or religious organisation)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q04_
       1         = "Employee"
       2         = "Self-employed"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q04_T
       1         = "Employee, not supervisor"
       2         = "Employee, supervising fewer than 5 people"
       3         = "Employee, supervising more than 5 people"
       4         = "Self-employed, not supervisor"
       5         = "Self-employed, supervisor"
       6         = "Unpaid family worker"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q04_T1_
       1         = "Employee, not supervisor"
       2         = "Employee, supervising fewer than 5 people"
       3         = "Employee, supervising more than 5 people"
       4         = "Self-employed or unpaid family worker"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05a1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05a1_C
       1         = "Aged 19 or younger"
       2         = "Aged 20-24"
       3         = "Aged 25-29"
       4         = "Aged 30-34"
       5         = "Aged 35-39"
       6         = "Aged 40-44"
       7         = "Aged 45-49"
       8         = "Aged 50-54"
       9         = "Aged 55 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05a2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05a2US_C
       1         = "1959 - 1985"
       2         = "1986 - 1995"
       3         = "1996 - 2005"
       4         = "2006 - 2012"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05a3_
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05b1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05b1_C
       1         = "Aged 19 or younger"
       2         = "Aged 20-24"
       3         = "Aged 25-29"
       4         = "Aged 30-34"
       5         = "Aged 35-39"
       6         = "Aged 40-44"
       7         = "Aged 45-49"
       8         = "Aged 50-54"
       9         = "Aged 55 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05b2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05b2US_C
       1         = "1959 - 1985"
       2         = "1986 - 1995"
       3         = "1996 - 2005"
       4         = "2006 - 2012"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q05b3_
       1         = "January"
       10        = "October"
       11        = "November"
       12        = "December"
       2         = "February"
       3         = "March"
       4         = "April"
       5         = "May"
       6         = "June"
       7         = "July"
       8         = "August"
       9         = "September"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q06a
       1         = "1 to 10 people"
       2         = "11 to 50 people"
       3         = "51 to 250 people"
       4         = "251 to 1000 people"
       5         = "More than 1000 people"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q06b
       1         = "Increased"
       2         = "Decreased"
       3         = "Stayed more or less the same"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q06c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q07a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q07b
       1         = "1 to 10 people"
       2         = "11 to 50 people"
       3         = "51 to 250 people"
       4         = "251 to 1000 people"
       5         = "More than 1000 people"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q07b_C
       1         = "1 to 10 people"
       2         = "more than 10 people"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q08a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q08b
       1         = "1 to 5 people"
       2         = "6 to 10 people"
       3         = "11 to 24 people"
       4         = "25 to 99 people"
       5         = "100 or more people"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q09_
       1         = "An indefinite contract"
       2         = "A fixed term contract"
       3         = "A temporary employment agency contract"
       4         = "An apprenticeship or other training scheme"
       5         = "No contract"
       6         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q09US_C
       1         = "An indefinite contract"
       2         = "A fixed term contract"
       3         = "A temporary employment agency contract"
       4         = "No contract"
       5         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q10_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q10_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q10_T
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q10_T1_
       1         = "0 - 20 hours"
       2         = "21 - 40 hours"
       3         = "41 - 60 hours"
       4         = "61 - 80 hours"
       5         = "81 - 100 hours"
       6         = "More than 100 hours"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q11a
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q11b
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q11c
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q11d
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q12a
       1         = "No formal qualification or below ISCED 1"
       10        = "ISCED 4 (without distinction A-B-C)"
       11        = "ISCED 5B"
       12        = "ISCED 5A, bachelor degree"
       13        = "ISCED 5A, master degree"
       14        = "ISCED 6"
       15        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 1"
       3         = "ISCED 2"
       4         = "ISCED 3C shorter than 2 years"
       5         = "ISCED 3C 2 years or more"
       6         = "ISCED 3A-B"
       7         = "ISCED 3 (without distinction A-B-C, 2y+)"
       8         = "ISCED 4C"
       9         = "ISCED 4A-B"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q12aUS
       1         = "Pre-primary or no schooling"
       10        = "Master's degree (e.g. MA, MS, MEng, MEd, MSW, MBA)"
       11        = "Professional degree (e.g. MD, DDS, DVM, LLB, JD)"
       12        = "Doctorate degree (e.g. PhD, EdD)"
       2         = "Grades 1-6"
       3         = "Grades 7-9"
       4         = "High school diploma"
       5         = "Pre-associate education. Attended trade school, college, or university; no certificate or degree received."
       7         = "A certificate from a college or trade scfhool for completion of a program prior to the associate/bachelor's degree."
       8         = "Associate degree"
       9         = "Bachelor's degree (e.g. BA, AB, BS)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q12aUS_C
       1         = "Less than high school diploma"
       2         = "High school diploma/some college but no degree"
       3         = "College degree or higher (associate, bachelor, doctorate)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q12a_C
       1         = "ISCED 2 and below"
       2         = "ISCED 3 and 4a-b"
       3         = "ISCED 5a-b and 6"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q12b
       1         = "This level is necessary"
       2         = "A lower level would be sufficient"
       3         = "A higher level would be needed"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q12c
       1         = "None"
       2         = "Less than 1 month"
       3         = "1 to 6 months"
       4         = "7 to 11 months"
       5         = "1 or 2 years"
       6         = "3 years or more"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q13a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q13b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q13c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q14_
       1         = "Extremely satisfied"
       2         = "Satisfied"
       3         = "Neither satisfied nor dissatisfied"
       4         = "Dissatisfied"
       5         = "Extremely dissatisfied"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16a
       1         = "Per hour"
       2         = "Per day"
       3         = "Per week"
       4         = "Per two weeks"
       5         = "Per month"
       6         = "Per year"
       7         = "Piece rate"
       8         = "I get no salary or wage at all"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16b
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16bUS_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16d1_
       1         = "Up to $7.99"
       2         = "Between $8.00 and $8.99"
       3         = "Between $9.00 and $12.99"
       4         = "Between $13.00 and $17.99"
       5         = "Between $18.00 and $24.99"
       6         = "$25.00 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16d2_
       1         = "Up to $19.99"
       2         = "Between $20.00 and $39.99"
       3         = "Between $40.00 and $79.99"
       4         = "Between $80.00 and $139.99"
       5         = "Between $140.00 and $219.99"
       6         = "$220.00 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16d3_
       1         = "Up to $199"
       2         = "Between $200 and $399"
       3         = "Between $400 and $599"
       4         = "Between $600 and $999"
       5         = "Between $1,000 and $1,499"
       6         = "$1,500 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16d4_
       1         = "Up to $199"
       2         = "Between $200 and $599"
       3         = "Between $600 and $1,199"
       4         = "Between $1,200 and $1,899"
       5         = "Between $1,900 and $3,099"
       6         = "$3,100 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16d5_
       1         = "Up to $499"
       2         = "Between $500 and $1,299"
       3         = "Between $1,300 and $2,499"
       4         = "Between $2,500 and $4,199"
       5         = "Between $4,200 and $6,699"
       6         = "$6,700 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q16d6_
       1         = "Up to $5999"
       2         = "Between $6,000 and $14,999"
       3         = "Between $15,000 and $29,999"
       4         = "Between $30,000 and $49,999"
       5         = "Between $50,000 and $79,999"
       6         = "$80,000 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q17a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q17b
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q17bUS_C
       1         = "1-100"
       10        = "15001-25000"
       11        = "25001+"
       2         = "101-500"
       3         = "501-1000"
       4         = "1001-2000"
       5         = "2001-3000"
       6         = "3001-4000"
       7         = "4001-5000"
       8         = "5001-10000"
       9         = "10001-15000"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q17c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q17d
       1         = "Less than $1,500"
       2         = "Between $1,500 and $3,000"
       3         = "More than $3,000"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q18a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q18a_T
       0         = "No income"
       1         = "Lowest quintile"
       2         = "Next lowest quintile"
       3         = "Mid-level quintile"
       4         = "Next to highest quintile"
       5         = "Highest quintile"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q18b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q18c1_
       1         = "Up to $499"
       2         = "Between $500 and $1,299"
       3         = "Between $1,300 and $2,499"
       4         = "Between $2,500 and $4,199"
       5         = "Between $4,200 and $6,699"
       6         = "$6,700 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_Q18c2_
       1         = "Up to $5999"
       2         = "Between $6,000 and $14,999"
       3         = "Between $15,000 and $29,999"
       4         = "Between $30,000 and $49,999"
       5         = "Between $50,000 and $79,999"
       6         = "$80,000 and above"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value D_S16a
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E318001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E318003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320004A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320004F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320004S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E320004T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E321002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322004A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322004F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322004S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322004T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
    ;
     value E322005A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322005F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322005S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E322005T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323004A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323004F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323004S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323004T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323005A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323005F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323005S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E323005T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327004A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327004F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327004S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E327004T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E329003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E632002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
    ;
     value E632002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E634002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E635001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E635001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E635001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E635001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E636001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E636001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E636001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E636001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E641001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E641001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E641001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E641001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E644002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E644002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E644002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E644002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E645001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E645001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E645001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E645001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E646002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E646002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E646002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E646002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E650001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E650001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E650001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E650001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E651002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E651002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E651002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E651002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E655001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E655001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E655001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E655001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E657001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E657001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E657001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E657001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660003A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660003F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660003T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660004A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660004F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660004S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E660004T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E661002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E664001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E664001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E664001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E664001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665001A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665001F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665001T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665002A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665002F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value E665002T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value EARNFLAG
       1         = "Reported directly"
       2         = "Earnings and/or bonuses imputed"
       .V        = "Valid skip"
       .N        = "Neither reported nor imputed"
     ;
     value EARNHR
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRBONUS
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRBONUSDCL
       1         = "Lowest decile"
       10        = "Highest decile"
       2         = "9th decile"
       3         = "8th decile"
       4         = "7th decile"
       5         = "6th decile"
       6         = "5th decile"
       7         = "4th decile"
       8         = "3rd decile"
       9         = "2nd decile"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRBONUSPPP
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRBONUSPPPUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRBONUSUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRDCL
       1         = "Lowest decile"
       10        = "Highest decile"
       2         = "9th decile"
       3         = "8th decile"
       4         = "7th decile"
       5         = "6th decile"
       6         = "5th decile"
       7         = "4th decile"
       8         = "3rd decile"
       9         = "2nd decile"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRPPP
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRPPPUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNHRUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTH
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHALL
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHALLDCL
       1         = "Lowest decile"
       10        = "Highest decile"
       2         = "9th decile"
       3         = "8th decile"
       4         = "7th decile"
       5         = "6th decile"
       6         = "5th decile"
       7         = "4th decile"
       8         = "3rd decile"
       9         = "2nd decile"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHALLPPP
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHALLPPPUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHALLUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHBONUS
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHBONUSPPP
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHBONUSPPPUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHBONUSUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHPPP
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHPPPUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHSELFPPP
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHSELFPPPUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EARNMTHUS_C
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EDCAT6_
       1         = "Lower secondary or less (ISCED 1,2, 3C short or less)"
       2         = "Upper secondary (ISCED 3A-B, C long)"
       3         = "Post-secondary, non-tertiary (ISCED 4A-B-C)"
       4         = "Tertiary - professional degree (ISCED 5B)"
       5         = "Tertiary - bachelor degree (ISCED 5A)"
       6         = "Tertiary - master/research degree (ISCED 5A/6)"
       7         = "Tertiary - bachelor/master/research degree (ISCED 5A/6)"
       .N        = "Not stated or inferred"
     ;
     value EDCAT7_
       1         = "Primary or less (ISCED 1 or less)"
       2         = "Lower secondary (ISCED 2, ISCED 3C short)"
       3         = "Upper secondary (ISCED 3A-B, C long)"
       4         = "Post-secondary, non-tertiary (ISCED 4A-B-C)"
       5         = "Tertiary - professional degree (ISCED 5B)"
       6         = "Tertiary - bachelor degree (ISCED 5A)"
       7         = "Tertiary - master/research degree (ISCED 5A/6)"
       8         = "Tertiary - bachelor/master/research degree (ISCED 5A/6)"
       .N        = "Not stated or inferred"
     ;
     value EDCAT8_
       1         = "Primary or less (ISCED 1 or less)"
       2         = "Lower secondary (ISCED 2, ISCED 3C short)"
       3         = "Upper secondary (ISCED 3A-B, C long)"
       4         = "Post-secondary, non-tertiary (ISCED 4A-B-C)"
       5         = "Tertiary - professional degree (ISCED 5B)"
       6         = "Tertiary - bachelor degree (ISCED 5A)"
       7         = "Tertiary - master degree (ISCED 5A)"
       8         = "Tertiary - research degree (ISCED 6)"
       9         = "Tertiary - bachelor/master/research degree (ISCED 5A/6)"
       .N        = "Not stated or inferred"
     ;
     value EDLEVEL3_
       1         = "Low"
       2         = "Medium"
       3         = "High"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value EDWORK
       1         = "In education only"
       2         = "In education and work"
       3         = "In work only"
       4         = "Not in education or work but has participated in education or training in last 12 months"
       5         = "Not in education or work and has not participated in education or training in last 12 months (NEET)"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value E_Q03_
       1         = "The private sector (for example a company)"
       2         = "The public sector (for example the local government or a state school)"
       3         = "A non-profit organisation (for example a charity, professional association or religious organisation)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q03US
       1         = "The private sector (for example a company)"
       2         = "The public sector (for example the local government or a state school)"
       3         = "A non-profit organisation (for example a charity, professional association or religious organisation)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q04_
       1         = "Employee"
       2         = "Self-employed"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05a1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05a1_C
       1         = "Aged 19 or younger"
       2         = "Aged 20-24"
       3         = "Aged 25-29"
       4         = "Aged 30-34"
       5         = "Aged 35-39"
       6         = "Aged 40-44"
       7         = "Aged 45-49"
       8         = "Aged 50-54"
       9         = "Aged 55 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05a2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05a2US_C
       1         = "1959 - 1985"
       2         = "1986 - 1995"
       3         = "1996 - 2005"
       4         = "2006 - 2012"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05b1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05b1_C
       1         = "Aged 19 or younger"
       2         = "Aged 20-24"
       3         = "Aged 25-29"
       4         = "Aged 30-34"
       5         = "Aged 35-39"
       6         = "Aged 40-44"
       7         = "Aged 45-49"
       8         = "Aged 50-54"
       9         = "Aged 55 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05b2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q05b2US_C
       1         = "1958 - 2005"
       2         = "2006 - 2012"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q06_
       1         = "1 to 10 people"
       2         = "11 to 50 people"
       3         = "51 to 250 people"
       4         = "251 to 1000 people"
       5         = "More than 1000 people"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q07a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q07b
       1         = "1 to 10 people"
       2         = "11 to 50 people"
       3         = "51 to 250 people"
       4         = "251 to 1000 people"
       5         = "More than 1000 people"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q08_
       1         = "An indefinite contract"
       2         = "A fixed term contract"
       3         = "A temporary employment agency contract"
       4         = "An apprenticeship or other training scheme"
       5         = "No contract"
       6         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q08US_C
       1         = "An indefinite contract"
       2         = "A fixed term contract"
       3         = "A temporary employment agency contract"
       4         = "No contract"
       5         = "Other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q09_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q09_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value E_Q10_
       1         = "I was dismissed"
       10        = "I left for some other reason"
       2         = "I was made redundant or took voluntary redundancy"
       3         = "It was a temporary job which came to an end"
       4         = "I resigned"
       5         = "I gave up work for health reasons"
       6         = "I took early retirement"
       7         = "I retired (at or after State Pension age)"
       8         = "I gave up work because of family responsibilities or child care"
       9         = "I gave up work in order to study"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value FAET12_
       0         = "Did not participate in formal AET"
       1         = "Participated in formal AET"
       .A        = "Student in regular cycle of studies"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value FAET12JR
       0         = "Did not participate in formal AET for JR reasons"
       1         = "Participated in formal AET for JR reasons"
       .A        = "Student in regular cycle of studies"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value FAET12NJR
       0         = "Did not participate in FE for NJR reasons"
       1         = "Participated in FE for NJR reasons"
       .A        = "Student in regular cycle of studies"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value FE12_
       0         = "Did not participate in FE"
       1         = "Participated in FE"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value FIRLGRGN
       1         = "Arab States"
       2         = "South and West Asia"
       3         = "Latin America and the Caribbean"
       4         = "Sub-Saharan Africa"
       5         = "East Asia and the Pacific (poorer countries)"
       6         = "Central Asia"
       7         = "East Asia and the Pacific (richer countries)"
       8         = "Central and Eastern Europe"
       9         = "North America and Western Europe"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value FIRLGRGNUS_C
       1         = "North America and Western Europe"
       2         = "other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value FNFAET12_
       0         = "Did not participate in formal or non-formal AET"
       1         = "Participated in formal and/or non-formal AET"
       .A        = "Student in regular cycle of studies"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value FNFAET12JR
       0         = "Did not participate in formal or non-formal AET for JR reasons"
       1         = "Participated in formal or non-formal AET for JR reasons"
       .A        = "Student in regular cycle of studies"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value FNFAET12NJR
       0         = "Did not participate in formal or non-formal AET for non JR reasons"
       1         = "Participated in formal or non-formal AET for non JR reasons"
       .A        = "Student in regular cycle of studies"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value FNFE12JR
       0         = "Did not participate in FE or NFE for JR reasons"
       1         = "Participated in FE or NFE for JR reasons"
       .A        = "Student in regular cycle of studies"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value FORBILANG
       0         = "Monolingual or at least bilingual including test language"
       1         = "At least bilingual not including test language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value FORBORNLANG
       0         = "Either native-born or native-language"
       1         = "Foreign-born and foreign-language"
       .N        = "Not stated or inferred"
     ;
     value F_Q01b
       1         = "None of the time"
       2         = "Up to a quarter of the time"
       3         = "Up to half of the time"
       4         = "More than half of the time"
       5         = "All of the time"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q02a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q02b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q02c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q02d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q02e
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q03a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q03b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q03c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q04a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q04b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q05a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q05b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q06b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q06c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q07a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value F_Q07b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value GENDER
       1         = "Male"
       2         = "Female"
       .N        = "Not stated or inferred"
     ;
     value GENDER_R
       1         = "Male"
       2         = "Female"
       .N        = "Not stated or inferred"
     ;
     value G_Q01a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01a_T
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01a_T1_
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely or never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01b_T
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01b_T1_
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely or never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01c_T
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01c_T1_
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely or never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01e
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01f_T
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01f_T1_
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely or never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01g
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01g_T
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01g_T1_
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely or never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01h
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01h_T
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q01h_T1_
       1         = "At least once a week"
       2         = "Less than once a week"
       3         = "Rarely or never"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q02a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q02b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q02c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q02d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q03b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q03c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q03d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q03f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q03g
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q03h
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q04_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q04_T
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05e
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05g
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q05h
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q06_
       1         = "Straightforward"
       2         = "Moderate"
       3         = "Complex"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q07_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value G_Q08_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value HIDD_DU
       0         = "False"
       1         = "True"
     ;
     value HOMLANG
       0         = "Test language not same as home language"
       1         = "Test language same as home language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value HOMLGRGN
       1         = "Arab States"
       2         = "South and West Asia"
       3         = "Latin America and the Caribbean"
       4         = "Sub-Saharan Africa"
       5         = "East Asia and the Pacific (poorer countries)"
       6         = "Central Asia"
       7         = "East Asia and the Pacific (richer countries)"
       8         = "Central and Eastern Europe"
       9         = "North America and Western Europe"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value HOMLGRGNUS_C
       1         = "North America and Western Europe"
       2         = "other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01b_T
       1         = "At least once a week"
       2         = "Less than once a week but at least once a month"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01c_T
       1         = "At least once a week"
       2         = "Less than once a week but at least once a month"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01e
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01e_T
       1         = "At least once a week"
       2         = "Less than once a week but at least once a month"
       3         = "Rarely"
       4         = "Never"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01g
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q01h
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q02a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q02b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q02c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q02d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q03b
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q03c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q03d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q03f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q03g
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q03h
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q04a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q04b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05a
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05c
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05d
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05e
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05g
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value H_Q05h
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value ICTHOME
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value ICTHOME_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value ICTWORK
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value ICTWORK_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value IMGEN
       1         = "1st generation immigrants"
       2         = "2nd generation immigrants"
       3         = "Non 1st or 2nd generation immigrants"
       .A        = "Non-immigrant and one foreign-born parent"
       .N        = "Not stated or inferred"
     ;
     value IMPAR
       1         = "Both parents foreign-born"
       2         = "One parent foreign-born"
       3         = "Both parents native-born"
       .N        = "Not stated or inferred"
     ;
     value IMYRCAT
       1         = "In host country 5 or fewer years"
       2         = "In host country more than 5 years"
       3         = "Non-immigrants"
       .N        = "Not stated or inferred"
     ;
     value IMYRS
       .A        = "Native born"
       .N        = "Not stated or inferred"
     ;
     value IMYRS_C
       1         = "0-5 years"
       2         = "6-10 years"
       3         = "11-15 years"
       4         = "more than 15 years"
       .A        = "Native born"
       .N        = "Not stated or inferred"
     ;
     value INFLUENCE
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value INFLUENCE_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value INPIAAC
       0       = "Out-of-international-sample"
       1       = "In-international-sample"
     ;

     value ISCED_HF
       1         = "No formal qualification or below ISCED 1"
       10        = "ISCED 4 (without distinction A-B-C)"
       11        = "ISCED 5B"
       12        = "ISCED 5A, bachelor degree"
       13        = "ISCED 5A, master degree"
       14        = "ISCED 6"
       15        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 1"
       3         = "ISCED 2"
       4         = "ISCED 3C shorter than 2 years"
       5         = "ISCED 3C 2 years or more"
       6         = "ISCED 3A-B"
       7         = "ISCED 3 (without distinction A-B-C, 2y+)"
       8         = "ISCED 4C"
       9         = "ISCED 4A-B"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value ISCED_HF_C
       1         = "No formal qualification or below ISCED 1"
       10        = "ISCED 4 (without distinction A-B-C)"
       11        = "ISCED 5B"
       12        = "ISCED 5A, bachelor degree"
       13        = "ISCED 5A, master degree, and 6 (without distinction)"
       14        = "ISCED 5A bachelor degree, 5A master degree, and 6 (without distinction)"
       2         = "ISCED 1"
       3         = "ISCED 2"
       4         = "ISCED 3C shorter than 2 years"
       5         = "ISCED 3C 2 years or more"
       6         = "ISCED 3A-B"
       7         = "ISCED 3 (without distinction A-B-C, 2y+)"
       8         = "ISCED 4C"
       9         = "ISCED 4A-B"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value $ISCO08_C
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "011"     = "Commissioned armed forces officers"
       "0110"    = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "021"     = "Non-commissioned armed forces officers"
       "0210"    = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "031"     = "Armed forces occupations, other ranks"
       "0310"    = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "111"     = "Legislators and senior officials"
       "1111"    = "Legislators"
       "1112"    = "Senior government officials"
       "1113"    = "Traditional chiefs and heads of village"
       "1114"    = "Senior officials of special-interest organizations"
       "112"     = "Managing directors and chief executives"
       "1120"    = "Managing directors and chief executives"
       "12"      = "Administrative and commercial managers"
       "121"     = "Business services and administration managers"
       "1211"    = "Finance managers"
       "1212"    = "Human resource managers"
       "1213"    = "Policy and planning managers"
       "1219"    = "Business services and administration managers not elsewhere classified"
       "122"     = "Sales, marketing and development managers"
       "1221"    = "Sales and marketing managers"
       "1222"    = "Advertising and public relations managers"
       "1223"    = "Research and development managers"
       "13"      = "Production and specialised services managers"
       "131"     = "Production managers in agriculture, forestry and fisheries"
       "1311"    = "Agricultural and forestry production managers"
       "1312"    = "Aquaculture and fisheries production managers"
       "132"     = "Manufacturing, mining, construction, and distribution managers"
       "1321"    = "Manufacturing managers"
       "1322"    = "Mining managers"
       "1323"    = "Construction managers"
       "1324"    = "Supply, distribution and related managers"
       "133"     = "Information and communications technology service managers"
       "1330"    = "Information and communications technology service managers"
       "134"     = "Professional services managers"
       "1341"    = "Child care services managers"
       "1342"    = "Health services managers"
       "1343"    = "Aged care services managers"
       "1344"    = "Social welfare managers"
       "1345"    = "Education managers"
       "1346"    = "Financial and insurance services branch managers"
       "1349"    = "Professional services managers not elsewhere classified"
       "14"      = "Hospitality, retail and other services managers"
       "141"     = "Hotel and restaurant managers"
       "1411"    = "Hotel managers"
       "1412"    = "Restaurant managers"
       "142"     = "Retail and wholesale trade managers"
       "1420"    = "Retail and wholesale trade managers"
       "143"     = "Other services managers"
       "1431"    = "Sports, recreation and cultural centre managers"
       "1439"    = "Services managers not elsewhere classified"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "211"     = "Physical and earth science professionals"
       "2111"    = "Physicists and astronomers"
       "2112"    = "Meteorologists"
       "2113"    = "Chemists"
       "2114"    = "Geologists and geophysicists"
       "212"     = "Mathematicians, actuaries and statisticians"
       "2120"    = "Mathematicians, actuaries and statisticians"
       "213"     = "Life science professionals"
       "2131"    = "Biologists, botanists, zoologists and related professionals"
       "2132"    = "Farming, forestry and fisheries advisers"
       "2133"    = "Environmental protection professionals"
       "214"     = "Engineering professionals (excluding electrotechnology)"
       "2141"    = "Industrial and production engineers"
       "2142"    = "Civil engineers"
       "2143"    = "Environmental engineers"
       "2144"    = "Mechanical engineers"
       "2145"    = "Chemical engineers"
       "2146"    = "Mining engineers, metallurgists and related professionals"
       "2149"    = "Engineering professionals not elsewhere classified"
       "215"     = "Electrotechnology engineers"
       "2151"    = "Electrical engineers"
       "2152"    = "Electronics engineers"
       "2153"    = "Telecommunications engineers"
       "216"     = "Architects, planners, surveyors and designers"
       "2161"    = "Building architects"
       "2162"    = "Landscape architects"
       "2163"    = "Product and garment designers"
       "2164"    = "Town and traffic planners"
       "2165"    = "Cartographers and surveyors"
       "2166"    = "Graphic and multimedia designers"
       "22"      = "Health professionals"
       "221"     = "Medical doctors"
       "2211"    = "Generalist medical practitioners"
       "2212"    = "Specialist medical practitioners"
       "222"     = "Nursing and midwifery professionals"
       "2221"    = "Nursing professionals"
       "2222"    = "Midwifery professionals"
       "223"     = "Traditional and complementary medicine professionals"
       "2230"    = "Traditional and complementary medicine professionals"
       "224"     = "Paramedical practitioners"
       "2240"    = "Paramedical practitioners"
       "225"     = "Veterinarians"
       "2250"    = "Veterinarians"
       "226"     = "Other health professionals"
       "2261"    = "Dentists"
       "2262"    = "Pharmacists"
       "2263"    = "Environmental and occupational health and hygiene professionals"
       "2264"    = "Physiotherapists"
       "2265"    = "Dieticians and nutritionists"
       "2266"    = "Audiologists and speech therapists"
       "2267"    = "Optometrists and ophthalmic opticians"
       "2269"    = "Health professionals not elsewhere classified"
       "23"      = "Teaching professionals"
       "231"     = "University and higher education teachers"
       "2310"    = "University and higher education teachers"
       "232"     = "Vocational education teachers"
       "2320"    = "Vocational education teachers"
       "233"     = "Secondary education teachers"
       "2330"    = "Secondary education teachers"
       "234"     = "Primary school and early childhood teachers"
       "2341"    = "Primary school teachers"
       "2342"    = "Early childhood educators"
       "235"     = "Other teaching professionals"
       "2351"    = "Education methods specialists"
       "2352"    = "Special needs teachers"
       "2353"    = "Other language teachers"
       "2354"    = "Other music teachers"
       "2355"    = "Other arts teachers"
       "2356"    = "Information technology trainers"
       "2359"    = "Teaching professionals not elsewhere classified"
       "24"      = "Business and administration professionals"
       "241"     = "Finance professionals"
       "2411"    = "Accountants"
       "2412"    = "Financial and investment advisers"
       "2413"    = "Financial analysts"
       "242"     = "Administration professionals"
       "2421"    = "Management and organization analysts"
       "2422"    = "Policy administration professionals"
       "2423"    = "Personnel and careers professionals"
       "2424"    = "Training and staff development professionals"
       "243"     = "Sales, marketing and public relations professionals"
       "2431"    = "Advertising and marketing professionals"
       "2432"    = "Public relations professionals"
       "2433"    = "Technical and medical sales professionals (excluding ICT)"
       "2434"    = "Information and communications technology sales professionals"
       "25"      = "Information and communications technology professionals"
       "251"     = "Software and applications developers and analysts"
       "2511"    = "Systems analysts"
       "2512"    = "Software developers"
       "2513"    = "Web and multimedia developers"
       "2514"    = "Applications programmers"
       "2519"    = "Software and applications developers and analysts not elsewhere classified"
       "252"     = "Database and network professionals"
       "2521"    = "Database designers and administrators"
       "2522"    = "Systems administrators"
       "2523"    = "Computer network professionals"
       "2529"    = "Database and network professionals not elsewhere classified"
       "26"      = "Legal, social and cultural professionals"
       "261"     = "Legal professionals"
       "2611"    = "Lawyers"
       "2612"    = "Judges"
       "2619"    = "Legal professionals not elsewhere classified"
       "262"     = "Librarians, archivists and curators"
       "2621"    = "Archivists and curators"
       "2622"    = "Librarians and related information professionals"
       "263"     = "Social and religious professionals"
       "2631"    = "Economists"
       "2632"    = "Sociologists, anthropologists and related professionals"
       "2633"    = "Philosophers, historians and political scientists"
       "2634"    = "Psychologists"
       "2635"    = "Social work and counselling professionals"
       "2636"    = "Religious professionals"
       "264"     = "Authors, journalists and linguists"
       "2641"    = "Authors and related writers"
       "2642"    = "Journalists"
       "2643"    = "Translators, interpreters and other linguists"
       "265"     = "Creative and performing artists"
       "2651"    = "Visual artists"
       "2652"    = "Musicians, singers and composers"
       "2653"    = "Dancers and choreographers"
       "2654"    = "Film, stage and related directors and producers"
       "2655"    = "Actors"
       "2656"    = "Announcers on radio, television and other media"
       "2659"    = "Creative and performing artists not elsewhere classified"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "311"     = "Physical and engineering science technicians"
       "3111"    = "Chemical and physical science technicians"
       "3112"    = "Civil engineering technicians"
       "3113"    = "Electrical engineering technicians"
       "3114"    = "Electronics engineering technicians"
       "3115"    = "Mechanical engineering technicians"
       "3116"    = "Chemical engineering technicians"
       "3117"    = "Mining and metallurgical technicians"
       "3118"    = "Draughtspersons"
       "3119"    = "Physical and engineering science technicians not elsewhere classified"
       "312"     = "Mining, manufacturing and construction supervisors"
       "3121"    = "Mining supervisors"
       "3122"    = "Manufacturing supervisors"
       "3123"    = "Construction supervisors"
       "313"     = "Process control technicians"
       "3131"    = "Power production plant operators"
       "3132"    = "Incinerator and water treatment plant operators"
       "3133"    = "Chemical processing plant controllers"
       "3134"    = "Petroleum and natural gas refining plant operators"
       "3135"    = "Metal production process controllers"
       "3139"    = "Process control technicians not elsewhere classified"
       "314"     = "Life science technicians and related associate professionals"
       "3141"    = "Life science technicians (excluding medical)"
       "3142"    = "Agricultural technicians"
       "3143"    = "Forestry technicians"
       "315"     = "Ship and aircraft controllers and technicians"
       "3151"    = "Ships' engineers"
       "3152"    = "Ships' deck officers and pilots"
       "3153"    = "Aircraft pilots and related associate professionals"
       "3154"    = "Air traffic controllers"
       "3155"    = "Air traffic safety electronics technicians"
       "32"      = "Health associate professionals"
       "321"     = "Medical and pharmaceutical technicians"
       "3211"    = "Medical imaging and therapeutic equipment technicians"
       "3212"    = "Medical and pathology laboratory technicians"
       "3213"    = "Pharmaceutical technicians and assistants"
       "3214"    = "Medical and dental prosthetic technicians"
       "322"     = "Nursing and midwifery associate professionals"
       "3221"    = "Nursing associate professionals"
       "3222"    = "Midwifery associate professionals"
       "323"     = "Traditional and complementary medicine associate professionals"
       "3230"    = "Traditional and complementary medicine associate professionals"
       "324"     = "Veterinary technicians and assistants"
       "3240"    = "Veterinary technicians and assistants"
       "325"     = "Other health associate professionals"
       "3251"    = "Dental assistants and therapists"
       "3252"    = "Medical records and health information technicians"
       "3253"    = "Community health workers"
       "3254"    = "Dispensing opticians"
       "3255"    = "Physiotherapy technicians and assistants"
       "3256"    = "Medical assistants"
       "3257"    = "Environmental and occupational health inspectors and associates"
       "3258"    = "Ambulance workers"
       "3259"    = "Health associate professionals not elsewhere classified"
       "33"      = "Business and administration associate professionals"
       "331"     = "Financial and mathematical associate professionals"
       "3311"    = "Securities and finance dealers and brokers"
       "3312"    = "Credit and loans officers"
       "3313"    = "Accounting associate professionals"
       "3314"    = "Statistical, mathematical and related associate professionals"
       "3315"    = "Valuers and loss assessors"
       "332"     = "Sales and purchasing agents and brokers"
       "3321"    = "Insurance representatives"
       "3322"    = "Commercial sales representatives"
       "3323"    = "Buyers"
       "3324"    = "Trade brokers"
       "333"     = "Business services agents"
       "3331"    = "Clearing and forwarding agents"
       "3332"    = "Conference and event planners"
       "3333"    = "Employment agents and contractors"
       "3334"    = "Real estate agents and property managers"
       "3339"    = "Business services agents not elsewhere classified"
       "334"     = "Administrative and specialised secretaries"
       "3341"    = "Office supervisors"
       "3342"    = "Legal secretaries"
       "3343"    = "Administrative and executive secretaries"
       "3344"    = "Medical secretaries"
       "335"     = "Regulatory government associate professionals"
       "3351"    = "Customs and border inspectors"
       "3352"    = "Government tax and excise officials"
       "3353"    = "Government social benefits officials"
       "3354"    = "Government licensing officials"
       "3355"    = "Police inspectors and detectives"
       "3359"    = "Regulatory government associate professionals not elsewhere classified"
       "34"      = "Legal, social, cultural and related associate professionals"
       "341"     = "Legal, social and religious associate professionals"
       "3411"    = "Police inspectors and detectives"
       "3412"    = "Social work associate professionals"
       "3413"    = "Religious associate professionals"
       "342"     = "Sports and fitness workers"
       "3421"    = "Athletes and sports players"
       "3422"    = "Sports coaches, instructors and officials"
       "3423"    = "Fitness and recreation instructors and program leaders"
       "343"     = "Artistic, cultural and culinary associate professionals"
       "3431"    = "Photographers"
       "3432"    = "Interior designers and decorators"
       "3433"    = "Gallery, museum and library technicians"
       "3434"    = "Chefs"
       "3435"    = "Other artistic and cultural associate professionals"
       "35"      = "Information and communications technicians"
       "351"     = "Information and communications technology operations and user support technicians"
       "3511"    = "Information and communications technology operations technicians"
       "3512"    = "Information and communications technology user support technicians"
       "3513"    = "Computer network and systems technicians"
       "3514"    = "Web technicians"
       "352"     = "Telecommunications and broadcasting technicians"
       "3521"    = "Broadcasting and audio-visual technicians"
       "3522"    = "Telecommunications engineering technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "411"     = "General office clerks"
       "4110"    = "General office clerks"
       "412"     = "Secretaries (general)"
       "4120"    = "Secretaries (general)"
       "413"     = "Keyboard operators"
       "4131"    = "Typists and word processing operators"
       "4132"    = "Data entry clerks"
       "42"      = "Customer services clerks"
       "421"     = "Tellers, money collectors and related clerks"
       "4211"    = "Bank tellers and related clerks"
       "4212"    = "Bookmakers, croupiers and related gaming workers"
       "4213"    = "Pawnbrokers and money-lenders"
       "4214"    = "Debt-collectors and related workers"
       "422"     = "Client information workers"
       "4221"    = "Travel consultants and clerks"
       "4222"    = "Contact centre information clerks"
       "4223"    = "Telephone switchboard operators"
       "4224"    = "Hotel receptionists"
       "4225"    = "Enquiry clerks"
       "4226"    = "Receptionists (general)"
       "4227"    = "Survey and market research interviewers"
       "4229"    = "Client information workers not elsewhere classified"
       "43"      = "Numerical and material recording clerks"
       "431"     = "Numerical clerks"
       "4311"    = "Accounting and bookkeeping clerks"
       "4312"    = "Statistical, finance and insurance clerks"
       "4313"    = "Payroll clerks"
       "432"     = "Material-recording and transport clerks"
       "4321"    = "Stock clerks"
       "4322"    = "Production clerks"
       "4323"    = "Transport clerks"
       "44"      = "Other clerical support workers"
       "441"     = "Other clerical support workers"
       "4411"    = "Library clerks"
       "4412"    = "Mail carriers and sorting clerks"
       "4413"    = "Coding, proof-reading and related clerks"
       "4414"    = "Scribes and related workers"
       "4415"    = "Filing and copying clerks"
       "4416"    = "Personnel clerks"
       "4419"    = "Clerical support workers not elsewhere classified"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "511"     = "Travel attendants, conductors and guides"
       "5111"    = "Travel attendants and travel stewards"
       "5112"    = "Transport conductors"
       "5113"    = "Travel guides"
       "512"     = "Cooks"
       "5120"    = "Cooks"
       "513"     = "Waiters and bartenders"
       "5131"    = "Waiters"
       "5132"    = "Bartenders"
       "514"     = "Hairdressers, beauticians and related workers"
       "5141"    = "Hairdressers"
       "5142"    = "Beauticians and related workers"
       "515"     = "Building and housekeeping supervisors"
       "5151"    = "Cleaning and housekeeping supervisors in offices, hotels and other establishments"
       "5152"    = "Domestic housekeepers"
       "5153"    = "Building caretakers"
       "516"     = "Other personal services workers"
       "5161"    = "Astrologers, fortune-tellers and related workers"
       "5162"    = "Companions and valets"
       "5163"    = "Undertakers and embalmers"
       "5164"    = "Pet groomers and animal care workers"
       "5165"    = "Driving instructors"
       "5169"    = "Personal services workers not elsewhere classified"
       "52"      = "Sales workers"
       "521"     = "Street and market salespersons"
       "5211"    = "Stall and market salespersons"
       "5212"    = "Street food salespersons"
       "522"     = "Shop salespersons"
       "5221"    = "Shop keepers"
       "5222"    = "Shop supervisors"
       "5223"    = "Shop sales assistants"
       "523"     = "Cashiers and ticket clerks"
       "5230"    = "Cashiers and ticket clerks"
       "524"     = "Other sales workers"
       "5241"    = "Fashion and other models"
       "5242"    = "Sales demonstrators"
       "5243"    = "Door to door salespersons"
       "5244"    = "Contact centre salespersons"
       "5245"    = "Service station attendants"
       "5246"    = "Food service counter attendants"
       "5249"    = "Sales workers not elsewhere classified"
       "53"      = "Personal care workers"
       "531"     = "Child care workers and teachers' aides"
       "5311"    = "Child care workers"
       "5312"    = "Teachers' aides"
       "532"     = "Personal care workers in health services"
       "5321"    = "Health care assistants"
       "5322"    = "Home-based personal care workers"
       "5329"    = "Personal care workers in health services not elsewhere classified"
       "54"      = "Protective services workers"
       "541"     = "Protective services workers"
       "5411"    = "Fire-fighters"
       "5412"    = "Police officers"
       "5413"    = "Prison guards"
       "5414"    = "Security guards"
       "5419"    = "Protective services workers not elsewhere classified"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "611"     = "Market gardeners and crop growers"
       "6111"    = "Field crop and vegetable growers"
       "6112"    = "Tree and shrub crop growers"
       "6113"    = "Gardeners, horticultural and nursery growers"
       "6114"    = "Mixed crop growers"
       "612"     = "Animal producers"
       "6121"    = "Livestock and dairy producers"
       "6122"    = "Poultry producers"
       "6123"    = "Apiarists and sericulturists"
       "6129"    = "Animal producers not elsewhere classified"
       "613"     = "Mixed crop and animal producers"
       "6130"    = "Mixed crop and animal producers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "621"     = "Forestry and related workers"
       "6210"    = "Forestry and related workers"
       "622"     = "Fishery workers, hunters and trappers"
       "6221"    = "Aquaculture workers"
       "6222"    = "Inland and coastal waters fishery workers"
       "6223"    = "Deep-sea fishery workers"
       "6224"    = "Hunters and trappers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "631"     = "Subsistence crop farmers"
       "6310"    = "Subsistence crop farmers"
       "632"     = "Subsistence livestock farmers"
       "6320"    = "Subsistence livestock farmers"
       "633"     = "Subsistence mixed crop and livestock farmers"
       "6330"    = "Subsistence mixed crop and livestock farmers"
       "634"     = "Subsistence fishers, hunters, trappers and gatherers"
       "6340"    = "Subsistence fishers, hunters, trappers and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "711"     = "Building frame and related trades workers"
       "7111"    = "House builders"
       "7112"    = "Bricklayers and related workers"
       "7113"    = "Stonemasons, stone cutters, splitters and carvers"
       "7114"    = "Concrete placers, concrete finishers and related workers"
       "7115"    = "Carpenters and joiners"
       "7119"    = "Building frame and related trades workers not elsewhere classified"
       "712"     = "Building finishers and related trades workers"
       "7121"    = "Roofers"
       "7122"    = "Floor layers and tile setters"
       "7123"    = "Plasterers"
       "7124"    = "Insulation workers"
       "7125"    = "Glaziers"
       "7126"    = "Plumbers and pipe fitters"
       "7127"    = "Air conditioning and refrigeration mechanics"
       "713"     = "Painters, building structure cleaners and related trades workers"
       "7131"    = "Painters and related workers"
       "7132"    = "Spray painters and varnishers"
       "7133"    = "Building structure cleaners"
       "72"      = "Metal, machinery and related trades workers"
       "721"     = "Sheet and structural metal workers, moulders and welders, and related workers"
       "7211"    = "Metal moulders and coremakers"
       "7212"    = "Welders and flamecutters"
       "7213"    = "Sheet-metal workers"
       "7214"    = "Structural-metal preparers and erectors"
       "7215"    = "Riggers and cable splicers"
       "722"     = "Blacksmiths, toolmakers and related trades workers"
       "7221"    = "Blacksmiths, hammersmiths and forging press workers"
       "7222"    = "Toolmakers and related workers"
       "7223"    = "Metal working machine tool setters and operators"
       "7224"    = "Metal polishers, wheel grinders and tool sharpeners"
       "723"     = "Machinery mechanics and repairers"
       "7231"    = "Motor vehicle mechanics and repairers"
       "7232"    = "Aircraft engine mechanics and repairers"
       "7233"    = "Agricultural and industrial machinery mechanics and repairers"
       "7234"    = "Bicycle and related repairers"
       "73"      = "Handicraft and printing workers"
       "731"     = "Handicraft workers"
       "7311"    = "Precision-instrument makers and repairers"
       "7312"    = "Musical instrument makers and tuners"
       "7313"    = "Jewellery and precious-metal workers"
       "7314"    = "Potters and related workers"
       "7315"    = "Glass makers, cutters, grinders and finishers"
       "7316"    = "Sign writers, decorative painters, engravers and etchers"
       "7317"    = "Handicraft workers in wood, basketry and related materials"
       "7318"    = "Handicraft workers in textile, leather and related materials"
       "7319"    = "Handicraft workers not elsewhere classified"
       "732"     = "Printing trades workers"
       "7321"    = "Pre-press technicians"
       "7322"    = "Printers"
       "7323"    = "Print finishing and binding workers"
       "74"      = "Electrical and electronic trades workers"
       "741"     = "Electrical equipment installers and repairers"
       "7411"    = "Building and related electricians"
       "7412"    = "Electrical mechanics and fitters"
       "7413"    = "Electrical line installers and repairers"
       "742"     = "Electronics and telecommunications installers and repairers"
       "7421"    = "Electronics mechanics and servicers"
       "7422"    = "Information and communications technology installers and servicers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "751"     = "Food processing and related trades workers"
       "7511"    = "Butchers, fishmongers and related food preparers"
       "7512"    = "Bakers, pastry-cooks and confectionery makers"
       "7513"    = "Dairy-products makers"
       "7514"    = "Fruit, vegetable and related preservers"
       "7515"    = "Food and beverage tasters and graders"
       "7516"    = "Tobacco preparers and tobacco products makers"
       "752"     = "Wood treaters, cabinet-makers and related trades workers"
       "7521"    = "Wood treaters"
       "7522"    = "Cabinet-makers and related workers"
       "7523"    = "Woodworking-machine tool setters and operators"
       "753"     = "Garment and related trades workers"
       "7531"    = "Tailors, dressmakers, furriers and hatters"
       "7532"    = "Garment and related pattern-makers and cutters"
       "7533"    = "Sewing, embroidery and related workers"
       "7534"    = "Upholsterers and related workers"
       "7535"    = "Pelt dressers, tanners and fellmongers"
       "7536"    = "Shoemakers and related workers"
       "754"     = "Other craft and related workers"
       "7541"    = "Underwater divers"
       "7542"    = "Shotfirers and blasters"
       "7543"    = "Product graders and testers (excluding foods and beverages)"
       "7544"    = "Fumigators and other pest and weed controllers"
       "7549"    = "Craft and related workers not elsewhere classified"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "811"     = "Mining and mineral processing plant operators"
       "8111"    = "Miners and quarriers"
       "8112"    = "Mineral and stone processing plant operators"
       "8113"    = "Well drillers and borers and related workers"
       "8114"    = "Cement, stone and other mineral products machine operators"
       "812"     = "Metal processing and finishing plant operators"
       "8121"    = "Metal processing plant operators"
       "8122"    = "Metal finishing, plating and coating machine operators"
       "813"     = "Chemical and photographic products plant and machine operators"
       "8131"    = "Chemical products plant and machine operators"
       "8132"    = "Photographic products machine operators"
       "814"     = "Rubber, plastic and paper products machine operators"
       "8141"    = "Rubber products machine operators"
       "8142"    = "Plastic products machine operators"
       "8143"    = "Paper products machine operators"
       "815"     = "Textile, fur and leather products machine operators"
       "8151"    = "Fibre preparing, spinning and winding machine operators"
       "8152"    = "Weaving and knitting machine operators"
       "8153"    = "Sewing machine operators"
       "8154"    = "Bleaching, dyeing and fabric cleaning machine operators"
       "8155"    = "Fur and leather preparing machine operators"
       "8156"    = "Shoemaking and related machine operators"
       "8157"    = "Laundry machine operators"
       "8159"    = "Textile, fur and leather products machine operators not elsewhere classified"
       "816"     = "Food and related products machine operators"
       "8160"    = "Food and related products machine operators"
       "817"     = "Wood processing and papermaking plant operators"
       "8171"    = "Pulp and papermaking plant operators"
       "8172"    = "Wood processing plant operators"
       "818"     = "Other stationary plant and machine operators"
       "8181"    = "Glass and ceramics plant operators"
       "8182"    = "Steam engine and boiler operators"
       "8183"    = "Packing, bottling and labelling machine operators"
       "8189"    = "Stationary plant and machine operators not elsewhere classified"
       "82"      = "Assemblers"
       "821"     = "Assemblers"
       "8211"    = "Mechanical machinery assemblers"
       "8212"    = "Electrical and electronic equipment assemblers"
       "8219"    = "Assemblers not elsewhere classified"
       "83"      = "Drivers and mobile plant operators"
       "831"     = "Locomotive engine drivers and related workers"
       "8311"    = "Locomotive engine drivers"
       "8312"    = "Railway brake, signal and switch operators"
       "832"     = "Car, van and motorcycle drivers"
       "8321"    = "Motorcycle drivers"
       "8322"    = "Car, taxi and van drivers"
       "833"     = "Heavy truck and bus drivers"
       "8331"    = "Bus and tram drivers"
       "8332"    = "Heavy truck and lorry drivers"
       "834"     = "Mobile plant operators"
       "8341"    = "Mobile farm and forestry plant operators"
       "8342"    = "Earthmoving and related plant operators"
       "8343"    = "Crane, hoist and related plant operators"
       "8344"    = "Lifting truck operators"
       "835"     = "Ships' deck crews and related workers"
       "8350"    = "Ships' deck crews and related workers"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "911"     = "Domestic, hotel and office cleaners and helpers"
       "9111"    = "Domestic cleaners and helpers"
       "9112"    = "Cleaners and helpers in offices, hotels and other establishments"
       "912"     = "Vehicle, window, laundry and other hand cleaning workers"
       "9121"    = "Hand launderers and pressers"
       "9122"    = "Vehicle cleaners"
       "9123"    = "Window cleaners"
       "9129"    = "Other cleaning workers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "921"     = "Agricultural, forestry and fishery labourers"
       "9211"    = "Crop farm labourers"
       "9212"    = "Livestock farm labourers"
       "9213"    = "Mixed crop and livestock farm labourers"
       "9214"    = "Garden and horticultural labourers"
       "9215"    = "Forestry labourers"
       "9216"    = "Fishery and aquaculture labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "931"     = "Mining and construction labourers"
       "9311"    = "Mining and quarrying labourers"
       "9312"    = "Civil engineering labourers"
       "9313"    = "Building construction labourers"
       "932"     = "Manufacturing labourers"
       "9321"    = "Hand packers"
       "9329"    = "Manufacturing labourers not elsewhere classified"
       "933"     = "Transport and storage labourers"
       "9331"    = "Hand and pedal vehicle drivers"
       "9332"    = "Drivers of animal-drawn vehicles and machinery"
       "9333"    = "Freight handlers"
       "9334"    = "Shelf fillers"
       "94"      = "Food preparation assistants"
       "941"     = "Food preparation assistants"
       "9411"    = "Fast food preparers"
       "9412"    = "Kitchen helpers"
       "95"      = "Street and related sales and service workers"
       "951"     = "Street and related service workers"
       "9510"    = "Street and related service workers"
       "952"     = "Street vendors (excluding food)"
       "9520"    = "Street vendors (excluding food)"
       "96"      = "Refuse workers and other elementary workers"
       "961"     = "Refuse workers"
       "9611"    = "Garbage and recycling collectors"
       "9612"    = "Refuse sorters"
       "9613"    = "Sweepers and related labourers"
       "962"     = "Other elementary workers"
       "9621"    = "Messengers, package deliverers and luggage porters"
       "9622"    = "Odd job persons"
       "9623"    = "Meter readers and vending-machine collectors"
       "9624"    = "Water and firewood collectors"
       "9629"    = "Elementary workers not elsewhere classified"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"

     ;
     value $ISCO08_CUS_C
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "011"     = "Commissioned armed forces officers"
       "0110"    = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "021"     = "Non-commissioned armed forces officers"
       "0210"    = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "031"     = "Armed forces occupations, other ranks"
       "0310"    = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "111"     = "Legislators and senior officials"
       "1111"    = "Legislators"
       "1112"    = "Senior government officials"
       "1113"    = "Traditional chiefs and heads of village"
       "1114"    = "Senior officials of special-interest organizations"
       "112"     = "Managing directors and chief executives"
       "1120"    = "Managing directors and chief executives"
       "12"      = "Administrative and commercial managers"
       "121"     = "Business services and administration managers"
       "1211"    = "Finance managers"
       "1212"    = "Human resource managers"
       "1213"    = "Policy and planning managers"
       "1219"    = "Business services and administration managers not elsewhere classified"
       "122"     = "Sales, marketing and development managers"
       "1221"    = "Sales and marketing managers"
       "1222"    = "Advertising and public relations managers"
       "1223"    = "Research and development managers"
       "13"      = "Production and specialised services managers"
       "131"     = "Production managers in agriculture, forestry and fisheries"
       "1311"    = "Agricultural and forestry production managers"
       "1312"    = "Aquaculture and fisheries production managers"
       "132"     = "Manufacturing, mining, construction, and distribution managers"
       "1321"    = "Manufacturing managers"
       "1322"    = "Mining managers"
       "1323"    = "Construction managers"
       "1324"    = "Supply, distribution and related managers"
       "133"     = "Information and communications technology service managers"
       "1330"    = "Information and communications technology service managers"
       "134"     = "Professional services managers"
       "1341"    = "Child care services managers"
       "1342"    = "Health services managers"
       "1343"    = "Aged care services managers"
       "1344"    = "Social welfare managers"
       "1345"    = "Education managers"
       "1346"    = "Financial and insurance services branch managers"
       "1349"    = "Professional services managers not elsewhere classified"
       "14"      = "Hospitality, retail and other services managers"
       "141"     = "Hotel and restaurant managers"
       "1411"    = "Hotel managers"
       "1412"    = "Restaurant managers"
       "142"     = "Retail and wholesale trade managers"
       "1420"    = "Retail and wholesale trade managers"
       "143"     = "Other services managers"
       "1431"    = "Sports, recreation and cultural centre managers"
       "1439"    = "Services managers not elsewhere classified"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "211"     = "Physical and earth science professionals"
       "2111"    = "Physicists and astronomers"
       "2112"    = "Meteorologists"
       "2113"    = "Chemists"
       "2114"    = "Geologists and geophysicists"
       "212"     = "Mathematicians, actuaries and statisticians"
       "2120"    = "Mathematicians, actuaries and statisticians"
       "213"     = "Life science professionals"
       "2131"    = "Biologists, botanists, zoologists and related professionals"
       "2132"    = "Farming, forestry and fisheries advisers"
       "2133"    = "Environmental protection professionals"
       "214"     = "Engineering professionals (excluding electrotechnology)"
       "2141"    = "Industrial and production engineers"
       "2142"    = "Civil engineers"
       "2143"    = "Environmental engineers"
       "2144"    = "Mechanical engineers"
       "2145"    = "Chemical engineers"
       "2146"    = "Mining engineers, metallurgists and related professionals"
       "2149"    = "Engineering professionals not elsewhere classified"
       "215"     = "Electrotechnology engineers"
       "2151"    = "Electrical engineers"
       "2152"    = "Electronics engineers"
       "2153"    = "Telecommunications engineers"
       "216"     = "Architects, planners, surveyors and designers"
       "2161"    = "Building architects"
       "2162"    = "Landscape architects"
       "2163"    = "Product and garment designers"
       "2164"    = "Town and traffic planners"
       "2165"    = "Cartographers and surveyors"
       "2166"    = "Graphic and multimedia designers"
       "22"      = "Health professionals"
       "221"     = "Medical doctors"
       "2211"    = "Generalist medical practitioners"
       "2212"    = "Specialist medical practitioners"
       "222"     = "Nursing and midwifery professionals"
       "2221"    = "Nursing professionals"
       "2222"    = "Midwifery professionals"
       "223"     = "Traditional and complementary medicine professionals"
       "2230"    = "Traditional and complementary medicine professionals"
       "224"     = "Paramedical practitioners"
       "2240"    = "Paramedical practitioners"
       "225"     = "Veterinarians"
       "2250"    = "Veterinarians"
       "226"     = "Other health professionals"
       "2261"    = "Dentists"
       "2262"    = "Pharmacists"
       "2263"    = "Environmental and occupational health and hygiene professionals"
       "2264"    = "Physiotherapists"
       "2265"    = "Dieticians and nutritionists"
       "2266"    = "Audiologists and speech therapists"
       "2267"    = "Optometrists and ophthalmic opticians"
       "2269"    = "Health professionals not elsewhere classified"
       "23"      = "Teaching professionals"
       "231"     = "University and higher education teachers"
       "2310"    = "University and higher education teachers"
       "232"     = "Vocational education teachers"
       "2320"    = "Vocational education teachers"
       "233"     = "Secondary education teachers"
       "2330"    = "Secondary education teachers"
       "234"     = "Primary school and early childhood teachers"
       "2341"    = "Primary school teachers"
       "2342"    = "Early childhood educators"
       "235"     = "Other teaching professionals"
       "2351"    = "Education methods specialists"
       "2352"    = "Special needs teachers"
       "2353"    = "Other language teachers"
       "2354"    = "Other music teachers"
       "2355"    = "Other arts teachers"
       "2356"    = "Information technology trainers"
       "2359"    = "Teaching professionals not elsewhere classified"
       "24"      = "Business and administration professionals"
       "241"     = "Finance professionals"
       "2411"    = "Accountants"
       "2412"    = "Financial and investment advisers"
       "2413"    = "Financial analysts"
       "242"     = "Administration professionals"
       "2421"    = "Management and organization analysts"
       "2422"    = "Policy administration professionals"
       "2423"    = "Personnel and careers professionals"
       "2424"    = "Training and staff development professionals"
       "243"     = "Sales, marketing and public relations professionals"
       "2431"    = "Advertising and marketing professionals"
       "2432"    = "Public relations professionals"
       "2433"    = "Technical and medical sales professionals (excluding ICT)"
       "2434"    = "Information and communications technology sales professionals"
       "25"      = "Information and communications technology professionals"
       "251"     = "Software and applications developers and analysts"
       "2511"    = "Systems analysts"
       "2512"    = "Software developers"
       "2513"    = "Web and multimedia developers"
       "2514"    = "Applications programmers"
       "2519"    = "Software and applications developers and analysts not elsewhere classified"
       "252"     = "Database and network professionals"
       "2521"    = "Database designers and administrators"
       "2522"    = "Systems administrators"
       "2523"    = "Computer network professionals"
       "2529"    = "Database and network professionals not elsewhere classified"
       "26"      = "Legal, social and cultural professionals"
       "261"     = "Legal professionals"
       "2611"    = "Lawyers"
       "2612"    = "Judges"
       "2619"    = "Legal professionals not elsewhere classified"
       "262"     = "Librarians, archivists and curators"
       "2621"    = "Archivists and curators"
       "2622"    = "Librarians and related information professionals"
       "263"     = "Social and religious professionals"
       "2631"    = "Economists"
       "2632"    = "Sociologists, anthropologists and related professionals"
       "2633"    = "Philosophers, historians and political scientists"
       "2634"    = "Psychologists"
       "2635"    = "Social work and counselling professionals"
       "2636"    = "Religious professionals"
       "264"     = "Authors, journalists and linguists"
       "2641"    = "Authors and related writers"
       "2642"    = "Journalists"
       "2643"    = "Translators, interpreters and other linguists"
       "265"     = "Creative and performing artists"
       "2651"    = "Visual artists"
       "2652"    = "Musicians, singers and composers"
       "2653"    = "Dancers and choreographers"
       "2654"    = "Film, stage and related directors and producers"
       "2655"    = "Actors"
       "2656"    = "Announcers on radio, television and other media"
       "2659"    = "Creative and performing artists not elsewhere classified"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "311"     = "Physical and engineering science technicians"
       "3111"    = "Chemical and physical science technicians"
       "3112"    = "Civil engineering technicians"
       "3113"    = "Electrical engineering technicians"
       "3114"    = "Electronics engineering technicians"
       "3115"    = "Mechanical engineering technicians"
       "3116"    = "Chemical engineering technicians"
       "3117"    = "Mining and metallurgical technicians"
       "3118"    = "Draughtspersons"
       "3119"    = "Physical and engineering science technicians not elsewhere classified"
       "312"     = "Mining, manufacturing and construction supervisors"
       "3121"    = "Mining supervisors"
       "3122"    = "Manufacturing supervisors"
       "3123"    = "Construction supervisors"
       "313"     = "Process control technicians"
       "3131"    = "Power production plant operators"
       "3132"    = "Incinerator and water treatment plant operators"
       "3133"    = "Chemical processing plant controllers"
       "3134"    = "Petroleum and natural gas refining plant operators"
       "3135"    = "Metal production process controllers"
       "3139"    = "Process control technicians not elsewhere classified"
       "314"     = "Life science technicians and related associate professionals"
       "3141"    = "Life science technicians (excluding medical)"
       "3142"    = "Agricultural technicians"
       "3143"    = "Forestry technicians"
       "315"     = "Ship and aircraft controllers and technicians"
       "3151"    = "Ships' engineers"
       "3152"    = "Ships' deck officers and pilots"
       "3153"    = "Aircraft pilots and related associate professionals"
       "3154"    = "Air traffic controllers"
       "3155"    = "Air traffic safety electronics technicians"
       "32"      = "Health associate professionals"
       "321"     = "Medical and pharmaceutical technicians"
       "3211"    = "Medical imaging and therapeutic equipment technicians"
       "3212"    = "Medical and pathology laboratory technicians"
       "3213"    = "Pharmaceutical technicians and assistants"
       "3214"    = "Medical and dental prosthetic technicians"
       "322"     = "Nursing and midwifery associate professionals"
       "3221"    = "Nursing associate professionals"
       "3222"    = "Midwifery associate professionals"
       "323"     = "Traditional and complementary medicine associate professionals"
       "3230"    = "Traditional and complementary medicine associate professionals"
       "324"     = "Veterinary technicians and assistants"
       "3240"    = "Veterinary technicians and assistants"
       "325"     = "Other health associate professionals"
       "3251"    = "Dental assistants and therapists"
       "3252"    = "Medical records and health information technicians"
       "3253"    = "Community health workers"
       "3254"    = "Dispensing opticians"
       "3255"    = "Physiotherapy technicians and assistants"
       "3256"    = "Medical assistants"
       "3257"    = "Environmental and occupational health inspectors and associates"
       "3258"    = "Ambulance workers"
       "3259"    = "Health associate professionals not elsewhere classified"
       "33"      = "Business and administration associate professionals"
       "331"     = "Financial and mathematical associate professionals"
       "3311"    = "Securities and finance dealers and brokers"
       "3312"    = "Credit and loans officers"
       "3313"    = "Accounting associate professionals"
       "3314"    = "Statistical, mathematical and related associate professionals"
       "3315"    = "Valuers and loss assessors"
       "332"     = "Sales and purchasing agents and brokers"
       "3321"    = "Insurance representatives"
       "3322"    = "Commercial sales representatives"
       "3323"    = "Buyers"
       "3324"    = "Trade brokers"
       "333"     = "Business services agents"
       "3331"    = "Clearing and forwarding agents"
       "3332"    = "Conference and event planners"
       "3333"    = "Employment agents and contractors"
       "3334"    = "Real estate agents and property managers"
       "3339"    = "Business services agents not elsewhere classified"
       "334"     = "Administrative and specialised secretaries"
       "3341"    = "Office supervisors"
       "3342"    = "Legal secretaries"
       "3343"    = "Administrative and executive secretaries"
       "3344"    = "Medical secretaries"
       "335"     = "Regulatory government associate professionals"
       "3351"    = "Customs and border inspectors"
       "3352"    = "Government tax and excise officials"
       "3353"    = "Government social benefits officials"
       "3354"    = "Government licensing officials"
       "3355"    = "Police inspectors and detectives"
       "3359"    = "Regulatory government associate professionals not elsewhere classified"
       "34"      = "Legal, social, cultural and related associate professionals"
       "341"     = "Legal, social and religious associate professionals"
       "3411"    = "Police inspectors and detectives"
       "3412"    = "Social work associate professionals"
       "3413"    = "Religious associate professionals"
       "342"     = "Sports and fitness workers"
       "3421"    = "Athletes and sports players"
       "3422"    = "Sports coaches, instructors and officials"
       "3423"    = "Fitness and recreation instructors and program leaders"
       "343"     = "Artistic, cultural and culinary associate professionals"
       "3431"    = "Photographers"
       "3432"    = "Interior designers and decorators"
       "3433"    = "Gallery, museum and library technicians"
       "3434"    = "Chefs"
       "3435"    = "Other artistic and cultural associate professionals"
       "35"      = "Information and communications technicians"
       "351"     = "Information and communications technology operations and user support technicians"
       "3511"    = "Information and communications technology operations technicians"
       "3512"    = "Information and communications technology user support technicians"
       "3513"    = "Computer network and systems technicians"
       "3514"    = "Web technicians"
       "352"     = "Telecommunications and broadcasting technicians"
       "3521"    = "Broadcasting and audio-visual technicians"
       "3522"    = "Telecommunications engineering technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "411"     = "General office clerks"
       "4110"    = "General office clerks"
       "412"     = "Secretaries (general)"
       "4120"    = "Secretaries (general)"
       "413"     = "Keyboard operators"
       "4131"    = "Typists and word processing operators"
       "4132"    = "Data entry clerks"
       "42"      = "Customer services clerks"
       "421"     = "Tellers, money collectors and related clerks"
       "4211"    = "Bank tellers and related clerks"
       "4212"    = "Bookmakers, croupiers and related gaming workers"
       "4213"    = "Pawnbrokers and money-lenders"
       "4214"    = "Debt-collectors and related workers"
       "422"     = "Client information workers"
       "4221"    = "Travel consultants and clerks"
       "4222"    = "Contact centre information clerks"
       "4223"    = "Telephone switchboard operators"
       "4224"    = "Hotel receptionists"
       "4225"    = "Enquiry clerks"
       "4226"    = "Receptionists (general)"
       "4227"    = "Survey and market research interviewers"
       "4229"    = "Client information workers not elsewhere classified"
       "43"      = "Numerical and material recording clerks"
       "431"     = "Numerical clerks"
       "4311"    = "Accounting and bookkeeping clerks"
       "4312"    = "Statistical, finance and insurance clerks"
       "4313"    = "Payroll clerks"
       "432"     = "Material-recording and transport clerks"
       "4321"    = "Stock clerks"
       "4322"    = "Production clerks"
       "4323"    = "Transport clerks"
       "44"      = "Other clerical support workers"
       "441"     = "Other clerical support workers"
       "4411"    = "Library clerks"
       "4412"    = "Mail carriers and sorting clerks"
       "4413"    = "Coding, proof-reading and related clerks"
       "4414"    = "Scribes and related workers"
       "4415"    = "Filing and copying clerks"
       "4416"    = "Personnel clerks"
       "4419"    = "Clerical support workers not elsewhere classified"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "511"     = "Travel attendants, conductors and guides"
       "5111"    = "Travel attendants and travel stewards"
       "5112"    = "Transport conductors"
       "5113"    = "Travel guides"
       "512"     = "Cooks"
       "5120"    = "Cooks"
       "513"     = "Waiters and bartenders"
       "5131"    = "Waiters"
       "5132"    = "Bartenders"
       "514"     = "Hairdressers, beauticians and related workers"
       "5141"    = "Hairdressers"
       "5142"    = "Beauticians and related workers"
       "515"     = "Building and housekeeping supervisors"
       "5151"    = "Cleaning and housekeeping supervisors in offices, hotels and other establishments"
       "5152"    = "Domestic housekeepers"
       "5153"    = "Building caretakers"
       "516"     = "Other personal services workers"
       "5161"    = "Astrologers, fortune-tellers and related workers"
       "5162"    = "Companions and valets"
       "5163"    = "Undertakers and embalmers"
       "5164"    = "Pet groomers and animal care workers"
       "5165"    = "Driving instructors"
       "5169"    = "Personal services workers not elsewhere classified"
       "52"      = "Sales workers"
       "521"     = "Street and market salespersons"
       "5211"    = "Stall and market salespersons"
       "5212"    = "Street food salespersons"
       "522"     = "Shop salespersons"
       "5221"    = "Shop keepers"
       "5222"    = "Shop supervisors"
       "5223"    = "Shop sales assistants"
       "523"     = "Cashiers and ticket clerks"
       "5230"    = "Cashiers and ticket clerks"
       "524"     = "Other sales workers"
       "5241"    = "Fashion and other models"
       "5242"    = "Sales demonstrators"
       "5243"    = "Door to door salespersons"
       "5244"    = "Contact centre salespersons"
       "5245"    = "Service station attendants"
       "5246"    = "Food service counter attendants"
       "5249"    = "Sales workers not elsewhere classified"
       "53"      = "Personal care workers"
       "531"     = "Child care workers and teachers' aides"
       "5311"    = "Child care workers"
       "5312"    = "Teachers' aides"
       "532"     = "Personal care workers in health services"
       "5321"    = "Health care assistants"
       "5322"    = "Home-based personal care workers"
       "5329"    = "Personal care workers in health services not elsewhere classified"
       "54"      = "Protective services workers"
       "541"     = "Protective services workers"
       "5411"    = "Fire-fighters"
       "5412"    = "Police officers"
       "5413"    = "Prison guards"
       "5414"    = "Security guards"
       "5419"    = "Protective services workers not elsewhere classified"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "611"     = "Market gardeners and crop growers"
       "6111"    = "Field crop and vegetable growers"
       "6112"    = "Tree and shrub crop growers"
       "6113"    = "Gardeners, horticultural and nursery growers"
       "6114"    = "Mixed crop growers"
       "612"     = "Animal producers"
       "6121"    = "Livestock and dairy producers"
       "6122"    = "Poultry producers"
       "6123"    = "Apiarists and sericulturists"
       "6129"    = "Animal producers not elsewhere classified"
       "613"     = "Mixed crop and animal producers"
       "6130"    = "Mixed crop and animal producers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "621"     = "Forestry and related workers"
       "6210"    = "Forestry and related workers"
       "622"     = "Fishery workers, hunters and trappers"
       "6221"    = "Aquaculture workers"
       "6222"    = "Inland and coastal waters fishery workers"
       "6223"    = "Deep-sea fishery workers"
       "6224"    = "Hunters and trappers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "631"     = "Subsistence crop farmers"
       "6310"    = "Subsistence crop farmers"
       "632"     = "Subsistence livestock farmers"
       "6320"    = "Subsistence livestock farmers"
       "633"     = "Subsistence mixed crop and livestock farmers"
       "6330"    = "Subsistence mixed crop and livestock farmers"
       "634"     = "Subsistence fishers, hunters, trappers and gatherers"
       "6340"    = "Subsistence fishers, hunters, trappers and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "711"     = "Building frame and related trades workers"
       "7111"    = "House builders"
       "7112"    = "Bricklayers and related workers"
       "7113"    = "Stonemasons, stone cutters, splitters and carvers"
       "7114"    = "Concrete placers, concrete finishers and related workers"
       "7115"    = "Carpenters and joiners"
       "7119"    = "Building frame and related trades workers not elsewhere classified"
       "712"     = "Building finishers and related trades workers"
       "7121"    = "Roofers"
       "7122"    = "Floor layers and tile setters"
       "7123"    = "Plasterers"
       "7124"    = "Insulation workers"
       "7125"    = "Glaziers"
       "7126"    = "Plumbers and pipe fitters"
       "7127"    = "Air conditioning and refrigeration mechanics"
       "713"     = "Painters, building structure cleaners and related trades workers"
       "7131"    = "Painters and related workers"
       "7132"    = "Spray painters and varnishers"
       "7133"    = "Building structure cleaners"
       "72"      = "Metal, machinery and related trades workers"
       "721"     = "Sheet and structural metal workers, moulders and welders, and related workers"
       "7211"    = "Metal moulders and coremakers"
       "7212"    = "Welders and flamecutters"
       "7213"    = "Sheet-metal workers"
       "7214"    = "Structural-metal preparers and erectors"
       "7215"    = "Riggers and cable splicers"
       "722"     = "Blacksmiths, toolmakers and related trades workers"
       "7221"    = "Blacksmiths, hammersmiths and forging press workers"
       "7222"    = "Toolmakers and related workers"
       "7223"    = "Metal working machine tool setters and operators"
       "7224"    = "Metal polishers, wheel grinders and tool sharpeners"
       "723"     = "Machinery mechanics and repairers"
       "7231"    = "Motor vehicle mechanics and repairers"
       "7232"    = "Aircraft engine mechanics and repairers"
       "7233"    = "Agricultural and industrial machinery mechanics and repairers"
       "7234"    = "Bicycle and related repairers"
       "73"      = "Handicraft and printing workers"
       "731"     = "Handicraft workers"
       "7311"    = "Precision-instrument makers and repairers"
       "7312"    = "Musical instrument makers and tuners"
       "7313"    = "Jewellery and precious-metal workers"
       "7314"    = "Potters and related workers"
       "7315"    = "Glass makers, cutters, grinders and finishers"
       "7316"    = "Sign writers, decorative painters, engravers and etchers"
       "7317"    = "Handicraft workers in wood, basketry and related materials"
       "7318"    = "Handicraft workers in textile, leather and related materials"
       "7319"    = "Handicraft workers not elsewhere classified"
       "732"     = "Printing trades workers"
       "7321"    = "Pre-press technicians"
       "7322"    = "Printers"
       "7323"    = "Print finishing and binding workers"
       "74"      = "Electrical and electronic trades workers"
       "741"     = "Electrical equipment installers and repairers"
       "7411"    = "Building and related electricians"
       "7412"    = "Electrical mechanics and fitters"
       "7413"    = "Electrical line installers and repairers"
       "742"     = "Electronics and telecommunications installers and repairers"
       "7421"    = "Electronics mechanics and servicers"
       "7422"    = "Information and communications technology installers and servicers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "751"     = "Food processing and related trades workers"
       "7511"    = "Butchers, fishmongers and related food preparers"
       "7512"    = "Bakers, pastry-cooks and confectionery makers"
       "7513"    = "Dairy-products makers"
       "7514"    = "Fruit, vegetable and related preservers"
       "7515"    = "Food and beverage tasters and graders"
       "7516"    = "Tobacco preparers and tobacco products makers"
       "752"     = "Wood treaters, cabinet-makers and related trades workers"
       "7521"    = "Wood treaters"
       "7522"    = "Cabinet-makers and related workers"
       "7523"    = "Woodworking-machine tool setters and operators"
       "753"     = "Garment and related trades workers"
       "7531"    = "Tailors, dressmakers, furriers and hatters"
       "7532"    = "Garment and related pattern-makers and cutters"
       "7533"    = "Sewing, embroidery and related workers"
       "7534"    = "Upholsterers and related workers"
       "7535"    = "Pelt dressers, tanners and fellmongers"
       "7536"    = "Shoemakers and related workers"
       "754"     = "Other craft and related workers"
       "7541"    = "Underwater divers"
       "7542"    = "Shotfirers and blasters"
       "7543"    = "Product graders and testers (excluding foods and beverages)"
       "7544"    = "Fumigators and other pest and weed controllers"
       "7549"    = "Craft and related workers not elsewhere classified"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "811"     = "Mining and mineral processing plant operators"
       "8111"    = "Miners and quarriers"
       "8112"    = "Mineral and stone processing plant operators"
       "8113"    = "Well drillers and borers and related workers"
       "8114"    = "Cement, stone and other mineral products machine operators"
       "812"     = "Metal processing and finishing plant operators"
       "8121"    = "Metal processing plant operators"
       "8122"    = "Metal finishing, plating and coating machine operators"
       "813"     = "Chemical and photographic products plant and machine operators"
       "8131"    = "Chemical products plant and machine operators"
       "8132"    = "Photographic products machine operators"
       "814"     = "Rubber, plastic and paper products machine operators"
       "8141"    = "Rubber products machine operators"
       "8142"    = "Plastic products machine operators"
       "8143"    = "Paper products machine operators"
       "815"     = "Textile, fur and leather products machine operators"
       "8151"    = "Fibre preparing, spinning and winding machine operators"
       "8152"    = "Weaving and knitting machine operators"
       "8153"    = "Sewing machine operators"
       "8154"    = "Bleaching, dyeing and fabric cleaning machine operators"
       "8155"    = "Fur and leather preparing machine operators"
       "8156"    = "Shoemaking and related machine operators"
       "8157"    = "Laundry machine operators"
       "8159"    = "Textile, fur and leather products machine operators not elsewhere classified"
       "816"     = "Food and related products machine operators"
       "8160"    = "Food and related products machine operators"
       "817"     = "Wood processing and papermaking plant operators"
       "8171"    = "Pulp and papermaking plant operators"
       "8172"    = "Wood processing plant operators"
       "818"     = "Other stationary plant and machine operators"
       "8181"    = "Glass and ceramics plant operators"
       "8182"    = "Steam engine and boiler operators"
       "8183"    = "Packing, bottling and labelling machine operators"
       "8189"    = "Stationary plant and machine operators not elsewhere classified"
       "82"      = "Assemblers"
       "821"     = "Assemblers"
       "8211"    = "Mechanical machinery assemblers"
       "8212"    = "Electrical and electronic equipment assemblers"
       "8219"    = "Assemblers not elsewhere classified"
       "83"      = "Drivers and mobile plant operators"
       "831"     = "Locomotive engine drivers and related workers"
       "8311"    = "Locomotive engine drivers"
       "8312"    = "Railway brake, signal and switch operators"
       "832"     = "Car, van and motorcycle drivers"
       "8321"    = "Motorcycle drivers"
       "8322"    = "Car, taxi and van drivers"
       "833"     = "Heavy truck and bus drivers"
       "8331"    = "Bus and tram drivers"
       "8332"    = "Heavy truck and lorry drivers"
       "834"     = "Mobile plant operators"
       "8341"    = "Mobile farm and forestry plant operators"
       "8342"    = "Earthmoving and related plant operators"
       "8343"    = "Crane, hoist and related plant operators"
       "8344"    = "Lifting truck operators"
       "835"     = "Ships' deck crews and related workers"
       "8350"    = "Ships' deck crews and related workers"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "911"     = "Domestic, hotel and office cleaners and helpers"
       "9111"    = "Domestic cleaners and helpers"
       "9112"    = "Cleaners and helpers in offices, hotels and other establishments"
       "912"     = "Vehicle, window, laundry and other hand cleaning workers"
       "9121"    = "Hand launderers and pressers"
       "9122"    = "Vehicle cleaners"
       "9123"    = "Window cleaners"
       "9129"    = "Other cleaning workers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "921"     = "Agricultural, forestry and fishery labourers"
       "9211"    = "Crop farm labourers"
       "9212"    = "Livestock farm labourers"
       "9213"    = "Mixed crop and livestock farm labourers"
       "9214"    = "Garden and horticultural labourers"
       "9215"    = "Forestry labourers"
       "9216"    = "Fishery and aquaculture labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "931"     = "Mining and construction labourers"
       "9311"    = "Mining and quarrying labourers"
       "9312"    = "Civil engineering labourers"
       "9313"    = "Building construction labourers"
       "932"     = "Manufacturing labourers"
       "9321"    = "Hand packers"
       "9329"    = "Manufacturing labourers not elsewhere classified"
       "933"     = "Transport and storage labourers"
       "9331"    = "Hand and pedal vehicle drivers"
       "9332"    = "Drivers of animal-drawn vehicles and machinery"
       "9333"    = "Freight handlers"
       "9334"    = "Shelf fillers"
       "94"      = "Food preparation assistants"
       "941"     = "Food preparation assistants"
       "9411"    = "Fast food preparers"
       "9412"    = "Kitchen helpers"
       "95"      = "Street and related sales and service workers"
       "951"     = "Street and related service workers"
       "9510"    = "Street and related service workers"
       "952"     = "Street vendors (excluding food)"
       "9520"    = "Street vendors (excluding food)"
       "96"      = "Refuse workers and other elementary workers"
       "961"     = "Refuse workers"
       "9611"    = "Garbage and recycling collectors"
       "9612"    = "Refuse sorters"
       "9613"    = "Sweepers and related labourers"
       "962"     = "Other elementary workers"
       "9621"    = "Messengers, package deliverers and luggage porters"
       "9622"    = "Odd job persons"
       "9623"    = "Meter readers and vending-machine collectors"
       "9624"    = "Water and firewood collectors"
       "9629"    = "Elementary workers not elsewhere classified"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO08_L
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "011"     = "Commissioned armed forces officers"
       "0110"    = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "021"     = "Non-commissioned armed forces officers"
       "0210"    = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "031"     = "Armed forces occupations, other ranks"
       "0310"    = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "111"     = "Legislators and senior officials"
       "1111"    = "Legislators"
       "1112"    = "Senior government officials"
       "1113"    = "Traditional chiefs and heads of village"
       "1114"    = "Senior officials of special-interest organizations"
       "112"     = "Managing directors and chief executives"
       "1120"    = "Managing directors and chief executives"
       "12"      = "Administrative and commercial managers"
       "121"     = "Business services and administration managers"
       "1211"    = "Finance managers"
       "1212"    = "Human resource managers"
       "1213"    = "Policy and planning managers"
       "1219"    = "Business services and administration managers not elsewhere classified"
       "122"     = "Sales, marketing and development managers"
       "1221"    = "Sales and marketing managers"
       "1222"    = "Advertising and public relations managers"
       "1223"    = "Research and development managers"
       "13"      = "Production and specialised services managers"
       "131"     = "Production managers in agriculture, forestry and fisheries"
       "1311"    = "Agricultural and forestry production managers"
       "1312"    = "Aquaculture and fisheries production managers"
       "132"     = "Manufacturing, mining, construction, and distribution managers"
       "1321"    = "Manufacturing managers"
       "1322"    = "Mining managers"
       "1323"    = "Construction managers"
       "1324"    = "Supply, distribution and related managers"
       "133"     = "Information and communications technology service managers"
       "1330"    = "Information and communications technology service managers"
       "134"     = "Professional services managers"
       "1341"    = "Child care services managers"
       "1342"    = "Health services managers"
       "1343"    = "Aged care services managers"
       "1344"    = "Social welfare managers"
       "1345"    = "Education managers"
       "1346"    = "Financial and insurance services branch managers"
       "1349"    = "Professional services managers not elsewhere classified"
       "14"      = "Hospitality, retail and other services managers"
       "141"     = "Hotel and restaurant managers"
       "1411"    = "Hotel managers"
       "1412"    = "Restaurant managers"
       "142"     = "Retail and wholesale trade managers"
       "1420"    = "Retail and wholesale trade managers"
       "143"     = "Other services managers"
       "1431"    = "Sports, recreation and cultural centre managers"
       "1439"    = "Services managers not elsewhere classified"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "211"     = "Physical and earth science professionals"
       "2111"    = "Physicists and astronomers"
       "2112"    = "Meteorologists"
       "2113"    = "Chemists"
       "2114"    = "Geologists and geophysicists"
       "212"     = "Mathematicians, actuaries and statisticians"
       "2120"    = "Mathematicians, actuaries and statisticians"
       "213"     = "Life science professionals"
       "2131"    = "Biologists, botanists, zoologists and related professionals"
       "2132"    = "Farming, forestry and fisheries advisers"
       "2133"    = "Environmental protection professionals"
       "214"     = "Engineering professionals (excluding electrotechnology)"
       "2141"    = "Industrial and production engineers"
       "2142"    = "Civil engineers"
       "2143"    = "Environmental engineers"
       "2144"    = "Mechanical engineers"
       "2145"    = "Chemical engineers"
       "2146"    = "Mining engineers, metallurgists and related professionals"
       "2149"    = "Engineering professionals not elsewhere classified"
       "215"     = "Electrotechnology engineers"
       "2151"    = "Electrical engineers"
       "2152"    = "Electronics engineers"
       "2153"    = "Telecommunications engineers"
       "216"     = "Architects, planners, surveyors and designers"
       "2161"    = "Building architects"
       "2162"    = "Landscape architects"
       "2163"    = "Product and garment designers"
       "2164"    = "Town and traffic planners"
       "2165"    = "Cartographers and surveyors"
       "2166"    = "Graphic and multimedia designers"
       "22"      = "Health professionals"
       "221"     = "Medical doctors"
       "2211"    = "Generalist medical practitioners"
       "2212"    = "Specialist medical practitioners"
       "222"     = "Nursing and midwifery professionals"
       "2221"    = "Nursing professionals"
       "2222"    = "Midwifery professionals"
       "223"     = "Traditional and complementary medicine professionals"
       "2230"    = "Traditional and complementary medicine professionals"
       "224"     = "Paramedical practitioners"
       "2240"    = "Paramedical practitioners"
       "225"     = "Veterinarians"
       "2250"    = "Veterinarians"
       "226"     = "Other health professionals"
       "2261"    = "Dentists"
       "2262"    = "Pharmacists"
       "2263"    = "Environmental and occupational health and hygiene professionals"
       "2264"    = "Physiotherapists"
       "2265"    = "Dieticians and nutritionists"
       "2266"    = "Audiologists and speech therapists"
       "2267"    = "Optometrists and ophthalmic opticians"
       "2269"    = "Health professionals not elsewhere classified"
       "23"      = "Teaching professionals"
       "231"     = "University and higher education teachers"
       "2310"    = "University and higher education teachers"
       "232"     = "Vocational education teachers"
       "2320"    = "Vocational education teachers"
       "233"     = "Secondary education teachers"
       "2330"    = "Secondary education teachers"
       "234"     = "Primary school and early childhood teachers"
       "2341"    = "Primary school teachers"
       "2342"    = "Early childhood educators"
       "235"     = "Other teaching professionals"
       "2351"    = "Education methods specialists"
       "2352"    = "Special needs teachers"
       "2353"    = "Other language teachers"
       "2354"    = "Other music teachers"
       "2355"    = "Other arts teachers"
       "2356"    = "Information technology trainers"
       "2359"    = "Teaching professionals not elsewhere classified"
       "24"      = "Business and administration professionals"
       "241"     = "Finance professionals"
       "2411"    = "Accountants"
       "2412"    = "Financial and investment advisers"
       "2413"    = "Financial analysts"
       "242"     = "Administration professionals"
       "2421"    = "Management and organization analysts"
       "2422"    = "Policy administration professionals"
       "2423"    = "Personnel and careers professionals"
       "2424"    = "Training and staff development professionals"
       "243"     = "Sales, marketing and public relations professionals"
       "2431"    = "Advertising and marketing professionals"
       "2432"    = "Public relations professionals"
       "2433"    = "Technical and medical sales professionals (excluding ICT)"
       "2434"    = "Information and communications technology sales professionals"
       "25"      = "Information and communications technology professionals"
       "251"     = "Software and applications developers and analysts"
       "2511"    = "Systems analysts"
       "2512"    = "Software developers"
       "2513"    = "Web and multimedia developers"
       "2514"    = "Applications programmers"
       "2519"    = "Software and applications developers and analysts not elsewhere classified"
       "252"     = "Database and network professionals"
       "2521"    = "Database designers and administrators"
       "2522"    = "Systems administrators"
       "2523"    = "Computer network professionals"
       "2529"    = "Database and network professionals not elsewhere classified"
       "26"      = "Legal, social and cultural professionals"
       "261"     = "Legal professionals"
       "2611"    = "Lawyers"
       "2612"    = "Judges"
       "2619"    = "Legal professionals not elsewhere classified"
       "262"     = "Librarians, archivists and curators"
       "2621"    = "Archivists and curators"
       "2622"    = "Librarians and related information professionals"
       "263"     = "Social and religious professionals"
       "2631"    = "Economists"
       "2632"    = "Sociologists, anthropologists and related professionals"
       "2633"    = "Philosophers, historians and political scientists"
       "2634"    = "Psychologists"
       "2635"    = "Social work and counselling professionals"
       "2636"    = "Religious professionals"
       "264"     = "Authors, journalists and linguists"
       "2641"    = "Authors and related writers"
       "2642"    = "Journalists"
       "2643"    = "Translators, interpreters and other linguists"
       "265"     = "Creative and performing artists"
       "2651"    = "Visual artists"
       "2652"    = "Musicians, singers and composers"
       "2653"    = "Dancers and choreographers"
       "2654"    = "Film, stage and related directors and producers"
       "2655"    = "Actors"
       "2656"    = "Announcers on radio, television and other media"
       "2659"    = "Creative and performing artists not elsewhere classified"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "311"     = "Physical and engineering science technicians"
       "3111"    = "Chemical and physical science technicians"
       "3112"    = "Civil engineering technicians"
       "3113"    = "Electrical engineering technicians"
       "3114"    = "Electronics engineering technicians"
       "3115"    = "Mechanical engineering technicians"
       "3116"    = "Chemical engineering technicians"
       "3117"    = "Mining and metallurgical technicians"
       "3118"    = "Draughtspersons"
       "3119"    = "Physical and engineering science technicians not elsewhere classified"
       "312"     = "Mining, manufacturing and construction supervisors"
       "3121"    = "Mining supervisors"
       "3122"    = "Manufacturing supervisors"
       "3123"    = "Construction supervisors"
       "313"     = "Process control technicians"
       "3131"    = "Power production plant operators"
       "3132"    = "Incinerator and water treatment plant operators"
       "3133"    = "Chemical processing plant controllers"
       "3134"    = "Petroleum and natural gas refining plant operators"
       "3135"    = "Metal production process controllers"
       "3139"    = "Process control technicians not elsewhere classified"
       "314"     = "Life science technicians and related associate professionals"
       "3141"    = "Life science technicians (excluding medical)"
       "3142"    = "Agricultural technicians"
       "3143"    = "Forestry technicians"
       "315"     = "Ship and aircraft controllers and technicians"
       "3151"    = "Ships' engineers"
       "3152"    = "Ships' deck officers and pilots"
       "3153"    = "Aircraft pilots and related associate professionals"
       "3154"    = "Air traffic controllers"
       "3155"    = "Air traffic safety electronics technicians"
       "32"      = "Health associate professionals"
       "321"     = "Medical and pharmaceutical technicians"
       "3211"    = "Medical imaging and therapeutic equipment technicians"
       "3212"    = "Medical and pathology laboratory technicians"
       "3213"    = "Pharmaceutical technicians and assistants"
       "3214"    = "Medical and dental prosthetic technicians"
       "322"     = "Nursing and midwifery associate professionals"
       "3221"    = "Nursing associate professionals"
       "3222"    = "Midwifery associate professionals"
       "323"     = "Traditional and complementary medicine associate professionals"
       "3230"    = "Traditional and complementary medicine associate professionals"
       "324"     = "Veterinary technicians and assistants"
       "3240"    = "Veterinary technicians and assistants"
       "325"     = "Other health associate professionals"
       "3251"    = "Dental assistants and therapists"
       "3252"    = "Medical records and health information technicians"
       "3253"    = "Community health workers"
       "3254"    = "Dispensing opticians"
       "3255"    = "Physiotherapy technicians and assistants"
       "3256"    = "Medical assistants"
       "3257"    = "Environmental and occupational health inspectors and associates"
       "3258"    = "Ambulance workers"
       "3259"    = "Health associate professionals not elsewhere classified"
       "33"      = "Business and administration associate professionals"
       "331"     = "Financial and mathematical associate professionals"
       "3311"    = "Securities and finance dealers and brokers"
       "3312"    = "Credit and loans officers"
       "3313"    = "Accounting associate professionals"
       "3314"    = "Statistical, mathematical and related associate professionals"
       "3315"    = "Valuers and loss assessors"
       "332"     = "Sales and purchasing agents and brokers"
       "3321"    = "Insurance representatives"
       "3322"    = "Commercial sales representatives"
       "3323"    = "Buyers"
       "3324"    = "Trade brokers"
       "333"     = "Business services agents"
       "3331"    = "Clearing and forwarding agents"
       "3332"    = "Conference and event planners"
       "3333"    = "Employment agents and contractors"
       "3334"    = "Real estate agents and property managers"
       "3339"    = "Business services agents not elsewhere classified"
       "334"     = "Administrative and specialised secretaries"
       "3341"    = "Office supervisors"
       "3342"    = "Legal secretaries"
       "3343"    = "Administrative and executive secretaries"
       "3344"    = "Medical secretaries"
       "335"     = "Regulatory government associate professionals"
       "3351"    = "Customs and border inspectors"
       "3352"    = "Government tax and excise officials"
       "3353"    = "Government social benefits officials"
       "3354"    = "Government licensing officials"
       "3355"    = "Police inspectors and detectives"
       "3359"    = "Regulatory government associate professionals not elsewhere classified"
       "34"      = "Legal, social, cultural and related associate professionals"
       "341"     = "Legal, social and religious associate professionals"
       "3411"    = "Police inspectors and detectives"
       "3412"    = "Social work associate professionals"
       "3413"    = "Religious associate professionals"
       "342"     = "Sports and fitness workers"
       "3421"    = "Athletes and sports players"
       "3422"    = "Sports coaches, instructors and officials"
       "3423"    = "Fitness and recreation instructors and program leaders"
       "343"     = "Artistic, cultural and culinary associate professionals"
       "3431"    = "Photographers"
       "3432"    = "Interior designers and decorators"
       "3433"    = "Gallery, museum and library technicians"
       "3434"    = "Chefs"
       "3435"    = "Other artistic and cultural associate professionals"
       "35"      = "Information and communications technicians"
       "351"     = "Information and communications technology operations and user support technicians"
       "3511"    = "Information and communications technology operations technicians"
       "3512"    = "Information and communications technology user support technicians"
       "3513"    = "Computer network and systems technicians"
       "3514"    = "Web technicians"
       "352"     = "Telecommunications and broadcasting technicians"
       "3521"    = "Broadcasting and audio-visual technicians"
       "3522"    = "Telecommunications engineering technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "411"     = "General office clerks"
       "4110"    = "General office clerks"
       "412"     = "Secretaries (general)"
       "4120"    = "Secretaries (general)"
       "413"     = "Keyboard operators"
       "4131"    = "Typists and word processing operators"
       "4132"    = "Data entry clerks"
       "42"      = "Customer services clerks"
       "421"     = "Tellers, money collectors and related clerks"
       "4211"    = "Bank tellers and related clerks"
       "4212"    = "Bookmakers, croupiers and related gaming workers"
       "4213"    = "Pawnbrokers and money-lenders"
       "4214"    = "Debt-collectors and related workers"
       "422"     = "Client information workers"
       "4221"    = "Travel consultants and clerks"
       "4222"    = "Contact centre information clerks"
       "4223"    = "Telephone switchboard operators"
       "4224"    = "Hotel receptionists"
       "4225"    = "Enquiry clerks"
       "4226"    = "Receptionists (general)"
       "4227"    = "Survey and market research interviewers"
       "4229"    = "Client information workers not elsewhere classified"
       "43"      = "Numerical and material recording clerks"
       "431"     = "Numerical clerks"
       "4311"    = "Accounting and bookkeeping clerks"
       "4312"    = "Statistical, finance and insurance clerks"
       "4313"    = "Payroll clerks"
       "432"     = "Material-recording and transport clerks"
       "4321"    = "Stock clerks"
       "4322"    = "Production clerks"
       "4323"    = "Transport clerks"
       "44"      = "Other clerical support workers"
       "441"     = "Other clerical support workers"
       "4411"    = "Library clerks"
       "4412"    = "Mail carriers and sorting clerks"
       "4413"    = "Coding, proof-reading and related clerks"
       "4414"    = "Scribes and related workers"
       "4415"    = "Filing and copying clerks"
       "4416"    = "Personnel clerks"
       "4419"    = "Clerical support workers not elsewhere classified"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "511"     = "Travel attendants, conductors and guides"
       "5111"    = "Travel attendants and travel stewards"
       "5112"    = "Transport conductors"
       "5113"    = "Travel guides"
       "512"     = "Cooks"
       "5120"    = "Cooks"
       "513"     = "Waiters and bartenders"
       "5131"    = "Waiters"
       "5132"    = "Bartenders"
       "514"     = "Hairdressers, beauticians and related workers"
       "5141"    = "Hairdressers"
       "5142"    = "Beauticians and related workers"
       "515"     = "Building and housekeeping supervisors"
       "5151"    = "Cleaning and housekeeping supervisors in offices, hotels and other establishments"
       "5152"    = "Domestic housekeepers"
       "5153"    = "Building caretakers"
       "516"     = "Other personal services workers"
       "5161"    = "Astrologers, fortune-tellers and related workers"
       "5162"    = "Companions and valets"
       "5163"    = "Undertakers and embalmers"
       "5164"    = "Pet groomers and animal care workers"
       "5165"    = "Driving instructors"
       "5169"    = "Personal services workers not elsewhere classified"
       "52"      = "Sales workers"
       "521"     = "Street and market salespersons"
       "5211"    = "Stall and market salespersons"
       "5212"    = "Street food salespersons"
       "522"     = "Shop salespersons"
       "5221"    = "Shop keepers"
       "5222"    = "Shop supervisors"
       "5223"    = "Shop sales assistants"
       "523"     = "Cashiers and ticket clerks"
       "5230"    = "Cashiers and ticket clerks"
       "524"     = "Other sales workers"
       "5241"    = "Fashion and other models"
       "5242"    = "Sales demonstrators"
       "5243"    = "Door to door salespersons"
       "5244"    = "Contact centre salespersons"
       "5245"    = "Service station attendants"
       "5246"    = "Food service counter attendants"
       "5249"    = "Sales workers not elsewhere classified"
       "53"      = "Personal care workers"
       "531"     = "Child care workers and teachers' aides"
       "5311"    = "Child care workers"
       "5312"    = "Teachers' aides"
       "532"     = "Personal care workers in health services"
       "5321"    = "Health care assistants"
       "5322"    = "Home-based personal care workers"
       "5329"    = "Personal care workers in health services not elsewhere classified"
       "54"      = "Protective services workers"
       "541"     = "Protective services workers"
       "5411"    = "Fire-fighters"
       "5412"    = "Police officers"
       "5413"    = "Prison guards"
       "5414"    = "Security guards"
       "5419"    = "Protective services workers not elsewhere classified"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "611"     = "Market gardeners and crop growers"
       "6111"    = "Field crop and vegetable growers"
       "6112"    = "Tree and shrub crop growers"
       "6113"    = "Gardeners, horticultural and nursery growers"
       "6114"    = "Mixed crop growers"
       "612"     = "Animal producers"
       "6121"    = "Livestock and dairy producers"
       "6122"    = "Poultry producers"
       "6123"    = "Apiarists and sericulturists"
       "6129"    = "Animal producers not elsewhere classified"
       "613"     = "Mixed crop and animal producers"
       "6130"    = "Mixed crop and animal producers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "621"     = "Forestry and related workers"
       "6210"    = "Forestry and related workers"
       "622"     = "Fishery workers, hunters and trappers"
       "6221"    = "Aquaculture workers"
       "6222"    = "Inland and coastal waters fishery workers"
       "6223"    = "Deep-sea fishery workers"
       "6224"    = "Hunters and trappers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "631"     = "Subsistence crop farmers"
       "6310"    = "Subsistence crop farmers"
       "632"     = "Subsistence livestock farmers"
       "6320"    = "Subsistence livestock farmers"
       "633"     = "Subsistence mixed crop and livestock farmers"
       "6330"    = "Subsistence mixed crop and livestock farmers"
       "634"     = "Subsistence fishers, hunters, trappers and gatherers"
       "6340"    = "Subsistence fishers, hunters, trappers and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "711"     = "Building frame and related trades workers"
       "7111"    = "House builders"
       "7112"    = "Bricklayers and related workers"
       "7113"    = "Stonemasons, stone cutters, splitters and carvers"
       "7114"    = "Concrete placers, concrete finishers and related workers"
       "7115"    = "Carpenters and joiners"
       "7119"    = "Building frame and related trades workers not elsewhere classified"
       "712"     = "Building finishers and related trades workers"
       "7121"    = "Roofers"
       "7122"    = "Floor layers and tile setters"
       "7123"    = "Plasterers"
       "7124"    = "Insulation workers"
       "7125"    = "Glaziers"
       "7126"    = "Plumbers and pipe fitters"
       "7127"    = "Air conditioning and refrigeration mechanics"
       "713"     = "Painters, building structure cleaners and related trades workers"
       "7131"    = "Painters and related workers"
       "7132"    = "Spray painters and varnishers"
       "7133"    = "Building structure cleaners"
       "72"      = "Metal, machinery and related trades workers"
       "721"     = "Sheet and structural metal workers, moulders and welders, and related workers"
       "7211"    = "Metal moulders and coremakers"
       "7212"    = "Welders and flamecutters"
       "7213"    = "Sheet-metal workers"
       "7214"    = "Structural-metal preparers and erectors"
       "7215"    = "Riggers and cable splicers"
       "722"     = "Blacksmiths, toolmakers and related trades workers"
       "7221"    = "Blacksmiths, hammersmiths and forging press workers"
       "7222"    = "Toolmakers and related workers"
       "7223"    = "Metal working machine tool setters and operators"
       "7224"    = "Metal polishers, wheel grinders and tool sharpeners"
       "723"     = "Machinery mechanics and repairers"
       "7231"    = "Motor vehicle mechanics and repairers"
       "7232"    = "Aircraft engine mechanics and repairers"
       "7233"    = "Agricultural and industrial machinery mechanics and repairers"
       "7234"    = "Bicycle and related repairers"
       "73"      = "Handicraft and printing workers"
       "731"     = "Handicraft workers"
       "7311"    = "Precision-instrument makers and repairers"
       "7312"    = "Musical instrument makers and tuners"
       "7313"    = "Jewellery and precious-metal workers"
       "7314"    = "Potters and related workers"
       "7315"    = "Glass makers, cutters, grinders and finishers"
       "7316"    = "Sign writers, decorative painters, engravers and etchers"
       "7317"    = "Handicraft workers in wood, basketry and related materials"
       "7318"    = "Handicraft workers in textile, leather and related materials"
       "7319"    = "Handicraft workers not elsewhere classified"
       "732"     = "Printing trades workers"
       "7321"    = "Pre-press technicians"
       "7322"    = "Printers"
       "7323"    = "Print finishing and binding workers"
       "74"      = "Electrical and electronic trades workers"
       "741"     = "Electrical equipment installers and repairers"
       "7411"    = "Building and related electricians"
       "7412"    = "Electrical mechanics and fitters"
       "7413"    = "Electrical line installers and repairers"
       "742"     = "Electronics and telecommunications installers and repairers"
       "7421"    = "Electronics mechanics and servicers"
       "7422"    = "Information and communications technology installers and servicers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "751"     = "Food processing and related trades workers"
       "7511"    = "Butchers, fishmongers and related food preparers"
       "7512"    = "Bakers, pastry-cooks and confectionery makers"
       "7513"    = "Dairy-products makers"
       "7514"    = "Fruit, vegetable and related preservers"
       "7515"    = "Food and beverage tasters and graders"
       "7516"    = "Tobacco preparers and tobacco products makers"
       "752"     = "Wood treaters, cabinet-makers and related trades workers"
       "7521"    = "Wood treaters"
       "7522"    = "Cabinet-makers and related workers"
       "7523"    = "Woodworking-machine tool setters and operators"
       "753"     = "Garment and related trades workers"
       "7531"    = "Tailors, dressmakers, furriers and hatters"
       "7532"    = "Garment and related pattern-makers and cutters"
       "7533"    = "Sewing, embroidery and related workers"
       "7534"    = "Upholsterers and related workers"
       "7535"    = "Pelt dressers, tanners and fellmongers"
       "7536"    = "Shoemakers and related workers"
       "754"     = "Other craft and related workers"
       "7541"    = "Underwater divers"
       "7542"    = "Shotfirers and blasters"
       "7543"    = "Product graders and testers (excluding foods and beverages)"
       "7544"    = "Fumigators and other pest and weed controllers"
       "7549"    = "Craft and related workers not elsewhere classified"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "811"     = "Mining and mineral processing plant operators"
       "8111"    = "Miners and quarriers"
       "8112"    = "Mineral and stone processing plant operators"
       "8113"    = "Well drillers and borers and related workers"
       "8114"    = "Cement, stone and other mineral products machine operators"
       "812"     = "Metal processing and finishing plant operators"
       "8121"    = "Metal processing plant operators"
       "8122"    = "Metal finishing, plating and coating machine operators"
       "813"     = "Chemical and photographic products plant and machine operators"
       "8131"    = "Chemical products plant and machine operators"
       "8132"    = "Photographic products machine operators"
       "814"     = "Rubber, plastic and paper products machine operators"
       "8141"    = "Rubber products machine operators"
       "8142"    = "Plastic products machine operators"
       "8143"    = "Paper products machine operators"
       "815"     = "Textile, fur and leather products machine operators"
       "8151"    = "Fibre preparing, spinning and winding machine operators"
       "8152"    = "Weaving and knitting machine operators"
       "8153"    = "Sewing machine operators"
       "8154"    = "Bleaching, dyeing and fabric cleaning machine operators"
       "8155"    = "Fur and leather preparing machine operators"
       "8156"    = "Shoemaking and related machine operators"
       "8157"    = "Laundry machine operators"
       "8159"    = "Textile, fur and leather products machine operators not elsewhere classified"
       "816"     = "Food and related products machine operators"
       "8160"    = "Food and related products machine operators"
       "817"     = "Wood processing and papermaking plant operators"
       "8171"    = "Pulp and papermaking plant operators"
       "8172"    = "Wood processing plant operators"
       "818"     = "Other stationary plant and machine operators"
       "8181"    = "Glass and ceramics plant operators"
       "8182"    = "Steam engine and boiler operators"
       "8183"    = "Packing, bottling and labelling machine operators"
       "8189"    = "Stationary plant and machine operators not elsewhere classified"
       "82"      = "Assemblers"
       "821"     = "Assemblers"
       "8211"    = "Mechanical machinery assemblers"
       "8212"    = "Electrical and electronic equipment assemblers"
       "8219"    = "Assemblers not elsewhere classified"
       "83"      = "Drivers and mobile plant operators"
       "831"     = "Locomotive engine drivers and related workers"
       "8311"    = "Locomotive engine drivers"
       "8312"    = "Railway brake, signal and switch operators"
       "832"     = "Car, van and motorcycle drivers"
       "8321"    = "Motorcycle drivers"
       "8322"    = "Car, taxi and van drivers"
       "833"     = "Heavy truck and bus drivers"
       "8331"    = "Bus and tram drivers"
       "8332"    = "Heavy truck and lorry drivers"
       "834"     = "Mobile plant operators"
       "8341"    = "Mobile farm and forestry plant operators"
       "8342"    = "Earthmoving and related plant operators"
       "8343"    = "Crane, hoist and related plant operators"
       "8344"    = "Lifting truck operators"
       "835"     = "Ships' deck crews and related workers"
       "8350"    = "Ships' deck crews and related workers"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "911"     = "Domestic, hotel and office cleaners and helpers"
       "9111"    = "Domestic cleaners and helpers"
       "9112"    = "Cleaners and helpers in offices, hotels and other establishments"
       "912"     = "Vehicle, window, laundry and other hand cleaning workers"
       "9121"    = "Hand launderers and pressers"
       "9122"    = "Vehicle cleaners"
       "9123"    = "Window cleaners"
       "9129"    = "Other cleaning workers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "921"     = "Agricultural, forestry and fishery labourers"
       "9211"    = "Crop farm labourers"
       "9212"    = "Livestock farm labourers"
       "9213"    = "Mixed crop and livestock farm labourers"
       "9214"    = "Garden and horticultural labourers"
       "9215"    = "Forestry labourers"
       "9216"    = "Fishery and aquaculture labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "931"     = "Mining and construction labourers"
       "9311"    = "Mining and quarrying labourers"
       "9312"    = "Civil engineering labourers"
       "9313"    = "Building construction labourers"
       "932"     = "Manufacturing labourers"
       "9321"    = "Hand packers"
       "9329"    = "Manufacturing labourers not elsewhere classified"
       "933"     = "Transport and storage labourers"
       "9331"    = "Hand and pedal vehicle drivers"
       "9332"    = "Drivers of animal-drawn vehicles and machinery"
       "9333"    = "Freight handlers"
       "9334"    = "Shelf fillers"
       "94"      = "Food preparation assistants"
       "941"     = "Food preparation assistants"
       "9411"    = "Fast food preparers"
       "9412"    = "Kitchen helpers"
       "95"      = "Street and related sales and service workers"
       "951"     = "Street and related service workers"
       "9510"    = "Street and related service workers"
       "952"     = "Street vendors (excluding food)"
       "9520"    = "Street vendors (excluding food)"
       "96"      = "Refuse workers and other elementary workers"
       "961"     = "Refuse workers"
       "9611"    = "Garbage and recycling collectors"
       "9612"    = "Refuse sorters"
       "9613"    = "Sweepers and related labourers"
       "962"     = "Other elementary workers"
       "9621"    = "Messengers, package deliverers and luggage porters"
       "9622"    = "Odd job persons"
       "9623"    = "Meter readers and vending-machine collectors"
       "9624"    = "Water and firewood collectors"
       "9629"    = "Elementary workers not elsewhere classified"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO08_LUS_C
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "011"     = "Commissioned armed forces officers"
       "0110"    = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "021"     = "Non-commissioned armed forces officers"
       "0210"    = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "031"     = "Armed forces occupations, other ranks"
       "0310"    = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "111"     = "Legislators and senior officials"
       "1111"    = "Legislators"
       "1112"    = "Senior government officials"
       "1113"    = "Traditional chiefs and heads of village"
       "1114"    = "Senior officials of special-interest organizations"
       "112"     = "Managing directors and chief executives"
       "1120"    = "Managing directors and chief executives"
       "12"      = "Administrative and commercial managers"
       "121"     = "Business services and administration managers"
       "1211"    = "Finance managers"
       "1212"    = "Human resource managers"
       "1213"    = "Policy and planning managers"
       "1219"    = "Business services and administration managers not elsewhere classified"
       "122"     = "Sales, marketing and development managers"
       "1221"    = "Sales and marketing managers"
       "1222"    = "Advertising and public relations managers"
       "1223"    = "Research and development managers"
       "13"      = "Production and specialised services managers"
       "131"     = "Production managers in agriculture, forestry and fisheries"
       "1311"    = "Agricultural and forestry production managers"
       "1312"    = "Aquaculture and fisheries production managers"
       "132"     = "Manufacturing, mining, construction, and distribution managers"
       "1321"    = "Manufacturing managers"
       "1322"    = "Mining managers"
       "1323"    = "Construction managers"
       "1324"    = "Supply, distribution and related managers"
       "133"     = "Information and communications technology service managers"
       "1330"    = "Information and communications technology service managers"
       "134"     = "Professional services managers"
       "1341"    = "Child care services managers"
       "1342"    = "Health services managers"
       "1343"    = "Aged care services managers"
       "1344"    = "Social welfare managers"
       "1345"    = "Education managers"
       "1346"    = "Financial and insurance services branch managers"
       "1349"    = "Professional services managers not elsewhere classified"
       "14"      = "Hospitality, retail and other services managers"
       "141"     = "Hotel and restaurant managers"
       "1411"    = "Hotel managers"
       "1412"    = "Restaurant managers"
       "142"     = "Retail and wholesale trade managers"
       "1420"    = "Retail and wholesale trade managers"
       "143"     = "Other services managers"
       "1431"    = "Sports, recreation and cultural centre managers"
       "1439"    = "Services managers not elsewhere classified"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "211"     = "Physical and earth science professionals"
       "2111"    = "Physicists and astronomers"
       "2112"    = "Meteorologists"
       "2113"    = "Chemists"
       "2114"    = "Geologists and geophysicists"
       "212"     = "Mathematicians, actuaries and statisticians"
       "2120"    = "Mathematicians, actuaries and statisticians"
       "213"     = "Life science professionals"
       "2131"    = "Biologists, botanists, zoologists and related professionals"
       "2132"    = "Farming, forestry and fisheries advisers"
       "2133"    = "Environmental protection professionals"
       "214"     = "Engineering professionals (excluding electrotechnology)"
       "2141"    = "Industrial and production engineers"
       "2142"    = "Civil engineers"
       "2143"    = "Environmental engineers"
       "2144"    = "Mechanical engineers"
       "2145"    = "Chemical engineers"
       "2146"    = "Mining engineers, metallurgists and related professionals"
       "2149"    = "Engineering professionals not elsewhere classified"
       "215"     = "Electrotechnology engineers"
       "2151"    = "Electrical engineers"
       "2152"    = "Electronics engineers"
       "2153"    = "Telecommunications engineers"
       "216"     = "Architects, planners, surveyors and designers"
       "2161"    = "Building architects"
       "2162"    = "Landscape architects"
       "2163"    = "Product and garment designers"
       "2164"    = "Town and traffic planners"
       "2165"    = "Cartographers and surveyors"
       "2166"    = "Graphic and multimedia designers"
       "22"      = "Health professionals"
       "221"     = "Medical doctors"
       "2211"    = "Generalist medical practitioners"
       "2212"    = "Specialist medical practitioners"
       "222"     = "Nursing and midwifery professionals"
       "2221"    = "Nursing professionals"
       "2222"    = "Midwifery professionals"
       "223"     = "Traditional and complementary medicine professionals"
       "2230"    = "Traditional and complementary medicine professionals"
       "224"     = "Paramedical practitioners"
       "2240"    = "Paramedical practitioners"
       "225"     = "Veterinarians"
       "2250"    = "Veterinarians"
       "226"     = "Other health professionals"
       "2261"    = "Dentists"
       "2262"    = "Pharmacists"
       "2263"    = "Environmental and occupational health and hygiene professionals"
       "2264"    = "Physiotherapists"
       "2265"    = "Dieticians and nutritionists"
       "2266"    = "Audiologists and speech therapists"
       "2267"    = "Optometrists and ophthalmic opticians"
       "2269"    = "Health professionals not elsewhere classified"
       "23"      = "Teaching professionals"
       "231"     = "University and higher education teachers"
       "2310"    = "University and higher education teachers"
       "232"     = "Vocational education teachers"
       "2320"    = "Vocational education teachers"
       "233"     = "Secondary education teachers"
       "2330"    = "Secondary education teachers"
       "234"     = "Primary school and early childhood teachers"
       "2341"    = "Primary school teachers"
       "2342"    = "Early childhood educators"
       "235"     = "Other teaching professionals"
       "2351"    = "Education methods specialists"
       "2352"    = "Special needs teachers"
       "2353"    = "Other language teachers"
       "2354"    = "Other music teachers"
       "2355"    = "Other arts teachers"
       "2356"    = "Information technology trainers"
       "2359"    = "Teaching professionals not elsewhere classified"
       "24"      = "Business and administration professionals"
       "241"     = "Finance professionals"
       "2411"    = "Accountants"
       "2412"    = "Financial and investment advisers"
       "2413"    = "Financial analysts"
       "242"     = "Administration professionals"
       "2421"    = "Management and organization analysts"
       "2422"    = "Policy administration professionals"
       "2423"    = "Personnel and careers professionals"
       "2424"    = "Training and staff development professionals"
       "243"     = "Sales, marketing and public relations professionals"
       "2431"    = "Advertising and marketing professionals"
       "2432"    = "Public relations professionals"
       "2433"    = "Technical and medical sales professionals (excluding ICT)"
       "2434"    = "Information and communications technology sales professionals"
       "25"      = "Information and communications technology professionals"
       "251"     = "Software and applications developers and analysts"
       "2511"    = "Systems analysts"
       "2512"    = "Software developers"
       "2513"    = "Web and multimedia developers"
       "2514"    = "Applications programmers"
       "2519"    = "Software and applications developers and analysts not elsewhere classified"
       "252"     = "Database and network professionals"
       "2521"    = "Database designers and administrators"
       "2522"    = "Systems administrators"
       "2523"    = "Computer network professionals"
       "2529"    = "Database and network professionals not elsewhere classified"
       "26"      = "Legal, social and cultural professionals"
       "261"     = "Legal professionals"
       "2611"    = "Lawyers"
       "2612"    = "Judges"
       "2619"    = "Legal professionals not elsewhere classified"
       "262"     = "Librarians, archivists and curators"
       "2621"    = "Archivists and curators"
       "2622"    = "Librarians and related information professionals"
       "263"     = "Social and religious professionals"
       "2631"    = "Economists"
       "2632"    = "Sociologists, anthropologists and related professionals"
       "2633"    = "Philosophers, historians and political scientists"
       "2634"    = "Psychologists"
       "2635"    = "Social work and counselling professionals"
       "2636"    = "Religious professionals"
       "264"     = "Authors, journalists and linguists"
       "2641"    = "Authors and related writers"
       "2642"    = "Journalists"
       "2643"    = "Translators, interpreters and other linguists"
       "265"     = "Creative and performing artists"
       "2651"    = "Visual artists"
       "2652"    = "Musicians, singers and composers"
       "2653"    = "Dancers and choreographers"
       "2654"    = "Film, stage and related directors and producers"
       "2655"    = "Actors"
       "2656"    = "Announcers on radio, television and other media"
       "2659"    = "Creative and performing artists not elsewhere classified"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "311"     = "Physical and engineering science technicians"
       "3111"    = "Chemical and physical science technicians"
       "3112"    = "Civil engineering technicians"
       "3113"    = "Electrical engineering technicians"
       "3114"    = "Electronics engineering technicians"
       "3115"    = "Mechanical engineering technicians"
       "3116"    = "Chemical engineering technicians"
       "3117"    = "Mining and metallurgical technicians"
       "3118"    = "Draughtspersons"
       "3119"    = "Physical and engineering science technicians not elsewhere classified"
       "312"     = "Mining, manufacturing and construction supervisors"
       "3121"    = "Mining supervisors"
       "3122"    = "Manufacturing supervisors"
       "3123"    = "Construction supervisors"
       "313"     = "Process control technicians"
       "3131"    = "Power production plant operators"
       "3132"    = "Incinerator and water treatment plant operators"
       "3133"    = "Chemical processing plant controllers"
       "3134"    = "Petroleum and natural gas refining plant operators"
       "3135"    = "Metal production process controllers"
       "3139"    = "Process control technicians not elsewhere classified"
       "314"     = "Life science technicians and related associate professionals"
       "3141"    = "Life science technicians (excluding medical)"
       "3142"    = "Agricultural technicians"
       "3143"    = "Forestry technicians"
       "315"     = "Ship and aircraft controllers and technicians"
       "3151"    = "Ships' engineers"
       "3152"    = "Ships' deck officers and pilots"
       "3153"    = "Aircraft pilots and related associate professionals"
       "3154"    = "Air traffic controllers"
       "3155"    = "Air traffic safety electronics technicians"
       "32"      = "Health associate professionals"
       "321"     = "Medical and pharmaceutical technicians"
       "3211"    = "Medical imaging and therapeutic equipment technicians"
       "3212"    = "Medical and pathology laboratory technicians"
       "3213"    = "Pharmaceutical technicians and assistants"
       "3214"    = "Medical and dental prosthetic technicians"
       "322"     = "Nursing and midwifery associate professionals"
       "3221"    = "Nursing associate professionals"
       "3222"    = "Midwifery associate professionals"
       "323"     = "Traditional and complementary medicine associate professionals"
       "3230"    = "Traditional and complementary medicine associate professionals"
       "324"     = "Veterinary technicians and assistants"
       "3240"    = "Veterinary technicians and assistants"
       "325"     = "Other health associate professionals"
       "3251"    = "Dental assistants and therapists"
       "3252"    = "Medical records and health information technicians"
       "3253"    = "Community health workers"
       "3254"    = "Dispensing opticians"
       "3255"    = "Physiotherapy technicians and assistants"
       "3256"    = "Medical assistants"
       "3257"    = "Environmental and occupational health inspectors and associates"
       "3258"    = "Ambulance workers"
       "3259"    = "Health associate professionals not elsewhere classified"
       "33"      = "Business and administration associate professionals"
       "331"     = "Financial and mathematical associate professionals"
       "3311"    = "Securities and finance dealers and brokers"
       "3312"    = "Credit and loans officers"
       "3313"    = "Accounting associate professionals"
       "3314"    = "Statistical, mathematical and related associate professionals"
       "3315"    = "Valuers and loss assessors"
       "332"     = "Sales and purchasing agents and brokers"
       "3321"    = "Insurance representatives"
       "3322"    = "Commercial sales representatives"
       "3323"    = "Buyers"
       "3324"    = "Trade brokers"
       "333"     = "Business services agents"
       "3331"    = "Clearing and forwarding agents"
       "3332"    = "Conference and event planners"
       "3333"    = "Employment agents and contractors"
       "3334"    = "Real estate agents and property managers"
       "3339"    = "Business services agents not elsewhere classified"
       "334"     = "Administrative and specialised secretaries"
       "3341"    = "Office supervisors"
       "3342"    = "Legal secretaries"
       "3343"    = "Administrative and executive secretaries"
       "3344"    = "Medical secretaries"
       "335"     = "Regulatory government associate professionals"
       "3351"    = "Customs and border inspectors"
       "3352"    = "Government tax and excise officials"
       "3353"    = "Government social benefits officials"
       "3354"    = "Government licensing officials"
       "3355"    = "Police inspectors and detectives"
       "3359"    = "Regulatory government associate professionals not elsewhere classified"
       "34"      = "Legal, social, cultural and related associate professionals"
       "341"     = "Legal, social and religious associate professionals"
       "3411"    = "Police inspectors and detectives"
       "3412"    = "Social work associate professionals"
       "3413"    = "Religious associate professionals"
       "342"     = "Sports and fitness workers"
       "3421"    = "Athletes and sports players"
       "3422"    = "Sports coaches, instructors and officials"
       "3423"    = "Fitness and recreation instructors and program leaders"
       "343"     = "Artistic, cultural and culinary associate professionals"
       "3431"    = "Photographers"
       "3432"    = "Interior designers and decorators"
       "3433"    = "Gallery, museum and library technicians"
       "3434"    = "Chefs"
       "3435"    = "Other artistic and cultural associate professionals"
       "35"      = "Information and communications technicians"
       "351"     = "Information and communications technology operations and user support technicians"
       "3511"    = "Information and communications technology operations technicians"
       "3512"    = "Information and communications technology user support technicians"
       "3513"    = "Computer network and systems technicians"
       "3514"    = "Web technicians"
       "352"     = "Telecommunications and broadcasting technicians"
       "3521"    = "Broadcasting and audio-visual technicians"
       "3522"    = "Telecommunications engineering technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "411"     = "General office clerks"
       "4110"    = "General office clerks"
       "412"     = "Secretaries (general)"
       "4120"    = "Secretaries (general)"
       "413"     = "Keyboard operators"
       "4131"    = "Typists and word processing operators"
       "4132"    = "Data entry clerks"
       "42"      = "Customer services clerks"
       "421"     = "Tellers, money collectors and related clerks"
       "4211"    = "Bank tellers and related clerks"
       "4212"    = "Bookmakers, croupiers and related gaming workers"
       "4213"    = "Pawnbrokers and money-lenders"
       "4214"    = "Debt-collectors and related workers"
       "422"     = "Client information workers"
       "4221"    = "Travel consultants and clerks"
       "4222"    = "Contact centre information clerks"
       "4223"    = "Telephone switchboard operators"
       "4224"    = "Hotel receptionists"
       "4225"    = "Enquiry clerks"
       "4226"    = "Receptionists (general)"
       "4227"    = "Survey and market research interviewers"
       "4229"    = "Client information workers not elsewhere classified"
       "43"      = "Numerical and material recording clerks"
       "431"     = "Numerical clerks"
       "4311"    = "Accounting and bookkeeping clerks"
       "4312"    = "Statistical, finance and insurance clerks"
       "4313"    = "Payroll clerks"
       "432"     = "Material-recording and transport clerks"
       "4321"    = "Stock clerks"
       "4322"    = "Production clerks"
       "4323"    = "Transport clerks"
       "44"      = "Other clerical support workers"
       "441"     = "Other clerical support workers"
       "4411"    = "Library clerks"
       "4412"    = "Mail carriers and sorting clerks"
       "4413"    = "Coding, proof-reading and related clerks"
       "4414"    = "Scribes and related workers"
       "4415"    = "Filing and copying clerks"
       "4416"    = "Personnel clerks"
       "4419"    = "Clerical support workers not elsewhere classified"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "511"     = "Travel attendants, conductors and guides"
       "5111"    = "Travel attendants and travel stewards"
       "5112"    = "Transport conductors"
       "5113"    = "Travel guides"
       "512"     = "Cooks"
       "5120"    = "Cooks"
       "513"     = "Waiters and bartenders"
       "5131"    = "Waiters"
       "5132"    = "Bartenders"
       "514"     = "Hairdressers, beauticians and related workers"
       "5141"    = "Hairdressers"
       "5142"    = "Beauticians and related workers"
       "515"     = "Building and housekeeping supervisors"
       "5151"    = "Cleaning and housekeeping supervisors in offices, hotels and other establishments"
       "5152"    = "Domestic housekeepers"
       "5153"    = "Building caretakers"
       "516"     = "Other personal services workers"
       "5161"    = "Astrologers, fortune-tellers and related workers"
       "5162"    = "Companions and valets"
       "5163"    = "Undertakers and embalmers"
       "5164"    = "Pet groomers and animal care workers"
       "5165"    = "Driving instructors"
       "5169"    = "Personal services workers not elsewhere classified"
       "52"      = "Sales workers"
       "521"     = "Street and market salespersons"
       "5211"    = "Stall and market salespersons"
       "5212"    = "Street food salespersons"
       "522"     = "Shop salespersons"
       "5221"    = "Shop keepers"
       "5222"    = "Shop supervisors"
       "5223"    = "Shop sales assistants"
       "523"     = "Cashiers and ticket clerks"
       "5230"    = "Cashiers and ticket clerks"
       "524"     = "Other sales workers"
       "5241"    = "Fashion and other models"
       "5242"    = "Sales demonstrators"
       "5243"    = "Door to door salespersons"
       "5244"    = "Contact centre salespersons"
       "5245"    = "Service station attendants"
       "5246"    = "Food service counter attendants"
       "5249"    = "Sales workers not elsewhere classified"
       "53"      = "Personal care workers"
       "531"     = "Child care workers and teachers' aides"
       "5311"    = "Child care workers"
       "5312"    = "Teachers' aides"
       "532"     = "Personal care workers in health services"
       "5321"    = "Health care assistants"
       "5322"    = "Home-based personal care workers"
       "5329"    = "Personal care workers in health services not elsewhere classified"
       "54"      = "Protective services workers"
       "541"     = "Protective services workers"
       "5411"    = "Fire-fighters"
       "5412"    = "Police officers"
       "5413"    = "Prison guards"
       "5414"    = "Security guards"
       "5419"    = "Protective services workers not elsewhere classified"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "611"     = "Market gardeners and crop growers"
       "6111"    = "Field crop and vegetable growers"
       "6112"    = "Tree and shrub crop growers"
       "6113"    = "Gardeners, horticultural and nursery growers"
       "6114"    = "Mixed crop growers"
       "612"     = "Animal producers"
       "6121"    = "Livestock and dairy producers"
       "6122"    = "Poultry producers"
       "6123"    = "Apiarists and sericulturists"
       "6129"    = "Animal producers not elsewhere classified"
       "613"     = "Mixed crop and animal producers"
       "6130"    = "Mixed crop and animal producers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "621"     = "Forestry and related workers"
       "6210"    = "Forestry and related workers"
       "622"     = "Fishery workers, hunters and trappers"
       "6221"    = "Aquaculture workers"
       "6222"    = "Inland and coastal waters fishery workers"
       "6223"    = "Deep-sea fishery workers"
       "6224"    = "Hunters and trappers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "631"     = "Subsistence crop farmers"
       "6310"    = "Subsistence crop farmers"
       "632"     = "Subsistence livestock farmers"
       "6320"    = "Subsistence livestock farmers"
       "633"     = "Subsistence mixed crop and livestock farmers"
       "6330"    = "Subsistence mixed crop and livestock farmers"
       "634"     = "Subsistence fishers, hunters, trappers and gatherers"
       "6340"    = "Subsistence fishers, hunters, trappers and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "711"     = "Building frame and related trades workers"
       "7111"    = "House builders"
       "7112"    = "Bricklayers and related workers"
       "7113"    = "Stonemasons, stone cutters, splitters and carvers"
       "7114"    = "Concrete placers, concrete finishers and related workers"
       "7115"    = "Carpenters and joiners"
       "7119"    = "Building frame and related trades workers not elsewhere classified"
       "712"     = "Building finishers and related trades workers"
       "7121"    = "Roofers"
       "7122"    = "Floor layers and tile setters"
       "7123"    = "Plasterers"
       "7124"    = "Insulation workers"
       "7125"    = "Glaziers"
       "7126"    = "Plumbers and pipe fitters"
       "7127"    = "Air conditioning and refrigeration mechanics"
       "713"     = "Painters, building structure cleaners and related trades workers"
       "7131"    = "Painters and related workers"
       "7132"    = "Spray painters and varnishers"
       "7133"    = "Building structure cleaners"
       "72"      = "Metal, machinery and related trades workers"
       "721"     = "Sheet and structural metal workers, moulders and welders, and related workers"
       "7211"    = "Metal moulders and coremakers"
       "7212"    = "Welders and flamecutters"
       "7213"    = "Sheet-metal workers"
       "7214"    = "Structural-metal preparers and erectors"
       "7215"    = "Riggers and cable splicers"
       "722"     = "Blacksmiths, toolmakers and related trades workers"
       "7221"    = "Blacksmiths, hammersmiths and forging press workers"
       "7222"    = "Toolmakers and related workers"
       "7223"    = "Metal working machine tool setters and operators"
       "7224"    = "Metal polishers, wheel grinders and tool sharpeners"
       "723"     = "Machinery mechanics and repairers"
       "7231"    = "Motor vehicle mechanics and repairers"
       "7232"    = "Aircraft engine mechanics and repairers"
       "7233"    = "Agricultural and industrial machinery mechanics and repairers"
       "7234"    = "Bicycle and related repairers"
       "73"      = "Handicraft and printing workers"
       "731"     = "Handicraft workers"
       "7311"    = "Precision-instrument makers and repairers"
       "7312"    = "Musical instrument makers and tuners"
       "7313"    = "Jewellery and precious-metal workers"
       "7314"    = "Potters and related workers"
       "7315"    = "Glass makers, cutters, grinders and finishers"
       "7316"    = "Sign writers, decorative painters, engravers and etchers"
       "7317"    = "Handicraft workers in wood, basketry and related materials"
       "7318"    = "Handicraft workers in textile, leather and related materials"
       "7319"    = "Handicraft workers not elsewhere classified"
       "732"     = "Printing trades workers"
       "7321"    = "Pre-press technicians"
       "7322"    = "Printers"
       "7323"    = "Print finishing and binding workers"
       "74"      = "Electrical and electronic trades workers"
       "741"     = "Electrical equipment installers and repairers"
       "7411"    = "Building and related electricians"
       "7412"    = "Electrical mechanics and fitters"
       "7413"    = "Electrical line installers and repairers"
       "742"     = "Electronics and telecommunications installers and repairers"
       "7421"    = "Electronics mechanics and servicers"
       "7422"    = "Information and communications technology installers and servicers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "751"     = "Food processing and related trades workers"
       "7511"    = "Butchers, fishmongers and related food preparers"
       "7512"    = "Bakers, pastry-cooks and confectionery makers"
       "7513"    = "Dairy-products makers"
       "7514"    = "Fruit, vegetable and related preservers"
       "7515"    = "Food and beverage tasters and graders"
       "7516"    = "Tobacco preparers and tobacco products makers"
       "752"     = "Wood treaters, cabinet-makers and related trades workers"
       "7521"    = "Wood treaters"
       "7522"    = "Cabinet-makers and related workers"
       "7523"    = "Woodworking-machine tool setters and operators"
       "753"     = "Garment and related trades workers"
       "7531"    = "Tailors, dressmakers, furriers and hatters"
       "7532"    = "Garment and related pattern-makers and cutters"
       "7533"    = "Sewing, embroidery and related workers"
       "7534"    = "Upholsterers and related workers"
       "7535"    = "Pelt dressers, tanners and fellmongers"
       "7536"    = "Shoemakers and related workers"
       "754"     = "Other craft and related workers"
       "7541"    = "Underwater divers"
       "7542"    = "Shotfirers and blasters"
       "7543"    = "Product graders and testers (excluding foods and beverages)"
       "7544"    = "Fumigators and other pest and weed controllers"
       "7549"    = "Craft and related workers not elsewhere classified"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "811"     = "Mining and mineral processing plant operators"
       "8111"    = "Miners and quarriers"
       "8112"    = "Mineral and stone processing plant operators"
       "8113"    = "Well drillers and borers and related workers"
       "8114"    = "Cement, stone and other mineral products machine operators"
       "812"     = "Metal processing and finishing plant operators"
       "8121"    = "Metal processing plant operators"
       "8122"    = "Metal finishing, plating and coating machine operators"
       "813"     = "Chemical and photographic products plant and machine operators"
       "8131"    = "Chemical products plant and machine operators"
       "8132"    = "Photographic products machine operators"
       "814"     = "Rubber, plastic and paper products machine operators"
       "8141"    = "Rubber products machine operators"
       "8142"    = "Plastic products machine operators"
       "8143"    = "Paper products machine operators"
       "815"     = "Textile, fur and leather products machine operators"
       "8151"    = "Fibre preparing, spinning and winding machine operators"
       "8152"    = "Weaving and knitting machine operators"
       "8153"    = "Sewing machine operators"
       "8154"    = "Bleaching, dyeing and fabric cleaning machine operators"
       "8155"    = "Fur and leather preparing machine operators"
       "8156"    = "Shoemaking and related machine operators"
       "8157"    = "Laundry machine operators"
       "8159"    = "Textile, fur and leather products machine operators not elsewhere classified"
       "816"     = "Food and related products machine operators"
       "8160"    = "Food and related products machine operators"
       "817"     = "Wood processing and papermaking plant operators"
       "8171"    = "Pulp and papermaking plant operators"
       "8172"    = "Wood processing plant operators"
       "818"     = "Other stationary plant and machine operators"
       "8181"    = "Glass and ceramics plant operators"
       "8182"    = "Steam engine and boiler operators"
       "8183"    = "Packing, bottling and labelling machine operators"
       "8189"    = "Stationary plant and machine operators not elsewhere classified"
       "82"      = "Assemblers"
       "821"     = "Assemblers"
       "8211"    = "Mechanical machinery assemblers"
       "8212"    = "Electrical and electronic equipment assemblers"
       "8219"    = "Assemblers not elsewhere classified"
       "83"      = "Drivers and mobile plant operators"
       "831"     = "Locomotive engine drivers and related workers"
       "8311"    = "Locomotive engine drivers"
       "8312"    = "Railway brake, signal and switch operators"
       "832"     = "Car, van and motorcycle drivers"
       "8321"    = "Motorcycle drivers"
       "8322"    = "Car, taxi and van drivers"
       "833"     = "Heavy truck and bus drivers"
       "8331"    = "Bus and tram drivers"
       "8332"    = "Heavy truck and lorry drivers"
       "834"     = "Mobile plant operators"
       "8341"    = "Mobile farm and forestry plant operators"
       "8342"    = "Earthmoving and related plant operators"
       "8343"    = "Crane, hoist and related plant operators"
       "8344"    = "Lifting truck operators"
       "835"     = "Ships' deck crews and related workers"
       "8350"    = "Ships' deck crews and related workers"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "911"     = "Domestic, hotel and office cleaners and helpers"
       "9111"    = "Domestic cleaners and helpers"
       "9112"    = "Cleaners and helpers in offices, hotels and other establishments"
       "912"     = "Vehicle, window, laundry and other hand cleaning workers"
       "9121"    = "Hand launderers and pressers"
       "9122"    = "Vehicle cleaners"
       "9123"    = "Window cleaners"
       "9129"    = "Other cleaning workers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "921"     = "Agricultural, forestry and fishery labourers"
       "9211"    = "Crop farm labourers"
       "9212"    = "Livestock farm labourers"
       "9213"    = "Mixed crop and livestock farm labourers"
       "9214"    = "Garden and horticultural labourers"
       "9215"    = "Forestry labourers"
       "9216"    = "Fishery and aquaculture labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "931"     = "Mining and construction labourers"
       "9311"    = "Mining and quarrying labourers"
       "9312"    = "Civil engineering labourers"
       "9313"    = "Building construction labourers"
       "932"     = "Manufacturing labourers"
       "9321"    = "Hand packers"
       "9329"    = "Manufacturing labourers not elsewhere classified"
       "933"     = "Transport and storage labourers"
       "9331"    = "Hand and pedal vehicle drivers"
       "9332"    = "Drivers of animal-drawn vehicles and machinery"
       "9333"    = "Freight handlers"
       "9334"    = "Shelf fillers"
       "94"      = "Food preparation assistants"
       "941"     = "Food preparation assistants"
       "9411"    = "Fast food preparers"
       "9412"    = "Kitchen helpers"
       "95"      = "Street and related sales and service workers"
       "951"     = "Street and related service workers"
       "9510"    = "Street and related service workers"
       "952"     = "Street vendors (excluding food)"
       "9520"    = "Street vendors (excluding food)"
       "96"      = "Refuse workers and other elementary workers"
       "961"     = "Refuse workers"
       "9611"    = "Garbage and recycling collectors"
       "9612"    = "Refuse sorters"
       "9613"    = "Sweepers and related labourers"
       "962"     = "Other elementary workers"
       "9621"    = "Messengers, package deliverers and luggage porters"
       "9622"    = "Odd job persons"
       "9623"    = "Meter readers and vending-machine collectors"
       "9624"    = "Water and firewood collectors"
       "9629"    = "Elementary workers not elsewhere classified"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO08_US
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "011"     = "Commissioned armed forces officers"
       "0110"    = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "021"     = "Non-commissioned armed forces officers"
       "0210"    = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "031"     = "Armed forces occupations, other ranks"
       "0310"    = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "111"     = "Legislators and senior officials"
       "1111"    = "Legislators"
       "1112"    = "Senior government officials"
       "1113"    = "Traditional chiefs and heads of village"
       "1114"    = "Senior officials of special-interest organizations"
       "112"     = "Managing directors and chief executives"
       "1120"    = "Managing directors and chief executives"
       "12"      = "Administrative and commercial managers"
       "121"     = "Business services and administration managers"
       "1211"    = "Finance managers"
       "1212"    = "Human resource managers"
       "1213"    = "Policy and planning managers"
       "1219"    = "Business services and administration managers not elsewhere classified"
       "122"     = "Sales, marketing and development managers"
       "1221"    = "Sales and marketing managers"
       "1222"    = "Advertising and public relations managers"
       "1223"    = "Research and development managers"
       "13"      = "Production and specialised services managers"
       "131"     = "Production managers in agriculture, forestry and fisheries"
       "1311"    = "Agricultural and forestry production managers"
       "1312"    = "Aquaculture and fisheries production managers"
       "132"     = "Manufacturing, mining, construction, and distribution managers"
       "1321"    = "Manufacturing managers"
       "1322"    = "Mining managers"
       "1323"    = "Construction managers"
       "1324"    = "Supply, distribution and related managers"
       "133"     = "Information and communications technology service managers"
       "1330"    = "Information and communications technology service managers"
       "134"     = "Professional services managers"
       "1341"    = "Child care services managers"
       "1342"    = "Health services managers"
       "1343"    = "Aged care services managers"
       "1344"    = "Social welfare managers"
       "1345"    = "Education managers"
       "1346"    = "Financial and insurance services branch managers"
       "1349"    = "Professional services managers not elsewhere classified"
       "14"      = "Hospitality, retail and other services managers"
       "141"     = "Hotel and restaurant managers"
       "1411"    = "Hotel managers"
       "1412"    = "Restaurant managers"
       "142"     = "Retail and wholesale trade managers"
       "1420"    = "Retail and wholesale trade managers"
       "143"     = "Other services managers"
       "1431"    = "Sports, recreation and cultural centre managers"
       "1439"    = "Services managers not elsewhere classified"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "211"     = "Physical and earth science professionals"
       "2111"    = "Physicists and astronomers"
       "2112"    = "Meteorologists"
       "2113"    = "Chemists"
       "2114"    = "Geologists and geophysicists"
       "212"     = "Mathematicians, actuaries and statisticians"
       "2120"    = "Mathematicians, actuaries and statisticians"
       "213"     = "Life science professionals"
       "2131"    = "Biologists, botanists, zoologists and related professionals"
       "2132"    = "Farming, forestry and fisheries advisers"
       "2133"    = "Environmental protection professionals"
       "214"     = "Engineering professionals (excluding electrotechnology)"
       "2141"    = "Industrial and production engineers"
       "2142"    = "Civil engineers"
       "2143"    = "Environmental engineers"
       "2144"    = "Mechanical engineers"
       "2145"    = "Chemical engineers"
       "2146"    = "Mining engineers, metallurgists and related professionals"
       "2149"    = "Engineering professionals not elsewhere classified"
       "215"     = "Electrotechnology engineers"
       "2151"    = "Electrical engineers"
       "2152"    = "Electronics engineers"
       "2153"    = "Telecommunications engineers"
       "216"     = "Architects, planners, surveyors and designers"
       "2161"    = "Building architects"
       "2162"    = "Landscape architects"
       "2163"    = "Product and garment designers"
       "2164"    = "Town and traffic planners"
       "2165"    = "Cartographers and surveyors"
       "2166"    = "Graphic and multimedia designers"
       "22"      = "Health professionals"
       "221"     = "Medical doctors"
       "2211"    = "Generalist medical practitioners"
       "2212"    = "Specialist medical practitioners"
       "222"     = "Nursing and midwifery professionals"
       "2221"    = "Nursing professionals"
       "2222"    = "Midwifery professionals"
       "223"     = "Traditional and complementary medicine professionals"
       "2230"    = "Traditional and complementary medicine professionals"
       "224"     = "Paramedical practitioners"
       "2240"    = "Paramedical practitioners"
       "225"     = "Veterinarians"
       "2250"    = "Veterinarians"
       "226"     = "Other health professionals"
       "2261"    = "Dentists"
       "2262"    = "Pharmacists"
       "2263"    = "Environmental and occupational health and hygiene professionals"
       "2264"    = "Physiotherapists"
       "2265"    = "Dieticians and nutritionists"
       "2266"    = "Audiologists and speech therapists"
       "2267"    = "Optometrists and ophthalmic opticians"
       "2269"    = "Health professionals not elsewhere classified"
       "23"      = "Teaching professionals"
       "231"     = "University and higher education teachers"
       "2310"    = "University and higher education teachers"
       "232"     = "Vocational education teachers"
       "2320"    = "Vocational education teachers"
       "233"     = "Secondary education teachers"
       "2330"    = "Secondary education teachers"
       "234"     = "Primary school and early childhood teachers"
       "2341"    = "Primary school teachers"
       "2342"    = "Early childhood educators"
       "235"     = "Other teaching professionals"
       "2351"    = "Education methods specialists"
       "2352"    = "Special needs teachers"
       "2353"    = "Other language teachers"
       "2354"    = "Other music teachers"
       "2355"    = "Other arts teachers"
       "2356"    = "Information technology trainers"
       "2359"    = "Teaching professionals not elsewhere classified"
       "24"      = "Business and administration professionals"
       "241"     = "Finance professionals"
       "2411"    = "Accountants"
       "2412"    = "Financial and investment advisers"
       "2413"    = "Financial analysts"
       "242"     = "Administration professionals"
       "2421"    = "Management and organization analysts"
       "2422"    = "Policy administration professionals"
       "2423"    = "Personnel and careers professionals"
       "2424"    = "Training and staff development professionals"
       "243"     = "Sales, marketing and public relations professionals"
       "2431"    = "Advertising and marketing professionals"
       "2432"    = "Public relations professionals"
       "2433"    = "Technical and medical sales professionals (excluding ICT)"
       "2434"    = "Information and communications technology sales professionals"
       "25"      = "Information and communications technology professionals"
       "251"     = "Software and applications developers and analysts"
       "2511"    = "Systems analysts"
       "2512"    = "Software developers"
       "2513"    = "Web and multimedia developers"
       "2514"    = "Applications programmers"
       "2519"    = "Software and applications developers and analysts not elsewhere classified"
       "252"     = "Database and network professionals"
       "2521"    = "Database designers and administrators"
       "2522"    = "Systems administrators"
       "2523"    = "Computer network professionals"
       "2529"    = "Database and network professionals not elsewhere classified"
       "26"      = "Legal, social and cultural professionals"
       "261"     = "Legal professionals"
       "2611"    = "Lawyers"
       "2612"    = "Judges"
       "2619"    = "Legal professionals not elsewhere classified"
       "262"     = "Librarians, archivists and curators"
       "2621"    = "Archivists and curators"
       "2622"    = "Librarians and related information professionals"
       "263"     = "Social and religious professionals"
       "2631"    = "Economists"
       "2632"    = "Sociologists, anthropologists and related professionals"
       "2633"    = "Philosophers, historians and political scientists"
       "2634"    = "Psychologists"
       "2635"    = "Social work and counselling professionals"
       "2636"    = "Religious professionals"
       "264"     = "Authors, journalists and linguists"
       "2641"    = "Authors and related writers"
       "2642"    = "Journalists"
       "2643"    = "Translators, interpreters and other linguists"
       "265"     = "Creative and performing artists"
       "2651"    = "Visual artists"
       "2652"    = "Musicians, singers and composers"
       "2653"    = "Dancers and choreographers"
       "2654"    = "Film, stage and related directors and producers"
       "2655"    = "Actors"
       "2656"    = "Announcers on radio, television and other media"
       "2659"    = "Creative and performing artists not elsewhere classified"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "311"     = "Physical and engineering science technicians"
       "3111"    = "Chemical and physical science technicians"
       "3112"    = "Civil engineering technicians"
       "3113"    = "Electrical engineering technicians"
       "3114"    = "Electronics engineering technicians"
       "3115"    = "Mechanical engineering technicians"
       "3116"    = "Chemical engineering technicians"
       "3117"    = "Mining and metallurgical technicians"
       "3118"    = "Draughtspersons"
       "3119"    = "Physical and engineering science technicians not elsewhere classified"
       "312"     = "Mining, manufacturing and construction supervisors"
       "3121"    = "Mining supervisors"
       "3122"    = "Manufacturing supervisors"
       "3123"    = "Construction supervisors"
       "313"     = "Process control technicians"
       "3131"    = "Power production plant operators"
       "3132"    = "Incinerator and water treatment plant operators"
       "3133"    = "Chemical processing plant controllers"
       "3134"    = "Petroleum and natural gas refining plant operators"
       "3135"    = "Metal production process controllers"
       "3139"    = "Process control technicians not elsewhere classified"
       "314"     = "Life science technicians and related associate professionals"
       "3141"    = "Life science technicians (excluding medical)"
       "3142"    = "Agricultural technicians"
       "3143"    = "Forestry technicians"
       "315"     = "Ship and aircraft controllers and technicians"
       "3151"    = "Ships' engineers"
       "3152"    = "Ships' deck officers and pilots"
       "3153"    = "Aircraft pilots and related associate professionals"
       "3154"    = "Air traffic controllers"
       "3155"    = "Air traffic safety electronics technicians"
       "32"      = "Health associate professionals"
       "321"     = "Medical and pharmaceutical technicians"
       "3211"    = "Medical imaging and therapeutic equipment technicians"
       "3212"    = "Medical and pathology laboratory technicians"
       "3213"    = "Pharmaceutical technicians and assistants"
       "3214"    = "Medical and dental prosthetic technicians"
       "322"     = "Nursing and midwifery associate professionals"
       "3221"    = "Nursing associate professionals"
       "3222"    = "Midwifery associate professionals"
       "323"     = "Traditional and complementary medicine associate professionals"
       "3230"    = "Traditional and complementary medicine associate professionals"
       "324"     = "Veterinary technicians and assistants"
       "3240"    = "Veterinary technicians and assistants"
       "325"     = "Other health associate professionals"
       "3251"    = "Dental assistants and therapists"
       "3252"    = "Medical records and health information technicians"
       "3253"    = "Community health workers"
       "3254"    = "Dispensing opticians"
       "3255"    = "Physiotherapy technicians and assistants"
       "3256"    = "Medical assistants"
       "3257"    = "Environmental and occupational health inspectors and associates"
       "3258"    = "Ambulance workers"
       "3259"    = "Health associate professionals not elsewhere classified"
       "33"      = "Business and administration associate professionals"
       "331"     = "Financial and mathematical associate professionals"
       "3311"    = "Securities and finance dealers and brokers"
       "3312"    = "Credit and loans officers"
       "3313"    = "Accounting associate professionals"
       "3314"    = "Statistical, mathematical and related associate professionals"
       "3315"    = "Valuers and loss assessors"
       "332"     = "Sales and purchasing agents and brokers"
       "3321"    = "Insurance representatives"
       "3322"    = "Commercial sales representatives"
       "3323"    = "Buyers"
       "3324"    = "Trade brokers"
       "333"     = "Business services agents"
       "3331"    = "Clearing and forwarding agents"
       "3332"    = "Conference and event planners"
       "3333"    = "Employment agents and contractors"
       "3334"    = "Real estate agents and property managers"
       "3339"    = "Business services agents not elsewhere classified"
       "334"     = "Administrative and specialised secretaries"
       "3341"    = "Office supervisors"
       "3342"    = "Legal secretaries"
       "3343"    = "Administrative and executive secretaries"
       "3344"    = "Medical secretaries"
       "335"     = "Regulatory government associate professionals"
       "3351"    = "Customs and border inspectors"
       "3352"    = "Government tax and excise officials"
       "3353"    = "Government social benefits officials"
       "3354"    = "Government licensing officials"
       "3355"    = "Police inspectors and detectives"
       "3359"    = "Regulatory government associate professionals not elsewhere classified"
       "34"      = "Legal, social, cultural and related associate professionals"
       "341"     = "Legal, social and religious associate professionals"
       "3411"    = "Police inspectors and detectives"
       "3412"    = "Social work associate professionals"
       "3413"    = "Religious associate professionals"
       "342"     = "Sports and fitness workers"
       "3421"    = "Athletes and sports players"
       "3422"    = "Sports coaches, instructors and officials"
       "3423"    = "Fitness and recreation instructors and program leaders"
       "343"     = "Artistic, cultural and culinary associate professionals"
       "3431"    = "Photographers"
       "3432"    = "Interior designers and decorators"
       "3433"    = "Gallery, museum and library technicians"
       "3434"    = "Chefs"
       "3435"    = "Other artistic and cultural associate professionals"
       "35"      = "Information and communications technicians"
       "351"     = "Information and communications technology operations and user support technicians"
       "3511"    = "Information and communications technology operations technicians"
       "3512"    = "Information and communications technology user support technicians"
       "3513"    = "Computer network and systems technicians"
       "3514"    = "Web technicians"
       "352"     = "Telecommunications and broadcasting technicians"
       "3521"    = "Broadcasting and audio-visual technicians"
       "3522"    = "Telecommunications engineering technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "411"     = "General office clerks"
       "4110"    = "General office clerks"
       "412"     = "Secretaries (general)"
       "4120"    = "Secretaries (general)"
       "413"     = "Keyboard operators"
       "4131"    = "Typists and word processing operators"
       "4132"    = "Data entry clerks"
       "42"      = "Customer services clerks"
       "421"     = "Tellers, money collectors and related clerks"
       "4211"    = "Bank tellers and related clerks"
       "4212"    = "Bookmakers, croupiers and related gaming workers"
       "4213"    = "Pawnbrokers and money-lenders"
       "4214"    = "Debt-collectors and related workers"
       "422"     = "Client information workers"
       "4221"    = "Travel consultants and clerks"
       "4222"    = "Contact centre information clerks"
       "4223"    = "Telephone switchboard operators"
       "4224"    = "Hotel receptionists"
       "4225"    = "Enquiry clerks"
       "4226"    = "Receptionists (general)"
       "4227"    = "Survey and market research interviewers"
       "4229"    = "Client information workers not elsewhere classified"
       "43"      = "Numerical and material recording clerks"
       "431"     = "Numerical clerks"
       "4311"    = "Accounting and bookkeeping clerks"
       "4312"    = "Statistical, finance and insurance clerks"
       "4313"    = "Payroll clerks"
       "432"     = "Material-recording and transport clerks"
       "4321"    = "Stock clerks"
       "4322"    = "Production clerks"
       "4323"    = "Transport clerks"
       "44"      = "Other clerical support workers"
       "441"     = "Other clerical support workers"
       "4411"    = "Library clerks"
       "4412"    = "Mail carriers and sorting clerks"
       "4413"    = "Coding, proof-reading and related clerks"
       "4414"    = "Scribes and related workers"
       "4415"    = "Filing and copying clerks"
       "4416"    = "Personnel clerks"
       "4419"    = "Clerical support workers not elsewhere classified"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "511"     = "Travel attendants, conductors and guides"
       "5111"    = "Travel attendants and travel stewards"
       "5112"    = "Transport conductors"
       "5113"    = "Travel guides"
       "512"     = "Cooks"
       "5120"    = "Cooks"
       "513"     = "Waiters and bartenders"
       "5131"    = "Waiters"
       "5132"    = "Bartenders"
       "514"     = "Hairdressers, beauticians and related workers"
       "5141"    = "Hairdressers"
       "5142"    = "Beauticians and related workers"
       "515"     = "Building and housekeeping supervisors"
       "5151"    = "Cleaning and housekeeping supervisors in offices, hotels and other establishments"
       "5152"    = "Domestic housekeepers"
       "5153"    = "Building caretakers"
       "516"     = "Other personal services workers"
       "5161"    = "Astrologers, fortune-tellers and related workers"
       "5162"    = "Companions and valets"
       "5163"    = "Undertakers and embalmers"
       "5164"    = "Pet groomers and animal care workers"
       "5165"    = "Driving instructors"
       "5169"    = "Personal services workers not elsewhere classified"
       "52"      = "Sales workers"
       "521"     = "Street and market salespersons"
       "5211"    = "Stall and market salespersons"
       "5212"    = "Street food salespersons"
       "522"     = "Shop salespersons"
       "5221"    = "Shop keepers"
       "5222"    = "Shop supervisors"
       "5223"    = "Shop sales assistants"
       "523"     = "Cashiers and ticket clerks"
       "5230"    = "Cashiers and ticket clerks"
       "524"     = "Other sales workers"
       "5241"    = "Fashion and other models"
       "5242"    = "Sales demonstrators"
       "5243"    = "Door to door salespersons"
       "5244"    = "Contact centre salespersons"
       "5245"    = "Service station attendants"
       "5246"    = "Food service counter attendants"
       "5249"    = "Sales workers not elsewhere classified"
       "53"      = "Personal care workers"
       "531"     = "Child care workers and teachers' aides"
       "5311"    = "Child care workers"
       "5312"    = "Teachers' aides"
       "532"     = "Personal care workers in health services"
       "5321"    = "Health care assistants"
       "5322"    = "Home-based personal care workers"
       "5329"    = "Personal care workers in health services not elsewhere classified"
       "54"      = "Protective services workers"
       "541"     = "Protective services workers"
       "5411"    = "Fire-fighters"
       "5412"    = "Police officers"
       "5413"    = "Prison guards"
       "5414"    = "Security guards"
       "5419"    = "Protective services workers not elsewhere classified"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "611"     = "Market gardeners and crop growers"
       "6111"    = "Field crop and vegetable growers"
       "6112"    = "Tree and shrub crop growers"
       "6113"    = "Gardeners, horticultural and nursery growers"
       "6114"    = "Mixed crop growers"
       "612"     = "Animal producers"
       "6121"    = "Livestock and dairy producers"
       "6122"    = "Poultry producers"
       "6123"    = "Apiarists and sericulturists"
       "6129"    = "Animal producers not elsewhere classified"
       "613"     = "Mixed crop and animal producers"
       "6130"    = "Mixed crop and animal producers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "621"     = "Forestry and related workers"
       "6210"    = "Forestry and related workers"
       "622"     = "Fishery workers, hunters and trappers"
       "6221"    = "Aquaculture workers"
       "6222"    = "Inland and coastal waters fishery workers"
       "6223"    = "Deep-sea fishery workers"
       "6224"    = "Hunters and trappers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "631"     = "Subsistence crop farmers"
       "6310"    = "Subsistence crop farmers"
       "632"     = "Subsistence livestock farmers"
       "6320"    = "Subsistence livestock farmers"
       "633"     = "Subsistence mixed crop and livestock farmers"
       "6330"    = "Subsistence mixed crop and livestock farmers"
       "634"     = "Subsistence fishers, hunters, trappers and gatherers"
       "6340"    = "Subsistence fishers, hunters, trappers and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "711"     = "Building frame and related trades workers"
       "7111"    = "House builders"
       "7112"    = "Bricklayers and related workers"
       "7113"    = "Stonemasons, stone cutters, splitters and carvers"
       "7114"    = "Concrete placers, concrete finishers and related workers"
       "7115"    = "Carpenters and joiners"
       "7119"    = "Building frame and related trades workers not elsewhere classified"
       "712"     = "Building finishers and related trades workers"
       "7121"    = "Roofers"
       "7122"    = "Floor layers and tile setters"
       "7123"    = "Plasterers"
       "7124"    = "Insulation workers"
       "7125"    = "Glaziers"
       "7126"    = "Plumbers and pipe fitters"
       "7127"    = "Air conditioning and refrigeration mechanics"
       "713"     = "Painters, building structure cleaners and related trades workers"
       "7131"    = "Painters and related workers"
       "7132"    = "Spray painters and varnishers"
       "7133"    = "Building structure cleaners"
       "72"      = "Metal, machinery and related trades workers"
       "721"     = "Sheet and structural metal workers, moulders and welders, and related workers"
       "7211"    = "Metal moulders and coremakers"
       "7212"    = "Welders and flamecutters"
       "7213"    = "Sheet-metal workers"
       "7214"    = "Structural-metal preparers and erectors"
       "7215"    = "Riggers and cable splicers"
       "722"     = "Blacksmiths, toolmakers and related trades workers"
       "7221"    = "Blacksmiths, hammersmiths and forging press workers"
       "7222"    = "Toolmakers and related workers"
       "7223"    = "Metal working machine tool setters and operators"
       "7224"    = "Metal polishers, wheel grinders and tool sharpeners"
       "723"     = "Machinery mechanics and repairers"
       "7231"    = "Motor vehicle mechanics and repairers"
       "7232"    = "Aircraft engine mechanics and repairers"
       "7233"    = "Agricultural and industrial machinery mechanics and repairers"
       "7234"    = "Bicycle and related repairers"
       "73"      = "Handicraft and printing workers"
       "731"     = "Handicraft workers"
       "7311"    = "Precision-instrument makers and repairers"
       "7312"    = "Musical instrument makers and tuners"
       "7313"    = "Jewellery and precious-metal workers"
       "7314"    = "Potters and related workers"
       "7315"    = "Glass makers, cutters, grinders and finishers"
       "7316"    = "Sign writers, decorative painters, engravers and etchers"
       "7317"    = "Handicraft workers in wood, basketry and related materials"
       "7318"    = "Handicraft workers in textile, leather and related materials"
       "7319"    = "Handicraft workers not elsewhere classified"
       "732"     = "Printing trades workers"
       "7321"    = "Pre-press technicians"
       "7322"    = "Printers"
       "7323"    = "Print finishing and binding workers"
       "74"      = "Electrical and electronic trades workers"
       "741"     = "Electrical equipment installers and repairers"
       "7411"    = "Building and related electricians"
       "7412"    = "Electrical mechanics and fitters"
       "7413"    = "Electrical line installers and repairers"
       "742"     = "Electronics and telecommunications installers and repairers"
       "7421"    = "Electronics mechanics and servicers"
       "7422"    = "Information and communications technology installers and servicers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "751"     = "Food processing and related trades workers"
       "7511"    = "Butchers, fishmongers and related food preparers"
       "7512"    = "Bakers, pastry-cooks and confectionery makers"
       "7513"    = "Dairy-products makers"
       "7514"    = "Fruit, vegetable and related preservers"
       "7515"    = "Food and beverage tasters and graders"
       "7516"    = "Tobacco preparers and tobacco products makers"
       "752"     = "Wood treaters, cabinet-makers and related trades workers"
       "7521"    = "Wood treaters"
       "7522"    = "Cabinet-makers and related workers"
       "7523"    = "Woodworking-machine tool setters and operators"
       "753"     = "Garment and related trades workers"
       "7531"    = "Tailors, dressmakers, furriers and hatters"
       "7532"    = "Garment and related pattern-makers and cutters"
       "7533"    = "Sewing, embroidery and related workers"
       "7534"    = "Upholsterers and related workers"
       "7535"    = "Pelt dressers, tanners and fellmongers"
       "7536"    = "Shoemakers and related workers"
       "754"     = "Other craft and related workers"
       "7541"    = "Underwater divers"
       "7542"    = "Shotfirers and blasters"
       "7543"    = "Product graders and testers (excluding foods and beverages)"
       "7544"    = "Fumigators and other pest and weed controllers"
       "7549"    = "Craft and related workers not elsewhere classified"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "811"     = "Mining and mineral processing plant operators"
       "8111"    = "Miners and quarriers"
       "8112"    = "Mineral and stone processing plant operators"
       "8113"    = "Well drillers and borers and related workers"
       "8114"    = "Cement, stone and other mineral products machine operators"
       "812"     = "Metal processing and finishing plant operators"
       "8121"    = "Metal processing plant operators"
       "8122"    = "Metal finishing, plating and coating machine operators"
       "813"     = "Chemical and photographic products plant and machine operators"
       "8131"    = "Chemical products plant and machine operators"
       "8132"    = "Photographic products machine operators"
       "814"     = "Rubber, plastic and paper products machine operators"
       "8141"    = "Rubber products machine operators"
       "8142"    = "Plastic products machine operators"
       "8143"    = "Paper products machine operators"
       "815"     = "Textile, fur and leather products machine operators"
       "8151"    = "Fibre preparing, spinning and winding machine operators"
       "8152"    = "Weaving and knitting machine operators"
       "8153"    = "Sewing machine operators"
       "8154"    = "Bleaching, dyeing and fabric cleaning machine operators"
       "8155"    = "Fur and leather preparing machine operators"
       "8156"    = "Shoemaking and related machine operators"
       "8157"    = "Laundry machine operators"
       "8159"    = "Textile, fur and leather products machine operators not elsewhere classified"
       "816"     = "Food and related products machine operators"
       "8160"    = "Food and related products machine operators"
       "817"     = "Wood processing and papermaking plant operators"
       "8171"    = "Pulp and papermaking plant operators"
       "8172"    = "Wood processing plant operators"
       "818"     = "Other stationary plant and machine operators"
       "8181"    = "Glass and ceramics plant operators"
       "8182"    = "Steam engine and boiler operators"
       "8183"    = "Packing, bottling and labelling machine operators"
       "8189"    = "Stationary plant and machine operators not elsewhere classified"
       "82"      = "Assemblers"
       "821"     = "Assemblers"
       "8211"    = "Mechanical machinery assemblers"
       "8212"    = "Electrical and electronic equipment assemblers"
       "8219"    = "Assemblers not elsewhere classified"
       "83"      = "Drivers and mobile plant operators"
       "831"     = "Locomotive engine drivers and related workers"
       "8311"    = "Locomotive engine drivers"
       "8312"    = "Railway brake, signal and switch operators"
       "832"     = "Car, van and motorcycle drivers"
       "8321"    = "Motorcycle drivers"
       "8322"    = "Car, taxi and van drivers"
       "833"     = "Heavy truck and bus drivers"
       "8331"    = "Bus and tram drivers"
       "8332"    = "Heavy truck and lorry drivers"
       "834"     = "Mobile plant operators"
       "8341"    = "Mobile farm and forestry plant operators"
       "8342"    = "Earthmoving and related plant operators"
       "8343"    = "Crane, hoist and related plant operators"
       "8344"    = "Lifting truck operators"
       "835"     = "Ships' deck crews and related workers"
       "8350"    = "Ships' deck crews and related workers"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "911"     = "Domestic, hotel and office cleaners and helpers"
       "9111"    = "Domestic cleaners and helpers"
       "9112"    = "Cleaners and helpers in offices, hotels and other establishments"
       "912"     = "Vehicle, window, laundry and other hand cleaning workers"
       "9121"    = "Hand launderers and pressers"
       "9122"    = "Vehicle cleaners"
       "9123"    = "Window cleaners"
       "9129"    = "Other cleaning workers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "921"     = "Agricultural, forestry and fishery labourers"
       "9211"    = "Crop farm labourers"
       "9212"    = "Livestock farm labourers"
       "9213"    = "Mixed crop and livestock farm labourers"
       "9214"    = "Garden and horticultural labourers"
       "9215"    = "Forestry labourers"
       "9216"    = "Fishery and aquaculture labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "931"     = "Mining and construction labourers"
       "9311"    = "Mining and quarrying labourers"
       "9312"    = "Civil engineering labourers"
       "9313"    = "Building construction labourers"
       "932"     = "Manufacturing labourers"
       "9321"    = "Hand packers"
       "9329"    = "Manufacturing labourers not elsewhere classified"
       "933"     = "Transport and storage labourers"
       "9331"    = "Hand and pedal vehicle drivers"
       "9332"    = "Drivers of animal-drawn vehicles and machinery"
       "9333"    = "Freight handlers"
       "9334"    = "Shelf fillers"
       "94"      = "Food preparation assistants"
       "941"     = "Food preparation assistants"
       "9411"    = "Fast food preparers"
       "9412"    = "Kitchen helpers"
       "95"      = "Street and related sales and service workers"
       "951"     = "Street and related service workers"
       "9510"    = "Street and related service workers"
       "952"     = "Street vendors (excluding food)"
       "9520"    = "Street vendors (excluding food)"
       "96"      = "Refuse workers and other elementary workers"
       "961"     = "Refuse workers"
       "9611"    = "Garbage and recycling collectors"
       "9612"    = "Refuse sorters"
       "9613"    = "Sweepers and related labourers"
       "962"     = "Other elementary workers"
       "9621"    = "Messengers, package deliverers and luggage porters"
       "9622"    = "Odd job persons"
       "9623"    = "Meter readers and vending-machine collectors"
       "9624"    = "Water and firewood collectors"
       "9629"    = "Elementary workers not elsewhere classified"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"     ;

     value $ISCO08_US_C
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "011"     = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "021"     = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "031"     = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "111"     = "Legislators and senior officials"
       "112"     = "Managing directors and chief executives"
       "12"      = "Administrative and commercial managers"
       "121"     = "Business services and administration managers"
       "122"     = "Sales, marketing and development managers"
       "13"      = "Production and specialized services managers"
       "131"     = "Production managers in agriculture, forestry and fisheries"
       "132"     = "Manufacturing, mining, construction, and distribution managers"
       "133"     = "Information and communications technology service managers"
       "134"     = "Professional services managers"
       "14"      = "Hospitality, retail and other services managers"
       "141"     = "Hotel and restaurant managers"
       "142"     = "Retail and wholesale trade managers"
       "143"     = "Other services managers"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "211"     = "Physical and earth science professionals"
       "212"     = "Mathematicians, actuaries and statisticians"
       "213"     = "Life science professionals"
       "214"     = "Engineering professionals (excluding electrotechnology)"
       "215"     = "Electrotechnology engineers"
       "216"     = "Architects, planners, surveyors and designers"
       "22"      = "Health professionals"
       "221"     = "Medical doctors"
       "222"     = "Nursing and midwifery professionals"
       "223"     = "Traditional and complementary medicine professionals"
       "224"     = "Paramedical practitioners"
       "225"     = "Veterinarians"
       "226"     = "Other health professionals"
       "23"      = "Teaching professionals"
       "231"     = "University and higher education teachers"
       "232"     = "Vocational education teachers"
       "233"     = "Secondary education teachers"
       "234"     = "Primary school and early childhood teachers"
       "235"     = "Other teaching professionals"
       "24"      = "Business and administration professionals"
       "241"     = "Finance professionals"
       "242"     = "Administration professionals"
       "243"     = "Sales, marketing and public relations professionals"
       "25"      = "Information and communications technology professionals"
       "251"     = "Software and applications developers and analysts"
       "252"     = "Database and network professionals"
       "26"      = "Legal, social and cultural professionals"
       "261"     = "Legal professionals"
       "262"     = "Librarians, archivists and curators"
       "263"     = "Social and religious professionals"
       "264"     = "Authors, journalists and linguists"
       "265"     = "Creative and performing artists"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "311"     = "Physical and engineering science technicians"
       "312"     = "Mining, manufacturing and construction supervisors"
       "313"     = "Process control technicians"
       "314"     = "Life science technicians and related associate professionals"
       "315"     = "Ship and aircraft controllers and technicians"
       "32"      = "Health associate professionals"
       "321"     = "Medical and pharmaceutical technicians"
       "322"     = "Nursing and midwifery associate professionals"
       "323"     = "Traditional and complementary medicine associate professionals"
       "324"     = "Veterinary technicians and assistants"
       "325"     = "Other health associate professionals"
       "33"      = "Business and administration associate professionals"
       "331"     = "Financial and mathematical associate professionals"
       "332"     = "Sales and purchasing agents and brokers"
       "333"     = "Business services agents"
       "334"     = "Administrative and specialized secretaries"
       "335"     = "Regulatory government associate professionals"
       "34"      = "Legal, social, cultural and related associate professionals"
       "341"     = "Legal, social and religious associate professionals"
       "342"     = "Sports and fitness workers"
       "343"     = "Artistic, cultural and culinary associate professionals"
       "35"      = "Information and communications technicians"
       "351"     = "Information and communications technology operations and user support technicians"
       "352"     = "Telecommunications and broadcasting technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "411"     = "General office clerks"
       "412"     = "Secretaries (general)"
       "413"     = "Keyboard operators"
       "42"      = "Customer services clerks"
       "421"     = "Tellers, money collectors and related clerks"
       "422"     = "Client information workers"
       "43"      = "Numerical and material recording clerks"
       "431"     = "Numerical clerks"
       "432"     = "Material-recording and transport clerks"
       "44"      = "Other clerical support workers"
       "441"     = "Other clerical support workers"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "511"     = "Travel attendants, conductors and guides"
       "512"     = "Cooks"
       "513"     = "Waiters and bartenders"
       "514"     = "Hairdressers, beauticians and related workers"
       "515"     = "Building and housekeeping supervisors"
       "516"     = "Other personal services workers"
       "52"      = "Sales workers"
       "521"     = "Street and market salespersons"
       "522"     = "Shop salespersons"
       "523"     = "Cashiers and ticket clerks"
       "524"     = "Other sales workers"
       "53"      = "Personal care workers"
       "531"     = "Child care workers and teachers' aides"
       "532"     = "Personal care workers in health services"
       "54"      = "Protective services workers"
       "541"     = "Protective services workers"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "611"     = "Market gardeners and crop growers"
       "612"     = "Animal producers"
       "613"     = "Mixed crop and animal producers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "621"     = "Forestry and related workers"
       "622"     = "Fishery workers, hunters and trappers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "631"     = "Subsistence crop farmers"
       "632"     = "Subsistence livestock farmers"
       "633"     = "Subsistence mixed crop and livestock farmers"
       "634"     = "Subsistence fishers, hunters, trappers and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "711"     = "Building frame and related trades workers"
       "712"     = "Building finishers and related trades workers"
       "713"     = "Painters, building structure cleaners and related trades workers"
       "72"      = "Metal, machinery and related trades workers"
       "721"     = "Sheet and structural metal workers, moulders and welders, and related workers"
       "722"     = "Blacksmiths, toolmakers and related trades workers"
       "723"     = "Machinery mechanics and repairers"
       "73"      = "Handicraft and printing workers"
       "731"     = "Handicraft workers"
       "732"     = "Printing trades workers"
       "74"      = "Electrical and electronics trades workers"
       "741"     = "Electrical equipment installers and repairers"
       "742"     = "Electronics and telecommunications installers and repairers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "751"     = "Food processing and related trades workers"
       "752"     = "Wood treaters, cabinet-makers and related trades workers"
       "753"     = "Garment and related trades workers"
       "754"     = "Other craft and related workers"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "811"     = "Mining and mineral processing plant operators"
       "812"     = "Metal processing and finishing plant operators"
       "813"     = "Chemical and photographic products plant and machine operators"
       "814"     = "Rubber, plastic and paper products machine operators"
       "815"     = "Textile, fur and leather products machine operators"
       "816"     = "Food and related products machine operators"
       "817"     = "Wood processing and papermaking plant operators"
       "818"     = "Other stationary plant and machine operators"
       "82"      = "Assemblers"
       "821"     = "Assemblers"
       "83"      = "Drivers and mobile plant operators"
       "831"     = "Locomotive engine drivers and related workers"
       "832"     = "Car, van and motorcycle drivers"
       "833"     = "Heavy truck and bus drivers"
       "834"     = "Mobile plant operators"
       "835"     = "Ships' deck crews and related workers"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "911"     = "Domestic, hotel and office cleaners and helpers"
       "912"     = "Vehicle, window, laundry and other hand cleaning workers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "921"     = "Agricultural, forestry and fishery labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "931"     = "Mining and construction labourers"
       "932"     = "Manufacturing labourers"
       "933"     = "Transport and storage labourers"
       "94"      = "Food preparation assistants"
       "941"     = "Food preparation assistants"
       "95"      = "Street and related sales and service workers"
       "951"     = "Street and related service workers"
       "952"     = "Street vendors (excluding food)"
       "96"      = "Refuse workers and other elementary workers"
       "961"     = "Refuse workers"
       "962"     = "Other elementary workers"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO1C
       "0"       = "Armed forces"
       "1"       = "Legislators, senior officials and managers"
       "2"       = "Professionals"
       "3"       = "Technicians and associate professionals"
       "4"       = "Clerks"
       "5"       = "Service workers and shop and market sales workers"
       "6"       = "Skilled agricultural and fishery workers"
       "7"       = "Craft and related trades workers"
       "8"       = "Plant and machine operators and assemblers"
       "9"       = "Elementary occupations"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO1L
       "0"       = "Armed forces"
       "1"       = "Legislators, senior officials and managers"
       "2"       = "Professionals"
       "3"       = "Technicians and associate professionals"
       "4"       = "Clerks"
       "5"       = "Service workers and shop and market sales workers"
       "6"       = "Skilled agricultural and fishery workers"
       "7"       = "Craft and related trades workers"
       "8"       = "Plant and machine operators and assemblers"
       "9"       = "Elementary occupations"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO2C
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "12"      = "Administrative and commercial managers"
       "13"      = "Production and specialised services managers"
       "14"      = "Hospitality, retail and other services managers"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "22"      = "Health professionals"
       "23"      = "Teaching professionals"
       "24"      = "Business and administration professionals"
       "25"      = "Information and communications technology professionals"
       "26"      = "Legal, social and cultural professionals"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "32"      = "Health associate professionals"
       "33"      = "Business and administration associate professionals"
       "34"      = "Legal, social, cultural and related associate professionals"
       "35"      = "Information and communications technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "42"      = "Customer services clerks"
       "43"      = "Numerical and material recording clerks"
       "44"      = "Other clerical support workers"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "52"      = "Sales workers"
       "53"      = "Personal care workers"
       "54"      = "Protective services workers"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "72"      = "Metal, machinery and related trades workers"
       "73"      = "Handicraft and printing workers"
       "74"      = "Electrical and electronic trades workers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "82"      = "Assemblers"
       "83"      = "Drivers and mobile plant operators"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "94"      = "Food preparation assistants"
       "95"      = "Street and related sales and service workers"
       "96"      = "Refuse workers and other elementary workers"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISCO2L
       "0"       = "Armed forces occupations"
       "01"      = "Commissioned armed forces officers"
       "02"      = "Non-commissioned armed forces officers"
       "03"      = "Armed forces occupations, other ranks"
       "1"       = "Managers"
       "11"      = "Chief executives, senior officials and legislators"
       "12"      = "Administrative and commercial managers"
       "13"      = "Production and specialised services managers"
       "14"      = "Hospitality, retail and other services managers"
       "2"       = "Professionals"
       "21"      = "Science and engineering professionals"
       "22"      = "Health professionals"
       "23"      = "Teaching professionals"
       "24"      = "Business and administration professionals"
       "25"      = "Information and communications technology professionals"
       "26"      = "Legal, social and cultural professionals"
       "3"       = "Technicians and associate professionals"
       "31"      = "Science and engineering associate professionals"
       "32"      = "Health associate professionals"
       "33"      = "Business and administration associate professionals"
       "34"      = "Legal, social, cultural and related associate professionals"
       "35"      = "Information and communications technicians"
       "4"       = "Clerical support workers"
       "41"      = "General and keyboard clerks"
       "42"      = "Customer services clerks"
       "43"      = "Numerical and material recording clerks"
       "44"      = "Other clerical support workers"
       "5"       = "Service and sales workers"
       "51"      = "Personal service workers"
       "52"      = "Sales workers"
       "53"      = "Personal care workers"
       "54"      = "Protective services workers"
       "6"       = "Skilled agricultural, forestry and fishery workers"
       "61"      = "Market-oriented skilled agricultural workers"
       "62"      = "Market-oriented skilled forestry, fishery and hunting workers"
       "63"      = "Subsistence farmers, fishers, hunters and gatherers"
       "7"       = "Craft and related trades workers"
       "71"      = "Building and related trades workers, excluding electricians"
       "72"      = "Metal, machinery and related trades workers"
       "73"      = "Handicraft and printing workers"
       "74"      = "Electrical and electronic trades workers"
       "75"      = "Food processing, wood working, garment and other craft and related trades workers"
       "8"       = "Plant and machine operators, and assemblers"
       "81"      = "Stationary plant and machine operators"
       "82"      = "Assemblers"
       "83"      = "Drivers and mobile plant operators"
       "9"       = "Elementary occupations"
       "91"      = "Cleaners and helpers"
       "92"      = "Agricultural, forestry and fishery labourers"
       "93"      = "Labourers in mining, construction, manufacturing and transport"
       "94"      = "Food preparation assistants"
       "95"      = "Street and related sales and service workers"
       "96"      = "Refuse workers and other elementary workers"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;

     value ISCOSKIL4_
       1         = "Skilled occupations"
       2         = "Semi-skilled white-collar occupations"
       3         = "Semi-skilled blue-collar occupations"
       4         = "Elementary occupations"
       .A        = "Has not worked more than 5 years"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value $ISIC1C
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC1L
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC2C
       "01"      = "Crop and animal production, hunting and related service activities"
       "02"      = "Forestry and logging"
       "03"      = "Fishing and aquaculture"
       "05"      = "Mining of coal and lignite"
       "06"      = "Extraction of crude petroleum and natural gas"
       "07"      = "Mining of metal ores"
       "08"      = "Other mining and quarrying"
       "09"      = "Mining support service activities"
       "10"      = "Manufacture of food products"
       "11"      = "Manufacture of beverages"
       "12"      = "Manufacture of tobacco products"
       "13"      = "Manufacture of textiles"
       "14"      = "Manufacture of wearing apparel"
       "15"      = "Manufacture of leather and related products"
       "16"      = "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plait"
       "17"      = "Manufacture of paper and paper products"
       "18"      = "Printing and reproduction of recorded media"
       "19"      = "Manufacture of coke and refined petroleum products"
       "20"      = "Manufacture of chemicals and chemical products"
       "21"      = "Manufacture of basic pharmaceutical products and pharmaceutical preparations"
       "22"      = "Manufacture of rubber and plastics products"
       "23"      = "Manufacture of other non-metallic mineral products"
       "24"      = "Manufacture of basic metals"
       "25"      = "Manufacture of fabricated metal products, except machinery and equipment"
       "26"      = "Manufacture of computer, electronic and optical products"
       "27"      = "Manufacture of electrical equipment"
       "28"      = "Manufacture of machinery and equipment n.e.c."
       "29"      = "Manufacture of motor vehicles, trailers and semi-trailers"
       "30"      = "Manufacture of other transport equipment"
       "31"      = "Manufacture of furniture"
       "32"      = "Other manufacturing"
       "33"      = "Repair and installation of machinery and equipment"
       "35"      = "Electricity, gas, steam and air conditioning supply"
       "36"      = "Water collection, treatment and supply"
       "37"      = "Sewerage"
       "38"      = "Waste collection, treatment and disposal activities; materials recovery"
       "39"      = "Remediation activities and other waste management services"
       "41"      = "Construction of buildings"
       "42"      = "Civil engineering"
       "43"      = "Specialized construction activities"
       "45"      = "Wholesale and retail trade and repair of motor vehicles and motorcycles"
       "46"      = "Wholesale trade, except of motor vehicles and motorcycles"
       "47"      = "Retail trade, except of motor vehicles and motorcycles"
       "49"      = "Land transport and transport via pipelines"
       "50"      = "Water transport"
       "51"      = "Air transport"
       "52"      = "Warehousing and support activities for transportation"
       "53"      = "Postal and courier activities"
       "55"      = "Accommodation"
       "56"      = "Food and beverage service activities"
       "58"      = "Publishing activities"
       "59"      = "Motion picture, video and television programme production, sound recording and music publishing activities"
       "60"      = "Programming and broadcasting activities"
       "61"      = "Telecommunications"
       "62"      = "Computer programming, consultancy and related activities"
       "63"      = "Information service activities"
       "64"      = "Financial service activities, except insurance and pension funding"
       "65"      = "Insurance, reinsurance and pension funding, except compulsory social security"
       "66"      = "Activities auxiliary to financial service and insurance activities"
       "68"      = "Real estate activities"
       "69"      = "Legal and accounting activities"
       "70"      = "Activities of head offices; management consultancy activities"
       "71"      = "Architectural and engineering activities; technical testing and analysis"
       "72"      = "Scientific research and development"
       "73"      = "Advertising and market research"
       "74"      = "Other professional, scientific and technical activities"
       "75"      = "Veterinary activities"
       "77"      = "Rental and leasing activities"
       "78"      = "Employment activities"
       "79"      = "Travel agency, tour operator, reservation service and related activities"
       "80"      = "Security and investigation activities"
       "81"      = "Services to buildings and landscape activities"
       "82"      = "Office administrative, office support and other business support activities"
       "84"      = "Public administration and defence; compulsory social security"
       "85"      = "Education"
       "86"      = "Human health activities"
       "87"      = "Residential care activities"
       "88"      = "Social work activities without accommodation"
       "90"      = "Creative, arts and entertainment activities"
       "91"      = "Libraries, archives, museums and other cultural activities"
       "92"      = "Gambling and betting activities"
       "93"      = "Sports activities and amusement and recreation activities"
       "94"      = "Activities of membership organizations"
       "95"      = "Repair of computers and personal and household goods"
       "96"      = "Other personal service activities"
       "97"      = "Activities of households as employers of domestic personnel"
       "98"      = "Undifferentiated goods- and services-producing activities of private households for own use"
       "99"      = "Activities of extraterritorial organizations and bodies"
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC2L
       "01"      = "Crop and animal production, hunting and related service activities"
       "02"      = "Forestry and logging"
       "03"      = "Fishing and aquaculture"
       "05"      = "Mining of coal and lignite"
       "06"      = "Extraction of crude petroleum and natural gas"
       "07"      = "Mining of metal ores"
       "08"      = "Other mining and quarrying"
       "09"      = "Mining support service activities"
       "10"      = "Manufacture of food products"
       "11"      = "Manufacture of beverages"
       "12"      = "Manufacture of tobacco products"
       "13"      = "Manufacture of textiles"
       "14"      = "Manufacture of wearing apparel"
       "15"      = "Manufacture of leather and related products"
       "16"      = "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plait"
       "17"      = "Manufacture of paper and paper products"
       "18"      = "Printing and reproduction of recorded media"
       "19"      = "Manufacture of coke and refined petroleum products"
       "20"      = "Manufacture of chemicals and chemical products"
       "21"      = "Manufacture of basic pharmaceutical products and pharmaceutical preparations"
       "22"      = "Manufacture of rubber and plastics products"
       "23"      = "Manufacture of other non-metallic mineral products"
       "24"      = "Manufacture of basic metals"
       "25"      = "Manufacture of fabricated metal products, except machinery and equipment"
       "26"      = "Manufacture of computer, electronic and optical products"
       "27"      = "Manufacture of electrical equipment"
       "28"      = "Manufacture of machinery and equipment n.e.c."
       "29"      = "Manufacture of motor vehicles, trailers and semi-trailers"
       "30"      = "Manufacture of other transport equipment"
       "31"      = "Manufacture of furniture"
       "32"      = "Other manufacturing"
       "33"      = "Repair and installation of machinery and equipment"
       "35"      = "Electricity, gas, steam and air conditioning supply"
       "36"      = "Water collection, treatment and supply"
       "37"      = "Sewerage"
       "38"      = "Waste collection, treatment and disposal activities; materials recovery"
       "39"      = "Remediation activities and other waste management services"
       "41"      = "Construction of buildings"
       "42"      = "Civil engineering"
       "43"      = "Specialized construction activities"
       "45"      = "Wholesale and retail trade and repair of motor vehicles and motorcycles"
       "46"      = "Wholesale trade, except of motor vehicles and motorcycles"
       "47"      = "Retail trade, except of motor vehicles and motorcycles"
       "49"      = "Land transport and transport via pipelines"
       "50"      = "Water transport"
       "51"      = "Air transport"
       "52"      = "Warehousing and support activities for transportation"
       "53"      = "Postal and courier activities"
       "55"      = "Accommodation"
       "56"      = "Food and beverage service activities"
       "58"      = "Publishing activities"
       "59"      = "Motion picture, video and television programme production, sound recording and music publishing activities"
       "60"      = "Programming and broadcasting activities"
       "61"      = "Telecommunications"
       "62"      = "Computer programming, consultancy and related activities"
       "63"      = "Information service activities"
       "64"      = "Financial service activities, except insurance and pension funding"
       "65"      = "Insurance, reinsurance and pension funding, except compulsory social security"
       "66"      = "Activities auxiliary to financial service and insurance activities"
       "68"      = "Real estate activities"
       "69"      = "Legal and accounting activities"
       "70"      = "Activities of head offices; management consultancy activities"
       "71"      = "Architectural and engineering activities; technical testing and analysis"
       "72"      = "Scientific research and development"
       "73"      = "Advertising and market research"
       "74"      = "Other professional, scientific and technical activities"
       "75"      = "Veterinary activities"
       "77"      = "Rental and leasing activities"
       "78"      = "Employment activities"
       "79"      = "Travel agency, tour operator, reservation service and related activities"
       "80"      = "Security and investigation activities"
       "81"      = "Services to buildings and landscape activities"
       "82"      = "Office administrative, office support and other business support activities"
       "84"      = "Public administration and defence; compulsory social security"
       "85"      = "Education"
       "86"      = "Human health activities"
       "87"      = "Residential care activities"
       "88"      = "Social work activities without accommodation"
       "90"      = "Creative, arts and entertainment activities"
       "91"      = "Libraries, archives, museums and other cultural activities"
       "92"      = "Gambling and betting activities"
       "93"      = "Sports activities and amusement and recreation activities"
       "94"      = "Activities of membership organizations"
       "95"      = "Repair of computers and personal and household goods"
       "96"      = "Other personal service activities"
       "97"      = "Activities of households as employers of domestic personnel"
       "98"      = "Undifferentiated goods- and services-producing activities of private households for own use"
       "99"      = "Activities of extraterritorial organizations and bodies"
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC4_C
       "01"      = "Crop and animal production, hunting and related service activities"
       "011"     = "Growing of non-perennial crops"
       "0111"    = "Growing of cereals (except rice), leguminous crops and oil seeds"
       "0112"    = "Growing of rice"
       "0113"    = "Growing of vegetables and melons, roots and tubers"
       "0114"    = "Growing of sugar cane"
       "0115"    = "Growing of tobacco"
       "0116"    = "Growing of fibre crops"
       "0119"    = "Growing of other non-perennial crops"
       "012"     = "Growing of perennial crops"
       "0121"    = "Growing of grapes"
       "0122"    = "Growing of tropical and subtropical fruits"
       "0123"    = "Growing of citrus fruits"
       "0124"    = "Growing of pome fruits and stone fruits"
       "0125"    = "Growing of other tree and bush fruits and nuts"
       "0126"    = "Growing of oleaginous fruits"
       "0127"    = "Growing of beverage crops"
       "0128"    = "Growing of spices, aromatic, drug and pharmaceutical crops"
       "0129"    = "Growing of other perennial crops"
       "013"     = "Plant propagation"
       "0130"    = "Plant propagation"
       "014"     = "Animal production"
       "0141"    = "Raising of cattle and buffaloes"
       "0142"    = "Raising of horses and other equines"
       "0143"    = "Raising of camels and camelids"
       "0144"    = "Raising of sheep and goats"
       "0145"    = "Raising of swine/pigs"
       "0146"    = "Raising of poultry"
       "0149"    = "Raising of other animals"
       "015"     = "Mixed farming"
       "0150"    = "Mixed farming"
       "016"     = "Support activities to agriculture and post-harvest crop activities"
       "0161"    = "Support activities for crop production"
       "0162"    = "Support activities for animal production"
       "0163"    = "Post-harvest crop activities"
       "0164"    = "Seed processing for propagation"
       "017"     = "Hunting, trapping and related service activities"
       "0170"    = "Hunting, trapping and related service activities"
       "02"      = "Forestry and logging"
       "021"     = "Silviculture and other forestry activities"
       "0210"    = "Silviculture and other forestry activities"
       "022"     = "Logging"
       "0220"    = "Logging"
       "023"     = "Gathering of non-wood forest products"
       "0230"    = "Gathering of non-wood forest products"
       "024"     = "Support services to forestry"
       "0240"    = "Support services to forestry"
       "03"      = "Fishing and aquaculture"
       "031"     = "Fishing"
       "0311"    = "Marine fishing"
       "0312"    = "Freshwater fishing"
       "032"     = "Aquaculture"
       "0321"    = "Marine aquaculture"
       "0322"    = "Freshwater aquaculture"
       "05"      = "Mining of coal and lignite"
       "051"     = "Mining of hard coal"
       "0510"    = "Mining of hard coal"
       "052"     = "Mining of lignite"
       "0520"    = "Mining of lignite"
       "06"      = "Extraction of crude petroleum and natural gas"
       "061"     = "Extraction of crude petroleum"
       "0610"    = "Extraction of crude petroleum"
       "062"     = "Extraction of natural gas"
       "0620"    = "Extraction of natural gas"
       "07"      = "Mining of metal ores"
       "071"     = "Mining of iron ores"
       "0710"    = "Mining of iron ores"
       "072"     = "Mining of non-ferrous metal ores"
       "0721"    = "Mining of uranium and thorium ores"
       "0729"    = "Mining of other non-ferrous metal ores"
       "08"      = "Other mining and quarrying"
       "081"     = "Quarrying of stone, sand and clay"
       "0810"    = "Quarrying of stone, sand and clay"
       "089"     = "Mining and quarrying n.e.c."
       "0891"    = "Mining of chemical and fertilizer minerals"
       "0892"    = "Extraction of peat"
       "0893"    = "Extraction of salt"
       "0899"    = "Other mining and quarrying n.e.c."
       "09"      = "Mining support service activities"
       "091"     = "Support activities for petroleum and natural gas extraction"
       "0910"    = "Support activities for petroleum and natural gas extraction"
       "099"     = "Support activities for other mining and quarrying"
       "0990"    = "Support activities for other mining and quarrying"
       "10"      = "Manufacture of food products"
       "101"     = "Processing and preserving of meat"
       "1010"    = "Processing and preserving of meat"
       "102"     = "Processing and preserving of fish, crustaceans and molluscs"
       "1020"    = "Processing and preserving of fish, crustaceans and molluscs"
       "103"     = "Processing and preserving of fruit and vegetables"
       "1030"    = "Processing and preserving of fruit and vegetables"
       "104"     = "Manufacture of vegetable and animal oils and fats"
       "1040"    = "Manufacture of vegetable and animal oils and fats"
       "105"     = "Manufacture of dairy products"
       "1050"    = "Manufacture of dairy products"
       "106"     = "Manufacture of grain mill products, starches and starch products"
       "1061"    = "Manufacture of grain mill products"
       "1062"    = "Manufacture of starches and starch products"
       "107"     = "Manufacture of other food products"
       "1071"    = "Manufacture of bakery products"
       "1072"    = "Manufacture of sugar"
       "1073"    = "Manufacture of cocoa, chocolate and sugar confectionery"
       "1074"    = "Manufacture of macaroni, noodles, couscous and similar farinaceous products"
       "1075"    = "Manufacture of prepared meals and dishes"
       "1079"    = "Manufacture of other food products n.e.c."
       "108"     = "Manufacture of prepared animal feeds"
       "1080"    = "Manufacture of prepared animal feeds"
       "11"      = "Manufacture of beverages"
       "110"     = "Manufacture of beverages"
       "1101"    = "Distilling, rectifying and blending of spirits"
       "1102"    = "Manufacture of wines"
       "1103"    = "Manufacture of malt liquors and malt"
       "1104"    = "Manufacture of soft drinks; production of mineral waters and other bottled waters"
       "12"      = "Manufacture of tobacco products"
       "120"     = "Manufacture of tobacco products"
       "1200"    = "Manufacture of tobacco products"
       "13"      = "Manufacture of textiles"
       "131"     = "Spinning, weaving and finishing of textiles"
       "1311"    = "Preparation and spinning of textile fibres"
       "1312"    = "Weaving of textiles"
       "1313"    = "Finishing of textiles"
       "139"     = "Manufacture of other textiles"
       "1391"    = "Manufacture of knitted and crocheted fabrics"
       "1392"    = "Manufacture of made-up textile articles, except apparel"
       "1393"    = "Manufacture of carpets and rugs"
       "1394"    = "Manufacture of cordage, rope, twine and netting"
       "1399"    = "Manufacture of other textiles n.e.c."
       "14"      = "Manufacture of wearing apparel"
       "141"     = "Manufacture of wearing apparel, except fur apparel"
       "1410"    = "Manufacture of wearing apparel, except fur apparel"
       "142"     = "Manufacture of articles of fur"
       "1420"    = "Manufacture of articles of fur"
       "143"     = "Manufacture of knitted and crocheted apparel"
       "1430"    = "Manufacture of knitted and crocheted apparel"
       "15"      = "Manufacture of leather and related products"
       "151"     = "Tanning and dressing of leather; manufacture of luggage, handbags, saddlery and harness; dressing and dyeing of fur"
       "1511"    = "Tanning and dressing of leather; dressing and dyeing of fur"
       "1512"    = "Manufacture of luggage, handbags and the like, saddlery and harness"
       "152"     = "Manufacture of footwear"
       "1520"    = "Manufacture of footwear"
       "16"      = "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plait"
       "161"     = "Sawmilling and planing of wood"
       "1610"    = "Sawmilling and planing of wood"
       "162"     = "Manufacture of products of wood, cork, straw and plaiting materials"
       "1621"    = "Manufacture of veneer sheets and wood-based panels"
       "1622"    = "Manufacture of builders' carpentry and joinery"
       "1623"    = "Manufacture of wooden containers"
       "1629"    = "Manufacture of other products of wood; manufacture of articles of cork, straw and plaiting materials"
       "17"      = "Manufacture of paper and paper products"
       "170"     = "Manufacture of paper and paper products"
       "1701"    = "Manufacture of pulp, paper and paperboard"
       "1702"    = "Manufacture of corrugated paper and paperboard and of containers of paper and paperboard"
       "1709"    = "Manufacture of other articles of paper and paperboard"
       "18"      = "Printing and reproduction of recorded media"
       "181"     = "Printing and service activities related to printing"
       "1811"    = "Printing"
       "1812"    = "Service activities related to printing"
       "182"     = "Reproduction of recorded media"
       "1820"    = "Reproduction of recorded media"
       "19"      = "Manufacture of coke and refined petroleum products"
       "191"     = "Manufacture of coke oven products"
       "1910"    = "Manufacture of coke oven products"
       "192"     = "Manufacture of refined petroleum products"
       "1920"    = "Manufacture of refined petroleum products"
       "20"      = "Manufacture of chemicals and chemical products"
       "201"     = "Manufacture of basic chemicals, fertilizers and nitrogen compounds, plastics and synthetic rubber in primary forms"
       "2011"    = "Manufacture of basic chemicals"
       "2012"    = "Manufacture of fertilizers and nitrogen compounds"
       "2013"    = "Manufacture of plastics and synthetic rubber in primary forms"
       "202"     = "Manufacture of other chemical products"
       "2021"    = "Manufacture of pesticides and other agrochemical products"
       "2022"    = "Manufacture of paints, varnishes and similar coatings, printing ink and mastics"
       "2023"    = "Manufacture of soap and detergents, cleaning and polishing preparations, perfumes and toilet preparations"
       "2029"    = "Manufacture of other chemical products n.e.c."
       "203"     = "Manufacture of man-made fibres"
       "2030"    = "Manufacture of man-made fibres"
       "21"      = "Manufacture of basic pharmaceutical products and pharmaceutical preparations"
       "210"     = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "2100"    = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "22"      = "Manufacture of rubber and plastics products"
       "221"     = "Manufacture of rubber products"
       "2211"    = "Manufacture of rubber tyres and tubes; retreading and rebuilding of rubber tyres"
       "2219"    = "Manufacture of other rubber products"
       "222"     = "Manufacture of plastics products"
       "2220"    = "Manufacture of plastics products"
       "23"      = "Manufacture of other non-metallic mineral products"
       "231"     = "Manufacture of glass and glass products"
       "2310"    = "Manufacture of glass and glass products"
       "239"     = "Manufacture of non-metallic mineral products n.e.c."
       "2391"    = "Manufacture of refractory products"
       "2392"    = "Manufacture of clay building materials"
       "2393"    = "Manufacture of other porcelain and ceramic products"
       "2394"    = "Manufacture of cement, lime and plaster"
       "2395"    = "Manufacture of articles of concrete, cement and plaster"
       "2396"    = "Cutting, shaping and finishing of stone"
       "2399"    = "Manufacture of other non-metallic mineral products n.e.c."
       "24"      = "Manufacture of basic metals"
       "241"     = "Manufacture of basic iron and steel"
       "2410"    = "Manufacture of basic iron and steel"
       "242"     = "Manufacture of basic precious and other non-ferrous metals"
       "2420"    = "Manufacture of basic precious and other non-ferrous metals"
       "243"     = "Casting of metals"
       "2431"    = "Casting of iron and steel"
       "2432"    = "Casting of non-ferrous metals"
       "25"      = "Manufacture of fabricated metal products, except machinery and equipment"
       "251"     = "Manufacture of structural metal products, tanks, reservoirs and steam generators"
       "2511"    = "Manufacture of structural metal products"
       "2512"    = "Manufacture of tanks, reservoirs and containers of metal"
       "2513"    = "Manufacture of steam generators, except central heating hot water boilers"
       "252"     = "Manufacture of weapons and ammunition"
       "2520"    = "Manufacture of weapons and ammunition"
       "259"     = "Manufacture of other fabricated metal products; metalworking service activities"
       "2591"    = "Forging, pressing, stamping and roll-forming of metal; powder metallurgy"
       "2592"    = "Treatment and coating of metals; machining"
       "2593"    = "Manufacture of cutlery, hand tools and general hardware"
       "2599"    = "Manufacture of other fabricated metal products n.e.c."
       "26"      = "Manufacture of computer, electronic and optical products"
       "261"     = "Manufacture of electronic components and boards"
       "2610"    = "Manufacture of electronic components and boards"
       "262"     = "Manufacture of computers and peripheral equipment"
       "2620"    = "Manufacture of computers and peripheral equipment"
       "263"     = "Manufacture of communication equipment"
       "2630"    = "Manufacture of communication equipment"
       "264"     = "Manufacture of consumer electronics"
       "2640"    = "Manufacture of consumer electronics"
       "265"     = "Manufacture of measuring, testing, navigating and control equipment; watches and clocks"
       "2651"    = "Manufacture of measuring, testing, navigating and control equipment"
       "2652"    = "Manufacture of watches and clocks"
       "266"     = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "2660"    = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "267"     = "Manufacture of optical instruments and photographic equipment"
       "2670"    = "Manufacture of optical instruments and photographic equipment"
       "268"     = "Manufacture of magnetic and optical media"
       "2680"    = "Manufacture of magnetic and optical media"
       "27"      = "Manufacture of electrical equipment"
       "271"     = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "2710"    = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "272"     = "Manufacture of batteries and accumulators"
       "2720"    = "Manufacture of batteries and accumulators"
       "273"     = "Manufacture of wiring and wiring devices"
       "2731"    = "Manufacture of fibre optic cables"
       "2732"    = "Manufacture of other electronic and electric wires and cables"
       "2733"    = "Manufacture of wiring devices"
       "274"     = "Manufacture of electric lighting equipment"
       "2740"    = "Manufacture of electric lighting equipment"
       "275"     = "Manufacture of domestic appliances"
       "2750"    = "Manufacture of domestic appliances"
       "279"     = "Manufacture of other electrical equipment"
       "2790"    = "Manufacture of other electrical equipment"
       "28"      = "Manufacture of machinery and equipment n.e.c."
       "281"     = "Manufacture of general-purpose machinery"
       "2811"    = "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines"
       "2812"    = "Manufacture of fluid power equipment"
       "2813"    = "Manufacture of other pumps, compressors, taps and valves"
       "2814"    = "Manufacture of bearings, gears, gearing and driving elements"
       "2815"    = "Manufacture of ovens, furnaces and furnace burners"
       "2816"    = "Manufacture of lifting and handling equipment"
       "2817"    = "Manufacture of office machinery and equipment (except computers and peripheral equipment)"
       "2818"    = "Manufacture of power-driven hand tools"
       "2819"    = "Manufacture of other general-purpose machinery"
       "282"     = "Manufacture of special-purpose machinery"
       "2821"    = "Manufacture of agricultural and forestry machinery"
       "2822"    = "Manufacture of metal-forming machinery and machine tools"
       "2823"    = "Manufacture of machinery for metallurgy"
       "2824"    = "Manufacture of machinery for mining, quarrying and construction"
       "2825"    = "Manufacture of machinery for food, beverage and tobacco processing"
       "2826"    = "Manufacture of machinery for textile, apparel and leather production"
       "2829"    = "Manufacture of other special-purpose machinery"
       "29"      = "Manufacture of motor vehicles, trailers and semi-trailers"
       "291"     = "Manufacture of motor vehicles"
       "2910"    = "Manufacture of motor vehicles"
       "292"     = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "2920"    = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "293"     = "Manufacture of parts and accessories for motor vehicles"
       "2930"    = "Manufacture of parts and accessories for motor vehicles"
       "30"      = "Manufacture of other transport equipment"
       "301"     = "Building of ships and boats"
       "3011"    = "Building of ships and floating structures"
       "3012"    = "Building of pleasure and sporting boats"
       "302"     = "Manufacture of railway locomotives and rolling stock"
       "3020"    = "Manufacture of railway locomotives and rolling stock"
       "303"     = "Manufacture of air and spacecraft and related machinery"
       "3030"    = "Manufacture of air and spacecraft and related machinery"
       "304"     = "Manufacture of military fighting vehicles"
       "3040"    = "Manufacture of military fighting vehicles"
       "309"     = "Manufacture of transport equipment n.e.c."
       "3091"    = "Manufacture of motorcycles"
       "3092"    = "Manufacture of bicycles and invalid carriages"
       "3099"    = "Manufacture of other transport equipment n.e.c."
       "31"      = "Manufacture of furniture"
       "310"     = "Manufacture of furniture"
       "3100"    = "Manufacture of furniture"
       "32"      = "Other manufacturing"
       "321"     = "Manufacture of jewellery, bijouterie and related articles"
       "3211"    = "Manufacture of jewellery and related articles"
       "3212"    = "Manufacture of imitation jewellery and related articles"
       "322"     = "Manufacture of musical instruments"
       "3220"    = "Manufacture of musical instruments"
       "323"     = "Manufacture of sports goods"
       "3230"    = "Manufacture of sports goods"
       "324"     = "Manufacture of games and toys"
       "3240"    = "Manufacture of games and toys"
       "325"     = "Manufacture of medical and dental instruments and supplies"
       "3250"    = "Manufacture of medical and dental instruments and supplies"
       "329"     = "Other manufacturing n.e.c."
       "3290"    = "Other manufacturing n.e.c."
       "33"      = "Repair and installation of machinery and equipment"
       "331"     = "Repair of fabricated metal products, machinery and equipment"
       "3311"    = "Repair of fabricated metal products"
       "3312"    = "Repair of machinery"
       "3313"    = "Repair of electronic and optical equipment"
       "3314"    = "Repair of electrical equipment"
       "3315"    = "Repair of transport equipment, except motor vehicles"
       "3319"    = "Repair of other equipment"
       "332"     = "Installation of industrial machinery and equipment"
       "3320"    = "Installation of industrial machinery and equipment"
       "35"      = "Electricity, gas, steam and air conditioning supply"
       "351"     = "Electric power generation, transmission and distribution"
       "3510"    = "Electric power generation, transmission and distribution"
       "352"     = "Manufacture of gas; distribution of gaseous fuels through mains"
       "3520"    = "Manufacture of gas; distribution of gaseous fuels through mains"
       "353"     = "Steam and air conditioning supply"
       "3530"    = "Steam and air conditioning supply"
       "36"      = "Water collection, treatment and supply"
       "360"     = "Water collection, treatment and supply"
       "3600"    = "Water collection, treatment and supply"
       "37"      = "Sewerage"
       "370"     = "Sewerage"
       "3700"    = "Sewerage"
       "38"      = "Waste collection, treatment and disposal activities; materials recovery"
       "381"     = "Waste collection"
       "3811"    = "Collection of non-hazardous waste"
       "3812"    = "Collection of hazardous waste"
       "382"     = "Waste treatment and disposal"
       "3821"    = "Treatment and disposal of non-hazardous waste"
       "3822"    = "Treatment and disposal of hazardous waste"
       "383"     = "Materials recovery"
       "3830"    = "Materials recovery"
       "39"      = "Remediation activities and other waste management services"
       "390"     = "Remediation activities and other waste management services"
       "3900"    = "Remediation activities and other waste management services"
       "41"      = "Construction of buildings"
       "410"     = "Construction of buildings"
       "4100"    = "Construction of buildings"
       "42"      = "Civil engineering"
       "421"     = "Construction of roads and railways"
       "4210"    = "Construction of roads and railways"
       "422"     = "Construction of utility projects"
       "4220"    = "Construction of utility projects"
       "429"     = "Construction of other civil engineering projects"
       "4290"    = "Construction of other civil engineering projects"
       "43"      = "Specialized construction activities"
       "431"     = "Demolition and site preparation"
       "4311"    = "Demolition"
       "4312"    = "Site preparation"
       "432"     = "Electrical, plumbing and other construction installation activities"
       "4321"    = "Electrical installation"
       "4322"    = "Plumbing, heat and air-conditioning installation"
       "4329"    = "Other construction installation"
       "433"     = "Building completion and finishing"
       "4330"    = "Building completion and finishing"
       "439"     = "Other specialized construction activities"
       "4390"    = "Other specialized construction activities"
       "45"      = "Wholesale and retail trade and repair of motor vehicles and motorcycles"
       "451"     = "Sale of motor vehicles"
       "4510"    = "Sale of motor vehicles"
       "452"     = "Maintenance and repair of motor vehicles"
       "4520"    = "Maintenance and repair of motor vehicles"
       "453"     = "Sale of motor vehicle parts and accessories"
       "4530"    = "Sale of motor vehicle parts and accessories"
       "454"     = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "4540"    = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "46"      = "Wholesale trade, except of motor vehicles and motorcycles"
       "461"     = "Wholesale on a fee or contract basis"
       "4610"    = "Wholesale on a fee or contract basis"
       "462"     = "Wholesale of agricultural raw materials and live animals"
       "4620"    = "Wholesale of agricultural raw materials and live animals"
       "463"     = "Wholesale of food, beverages and tobacco"
       "4630"    = "Wholesale of food, beverages and tobacco"
       "464"     = "Wholesale of household goods"
       "4641"    = "Wholesale of textiles, clothing and footwear"
       "4649"    = "Wholesale of other household goods"
       "465"     = "Wholesale of machinery, equipment and supplies"
       "4651"    = "Wholesale of computers, computer peripheral equipment and software"
       "4652"    = "Wholesale of electronic and telecommunications equipment and parts"
       "4653"    = "Wholesale of agricultural machinery, equipment and supplies"
       "4659"    = "Wholesale of other machinery and equipment"
       "466"     = "Other specialized wholesale"
       "4661"    = "Wholesale of solid, liquid and gaseous fuels and related products"
       "4662"    = "Wholesale of metals and metal ores"
       "4663"    = "Wholesale of construction materials, hardware, plumbing and heating equipment and supplies"
       "4669"    = "Wholesale of waste and scrap and other products n.e.c."
       "469"     = "Non-specialized wholesale trade"
       "4690"    = "Non-specialized wholesale trade"
       "47"      = "Retail trade, except of motor vehicles and motorcycles"
       "471"     = "Retail sale in non-specialized stores"
       "4711"    = "Retail sale in non-specialized stores with food, beverages or tobacco predominating"
       "4719"    = "Other retail sale in non-specialized stores"
       "472"     = "Retail sale of food, beverages and tobacco in specialized stores"
       "4721"    = "Retail sale of food in specialized stores"
       "4722"    = "Retail sale of beverages in specialized stores"
       "4723"    = "Retail sale of tobacco products in specialized stores"
       "473"     = "Retail sale of automotive fuel in specialized stores"
       "4730"    = "Retail sale of automotive fuel in specialized stores"
       "474"     = "Retail sale of information and communications equipment in specialized stores"
       "4741"    = "Retail sale of computers, peripheral units, software and telecommunications equipment in specialized stores"
       "4742"    = "Retail sale of audio and video equipment in specialized stores"
       "475"     = "Retail sale of other household equipment in specialized stores"
       "4751"    = "Retail sale of textiles in specialized stores"
       "4752"    = "Retail sale of hardware, paints and glass in specialized stores"
       "4753"    = "Retail sale of carpets, rugs, wall and floor coverings in specialized stores"
       "4759"    = "Retail sale of electrical household appliances, furniture, lighting equipm. and other household articles in spec. stores"
       "476"     = "Retail sale of cultural and recreation goods in specialized stores"
       "4761"    = "Retail sale of books, newspapers and stationary in specialized stores"
       "4762"    = "Retail sale of music and video recordings in specialized stores"
       "4763"    = "Retail sale of sporting equipment in specialized stores"
       "4764"    = "Retail sale of games and toys in specialized stores"
       "477"     = "Retail sale of other goods in specialized stores"
       "4771"    = "Retail sale of clothing, footwear and leather articles in specialized stores"
       "4772"    = "Retail sale of pharmaceutical and medical goods, cosmetic and toilet articles in specialized stores"
       "4773"    = "Other retail sale of new goods in specialized stores"
       "4774"    = "Retail sale of second-hand goods"
       "478"     = "Retail sale via stalls and markets"
       "4781"    = "Retail sale via stalls and markets of food, beverages and tobacco products"
       "4782"    = "Retail sale via stalls and markets of textiles, clothing and footwear"
       "4789"    = "Retail sale via stalls and markets of other goods"
       "479"     = "Retail trade not in stores, stalls or markets"
       "4791"    = "Retail sale via mail order houses or via Internet"
       "4799"    = "Other retail sale not in stores, stalls or markets"
       "49"      = "Land transport and transport via pipelines"
       "491"     = "Transport via railways"
       "4911"    = "Passenger rail transport, interurban"
       "4912"    = "Freight rail transport"
       "492"     = "Other land transport"
       "4921"    = "Urban and suburban passenger land transport"
       "4922"    = "Other passenger land transport"
       "4923"    = "Freight transport by road"
       "493"     = "Transport via pipeline"
       "4930"    = "Transport via pipeline"
       "50"      = "Water transport"
       "501"     = "Sea and coastal water transport"
       "5011"    = "Sea and coastal passenger water transport"
       "5012"    = "Sea and coastal freight water transport"
       "502"     = "Inland water transport"
       "5021"    = "Inland passenger water transport"
       "5022"    = "Inland freight water transport"
       "51"      = "Air transport"
       "511"     = "Passenger air transport"
       "5110"    = "Passenger air transport"
       "512"     = "Freight air transport"
       "5120"    = "Freight air transport"
       "52"      = "Warehousing and support activities for transportation"
       "521"     = "Warehousing and storage"
       "5210"    = "Warehousing and storage"
       "522"     = "Support activities for transportation"
       "5221"    = "Service activities incidental to land transportation"
       "5222"    = "Service activities incidental to water transportation"
       "5223"    = "Service activities incidental to air transportation"
       "5224"    = "Cargo handling"
       "5229"    = "Other transportation support activities"
       "53"      = "Postal and courier activities"
       "531"     = "Postal activities"
       "5310"    = "Postal activities"
       "532"     = "Courier activities"
       "5320"    = "Courier activities"
       "55"      = "Accommodation"
       "551"     = "Short term accommodation activities"
       "5510"    = "Short term accommodation activities"
       "552"     = "Camping grounds, recreational vehicle parks and trailer parks"
       "5520"    = "Camping grounds, recreational vehicle parks and trailer parks"
       "559"     = "Other accommodation"
       "5590"    = "Other accommodation"
       "56"      = "Food and beverage service activities"
       "561"     = "Restaurants and mobile food service activities"
       "5610"    = "Restaurants and mobile food service activities"
       "562"     = "Event catering and other food service activities"
       "5621"    = "Event catering"
       "5629"    = "Other food service activities"
       "563"     = "Beverage serving activities"
       "5630"    = "Beverage serving activities"
       "58"      = "Publishing activities"
       "581"     = "Publishing of books, periodicals and other publishing activities"
       "5811"    = "Book publishing"
       "5812"    = "Publishing of directories and mailing lists"
       "5813"    = "Publishing of newspapers, journals and periodicals"
       "5819"    = "Other publishing activities"
       "582"     = "Software publishing"
       "5820"    = "Software publishing"
       "59"      = "Motion picture, video and television programme production, sound recording and music publishing activities"
       "591"     = "Motion picture, video and television programme activities"
       "5911"    = "Motion picture, video and television programme production activities"
       "5912"    = "Motion picture, video and television programme post-production activities"
       "5913"    = "Motion picture, video and television programme distribution activities"
       "5914"    = "Motion picture projection activities"
       "592"     = "Sound recording and music publishing activities"
       "5920"    = "Sound recording and music publishing activities"
       "60"      = "Programming and broadcasting activities"
       "601"     = "Radio broadcasting"
       "6010"    = "Radio broadcasting"
       "602"     = "Television programming and broadcasting activities"
       "6020"    = "Television programming and broadcasting activities"
       "61"      = "Telecommunications"
       "611"     = "Wired telecommunications activities"
       "6110"    = "Wired telecommunications activities"
       "612"     = "Wireless telecommunications activities"
       "6120"    = "Wireless telecommunications activities"
       "613"     = "Satellite telecommunications activities"
       "6130"    = "Satellite telecommunications activities"
       "619"     = "Other telecommunications activities"
       "6190"    = "Other telecommunications activities"
       "62"      = "Computer programming, consultancy and related activities"
       "620"     = "Computer programming, consultancy and related activities"
       "6201"    = "Computer programming activities"
       "6202"    = "Computer consultancy and computer facilities management activities"
       "6209"    = "Other information technology and computer service activities"
       "63"      = "Information service activities"
       "631"     = "Data processing, hosting and related activities; web portals"
       "6311"    = "Data processing, hosting and related activities"
       "6312"    = "Web portals"
       "639"     = "Other information service activities"
       "6391"    = "News agency activities"
       "6399"    = "Other information service activities n.e.c."
       "64"      = "Financial service activities, except insurance and pension funding"
       "641"     = "Monetary intermediation"
       "6411"    = "Central banking"
       "6419"    = "Other monetary intermediation"
       "642"     = "Activities of holding companies"
       "6420"    = "Activities of holding companies"
       "643"     = "Trusts, funds and similar financial entities"
       "6430"    = "Trusts, funds and similar financial entities"
       "649"     = "Other financial service activities, except insurance and pension funding activities"
       "6491"    = "Financial leasing"
       "6492"    = "Other credit granting"
       "6499"    = "Other financial service activities, except insurance and pension funding activities, n.e.c."
       "65"      = "Insurance, reinsurance and pension funding, except compulsory social security"
       "651"     = "Insurance"
       "6511"    = "Life insurance"
       "6512"    = "Non-life insurance"
       "652"     = "Reinsurance"
       "6520"    = "Reinsurance"
       "653"     = "Pension funding"
       "6530"    = "Pension funding"
       "66"      = "Activities auxiliary to financial service and insurance activities"
       "661"     = "Activities auxiliary to financial service activities, except insurance and pension funding"
       "6611"    = "Administration of financial markets"
       "6612"    = "Security and commodity contracts brokerage"
       "6619"    = "Other activities auxiliary to financial service activities"
       "662"     = "Activities auxiliary to insurance and pension funding"
       "6621"    = "Risk and damage evaluation"
       "6622"    = "Activities of insurance agents and brokers"
       "6629"    = "Other activities auxiliary to insurance and pension funding"
       "663"     = "Fund management activities"
       "6630"    = "Fund management activities"
       "68"      = "Real estate activities"
       "681"     = "Real estate activities with own or leased property"
       "6810"    = "Real estate activities with own or leased property"
       "682"     = "Real estate activities on a fee or contract basis"
       "6820"    = "Real estate activities on a fee or contract basis"
       "69"      = "Legal and accounting activities"
       "691"     = "Legal activities"
       "6910"    = "Legal activities"
       "692"     = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "6920"    = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "70"      = "Activities of head offices; management consultancy activities"
       "701"     = "Activities of head offices"
       "7010"    = "Activities of head offices"
       "702"     = "Management consultancy activities"
       "7020"    = "Management consultancy activities"
       "71"      = "Architectural and engineering activities; technical testing and analysis"
       "711"     = "Architectural and engineering activities and related technical consultancy"
       "7110"    = "Architectural and engineering activities and related technical consultancy"
       "712"     = "Technical testing and analysis"
       "7120"    = "Technical testing and analysis"
       "72"      = "Scientific research and development"
       "721"     = "Research and experimental development on natural sciences and engineering"
       "7210"    = "Research and experimental development on natural sciences and engineering"
       "722"     = "Research and experimental development on social sciences and humanities"
       "7220"    = "Research and experimental development on social sciences and humanities"
       "73"      = "Advertising and market research"
       "731"     = "Advertising"
       "7310"    = "Advertising"
       "732"     = "Market research and public opinion polling"
       "7320"    = "Market research and public opinion polling"
       "74"      = "Other professional, scientific and technical activities"
       "741"     = "Specialized design activities"
       "7410"    = "Specialized design activities"
       "742"     = "Photographic activities"
       "7420"    = "Photographic activities"
       "749"     = "Other professional, scientific and technical activities n.e.c."
       "7490"    = "Other professional, scientific and technical activities n.e.c."
       "75"      = "Veterinary activities"
       "750"     = "Veterinary activities"
       "7500"    = "Veterinary activities"
       "77"      = "Rental and leasing activities"
       "771"     = "Renting and leasing of motor vehicles"
       "7710"    = "Renting and leasing of motor vehicles"
       "772"     = "Renting and leasing of personal and household goods"
       "7721"    = "Renting and leasing of recreational and sports goods"
       "7722"    = "Renting of video tapes and disks"
       "7729"    = "Renting and leasing of other personal and household goods"
       "773"     = "Renting and leasing of other machinery, equipment and tangible goods"
       "7730"    = "Renting and leasing of other machinery, equipment and tangible goods"
       "774"     = "Leasing of intellectual property and similar products, except copyrighted works"
       "7740"    = "Leasing of intellectual property and similar products, except copyrighted works"
       "78"      = "Employment activities"
       "781"     = "Activities of employment placement agencies"
       "7810"    = "Activities of employment placement agencies"
       "782"     = "Temporary employment agency activities"
       "7820"    = "Temporary employment agency activities"
       "783"     = "Other human resources provision"
       "7830"    = "Other human resources provision"
       "79"      = "Travel agency, tour operator, reservation service and related activities"
       "791"     = "Travel agency and tour operator activities"
       "7911"    = "Travel agency activities"
       "7912"    = "Tour operator activities"
       "799"     = "Other reservation service and related activities"
       "7990"    = "Other reservation service and related activities"
       "80"      = "Security and investigation activities"
       "801"     = "Private security activities"
       "8010"    = "Private security activities"
       "802"     = "Security systems service activities"
       "8020"    = "Security systems service activities"
       "803"     = "Investigation activities"
       "8030"    = "Investigation activities"
       "81"      = "Services to buildings and landscape activities"
       "811"     = "Combined facilities support activities"
       "8110"    = "Combined facilities support activities"
       "812"     = "Cleaning activities"
       "8121"    = "General cleaning of buildings"
       "8129"    = "Other building and industrial cleaning activities"
       "813"     = "Landscape care and maintenance service activities"
       "8130"    = "Landscape care and maintenance service activities"
       "82"      = "Office administrative, office support and other business support activities"
       "821"     = "Office administrative and support activities"
       "8211"    = "Combined office administrative service activities"
       "8219"    = "Photocopying, document preparation and other specialized office support activities"
       "822"     = "Activities of call centres"
       "8220"    = "Activities of call centres"
       "823"     = "Organization of conventions and trade shows"
       "8230"    = "Organization of conventions and trade shows"
       "829"     = "Business support service activities n.e.c."
       "8291"    = "Activities of collection agencies and credit bureaus"
       "8292"    = "Packaging activities"
       "8299"    = "Other business support service activities n.e.c."
       "84"      = "Public administration and defence; compulsory social security"
       "841"     = "Administration of the State and the economic and social policy of the community"
       "8411"    = "General public administration activities"
       "8412"    = "Regulation of the act. of providing health care, education, cultural serv. and other social serv., excl. social security"
       "8413"    = "Regulation of and contribution to more efficient operation of businesses"
       "842"     = "Provision of services to the community as a whole"
       "8421"    = "Foreign affairs"
       "8422"    = "Defence activities"
       "8423"    = "Public order and safety activities"
       "843"     = "Compulsory social security activities"
       "8430"    = "Compulsory social security activities"
       "85"      = "Education"
       "851"     = "Pre-primary and primary education"
       "8510"    = "Pre-primary and primary education"
       "852"     = "Secondary education"
       "8521"    = "General secondary education"
       "8522"    = "Technical and vocational secondary education"
       "853"     = "Higher education"
       "8530"    = "Higher education"
       "854"     = "Other education"
       "8541"    = "Sports and recreation education"
       "8542"    = "Cultural education"
       "8549"    = "Other education n.e.c."
       "855"     = "Educational support activities"
       "8550"    = "Educational support activities"
       "86"      = "Human health activities"
       "861"     = "Hospital activities"
       "8610"    = "Hospital activities"
       "862"     = "Medical and dental practice activities"
       "8620"    = "Medical and dental practice activities"
       "869"     = "Other human health activities"
       "8690"    = "Other human health activities"
       "87"      = "Residential care activities"
       "871"     = "Residential nursing care facilities"
       "8710"    = "Residential nursing care facilities"
       "872"     = "Residential care activities for mental retardation, mental health and substance abuse"
       "8720"    = "Residential care activities for mental retardation, mental health and substance abuse"
       "873"     = "Residential care activities for the elderly and disabled"
       "8730"    = "Residential care activities for the elderly and disabled"
       "879"     = "Other residential care activities"
       "8790"    = "Other residential care activities"
       "88"      = "Social work activities without accommodation"
       "881"     = "Social work activities without accommodation for the elderly and disabled"
       "8810"    = "Social work activities without accommodation for the elderly and disabled"
       "889"     = "Other social work activities without accommodation"
       "8890"    = "Other social work activities without accommodation"
       "90"      = "Creative, arts and entertainment activities"
       "900"     = "Creative, arts and entertainment activities"
       "9000"    = "Creative, arts and entertainment activities"
       "91"      = "Libraries, archives, museums and other cultural activities"
       "910"     = "Libraries, archives, museums and other cultural activities"
       "9101"    = "Library and archives activities"
       "9102"    = "Museums activities and operation of historical sites and buildings"
       "9103"    = "Botanical and zoological gardens and nature reserves activities"
       "92"      = "Gambling and betting activities"
       "920"     = "Gambling and betting activities"
       "9200"    = "Gambling and betting activities"
       "93"      = "Sports activities and amusement and recreation activities"
       "931"     = "Sports activities"
       "9311"    = "Operation of sports facilities"
       "9312"    = "Activities of sports clubs"
       "9319"    = "Other sports activities"
       "932"     = "Other amusement and recreation activities"
       "9321"    = "Activities of amusement parks and theme parks"
       "9329"    = "Other amusement and recreation activities n.e.c."
       "94"      = "Activities of membership organizations"
       "941"     = "Activities of business, employers and professional membership organizations"
       "9411"    = "Activities of business and employers membership organizations"
       "9412"    = "Activities of professional membership organizations"
       "942"     = "Activities of trade unions"
       "9420"    = "Activities of trade unions"
       "949"     = "Activities of other membership organizations"
       "9491"    = "Activities of religious organizations"
       "9492"    = "Activities of political organizations"
       "9499"    = "Activities of other membership organizations n.e.c."
       "95"      = "Repair of computers and personal and household goods"
       "951"     = "Repair of computers and communication equipment"
       "9511"    = "Repair of computers and peripheral equipment"
       "9512"    = "Repair of communication equipment"
       "952"     = "Repair of personal and household goods"
       "9521"    = "Repair of consumer electronics"
       "9522"    = "Repair of household appliances and home and garden equipment"
       "9523"    = "Repair of footwear and leather goods"
       "9524"    = "Repair of furniture and home furnishings"
       "9529"    = "Repair of other personal and household goods"
       "96"      = "Other personal service activities"
       "960"     = "Other personal service activities"
       "9601"    = "Washing and (dry-) cleaning of textile and fur products"
       "9602"    = "Hairdressing and other beauty treatment"
       "9603"    = "Funeral and related activities"
       "9609"    = "Other personal service activities n.e.c."
       "97"      = "Activities of households as employers of domestic personnel"
       "970"     = "Activities of households as employers of domestic personnel"
       "9700"    = "Activities of households as employers of domestic personnel"
       "98"      = "Undifferentiated goods- and services-producing activities of private households for own use"
       "981"     = "Undifferentiated goods-producing activities of private households for own use"
       "9810"    = "Undifferentiated goods-producing activities of private households for own use"
       "982"     = "Undifferentiated service-producing activities of private households for own use"
       "9820"    = "Undifferentiated service-producing activities of private households for own use"
       "99"      = "Activities of extraterritorial organizations and bodies"
       "990"     = "Activities of extraterritorial organizations and bodies"
       "9900"    = "Activities of extraterritorial organizations and bodies"
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC4_CUS_C
       "01"      = "Crop and animal production, hunting and related service activities"
       "011"     = "Growing of non-perennial crops"
       "0111"    = "Growing of cereals (except rice), leguminous crops and oil seeds"
       "0112"    = "Growing of rice"
       "0113"    = "Growing of vegetables and melons, roots and tubers"
       "0114"    = "Growing of sugar cane"
       "0115"    = "Growing of tobacco"
       "0116"    = "Growing of fibre crops"
       "0119"    = "Growing of other non-perennial crops"
       "012"     = "Growing of perennial crops"
       "0121"    = "Growing of grapes"
       "0122"    = "Growing of tropical and subtropical fruits"
       "0123"    = "Growing of citrus fruits"
       "0124"    = "Growing of pome fruits and stone fruits"
       "0125"    = "Growing of other tree and bush fruits and nuts"
       "0126"    = "Growing of oleaginous fruits"
       "0127"    = "Growing of beverage crops"
       "0128"    = "Growing of spices, aromatic, drug and pharmaceutical crops"
       "0129"    = "Growing of other perennial crops"
       "013"     = "Plant propagation"
       "0130"    = "Plant propagation"
       "014"     = "Animal production"
       "0141"    = "Raising of cattle and buffaloes"
       "0142"    = "Raising of horses and other equines"
       "0143"    = "Raising of camels and camelids"
       "0144"    = "Raising of sheep and goats"
       "0145"    = "Raising of swine/pigs"
       "0146"    = "Raising of poultry"
       "0149"    = "Raising of other animals"
       "015"     = "Mixed farming"
       "0150"    = "Mixed farming"
       "016"     = "Support activities to agriculture and post-harvest crop activities"
       "0161"    = "Support activities for crop production"
       "0162"    = "Support activities for animal production"
       "0163"    = "Post-harvest crop activities"
       "0164"    = "Seed processing for propagation"
       "017"     = "Hunting, trapping and related service activities"
       "0170"    = "Hunting, trapping and related service activities"
       "02"      = "Forestry and logging"
       "021"     = "Silviculture and other forestry activities"
       "0210"    = "Silviculture and other forestry activities"
       "022"     = "Logging"
       "0220"    = "Logging"
       "023"     = "Gathering of non-wood forest products"
       "0230"    = "Gathering of non-wood forest products"
       "024"     = "Support services to forestry"
       "0240"    = "Support services to forestry"
       "03"      = "Fishing and aquaculture"
       "031"     = "Fishing"
       "0311"    = "Marine fishing"
       "0312"    = "Freshwater fishing"
       "032"     = "Aquaculture"
       "0321"    = "Marine aquaculture"
       "0322"    = "Freshwater aquaculture"
       "05"      = "Mining of coal and lignite"
       "051"     = "Mining of hard coal"
       "0510"    = "Mining of hard coal"
       "052"     = "Mining of lignite"
       "0520"    = "Mining of lignite"
       "06"      = "Extraction of crude petroleum and natural gas"
       "061"     = "Extraction of crude petroleum"
       "0610"    = "Extraction of crude petroleum"
       "062"     = "Extraction of natural gas"
       "0620"    = "Extraction of natural gas"
       "07"      = "Mining of metal ores"
       "071"     = "Mining of iron ores"
       "0710"    = "Mining of iron ores"
       "072"     = "Mining of non-ferrous metal ores"
       "0721"    = "Mining of uranium and thorium ores"
       "0729"    = "Mining of other non-ferrous metal ores"
       "08"      = "Other mining and quarrying"
       "081"     = "Quarrying of stone, sand and clay"
       "0810"    = "Quarrying of stone, sand and clay"
       "089"     = "Mining and quarrying n.e.c."
       "0891"    = "Mining of chemical and fertilizer minerals"
       "0892"    = "Extraction of peat"
       "0893"    = "Extraction of salt"
       "0899"    = "Other mining and quarrying n.e.c."
       "09"      = "Mining support service activities"
       "091"     = "Support activities for petroleum and natural gas extraction"
       "0910"    = "Support activities for petroleum and natural gas extraction"
       "099"     = "Support activities for other mining and quarrying"
       "0990"    = "Support activities for other mining and quarrying"
       "10"      = "Manufacture of food products"
       "101"     = "Processing and preserving of meat"
       "1010"    = "Processing and preserving of meat"
       "102"     = "Processing and preserving of fish, crustaceans and molluscs"
       "1020"    = "Processing and preserving of fish, crustaceans and molluscs"
       "103"     = "Processing and preserving of fruit and vegetables"
       "1030"    = "Processing and preserving of fruit and vegetables"
       "104"     = "Manufacture of vegetable and animal oils and fats"
       "1040"    = "Manufacture of vegetable and animal oils and fats"
       "105"     = "Manufacture of dairy products"
       "1050"    = "Manufacture of dairy products"
       "106"     = "Manufacture of grain mill products, starches and starch products"
       "1061"    = "Manufacture of grain mill products"
       "1062"    = "Manufacture of starches and starch products"
       "107"     = "Manufacture of other food products"
       "1071"    = "Manufacture of bakery products"
       "1072"    = "Manufacture of sugar"
       "1073"    = "Manufacture of cocoa, chocolate and sugar confectionery"
       "1074"    = "Manufacture of macaroni, noodles, couscous and similar farinaceous products"
       "1075"    = "Manufacture of prepared meals and dishes"
       "1079"    = "Manufacture of other food products n.e.c."
       "108"     = "Manufacture of prepared animal feeds"
       "1080"    = "Manufacture of prepared animal feeds"
       "11"      = "Manufacture of beverages"
       "110"     = "Manufacture of beverages"
       "1101"    = "Distilling, rectifying and blending of spirits"
       "1102"    = "Manufacture of wines"
       "1103"    = "Manufacture of malt liquors and malt"
       "1104"    = "Manufacture of soft drinks; production of mineral waters and other bottled waters"
       "12"      = "Manufacture of tobacco products"
       "120"     = "Manufacture of tobacco products"
       "1200"    = "Manufacture of tobacco products"
       "13"      = "Manufacture of textiles"
       "131"     = "Spinning, weaving and finishing of textiles"
       "1311"    = "Preparation and spinning of textile fibres"
       "1312"    = "Weaving of textiles"
       "1313"    = "Finishing of textiles"
       "139"     = "Manufacture of other textiles"
       "1391"    = "Manufacture of knitted and crocheted fabrics"
       "1392"    = "Manufacture of made-up textile articles, except apparel"
       "1393"    = "Manufacture of carpets and rugs"
       "1394"    = "Manufacture of cordage, rope, twine and netting"
       "1399"    = "Manufacture of other textiles n.e.c."
       "14"      = "Manufacture of wearing apparel"
       "141"     = "Manufacture of wearing apparel, except fur apparel"
       "1410"    = "Manufacture of wearing apparel, except fur apparel"
       "142"     = "Manufacture of articles of fur"
       "1420"    = "Manufacture of articles of fur"
       "143"     = "Manufacture of knitted and crocheted apparel"
       "1430"    = "Manufacture of knitted and crocheted apparel"
       "15"      = "Manufacture of leather and related products"
       "151"     = "Tanning and dressing of leather; manufacture of luggage, handbags, saddlery and harness; dressing and dyeing of fur"
       "1511"    = "Tanning and dressing of leather; dressing and dyeing of fur"
       "1512"    = "Manufacture of luggage, handbags and the like, saddlery and harness"
       "152"     = "Manufacture of footwear"
       "1520"    = "Manufacture of footwear"
       "16"      = "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plait"
       "161"     = "Sawmilling and planing of wood"
       "1610"    = "Sawmilling and planing of wood"
       "162"     = "Manufacture of products of wood, cork, straw and plaiting materials"
       "1621"    = "Manufacture of veneer sheets and wood-based panels"
       "1622"    = "Manufacture of builders' carpentry and joinery"
       "1623"    = "Manufacture of wooden containers"
       "1629"    = "Manufacture of other products of wood; manufacture of articles of cork, straw and plaiting materials"
       "17"      = "Manufacture of paper and paper products"
       "170"     = "Manufacture of paper and paper products"
       "1701"    = "Manufacture of pulp, paper and paperboard"
       "1702"    = "Manufacture of corrugated paper and paperboard and of containers of paper and paperboard"
       "1709"    = "Manufacture of other articles of paper and paperboard"
       "18"      = "Printing and reproduction of recorded media"
       "181"     = "Printing and service activities related to printing"
       "1811"    = "Printing"
       "1812"    = "Service activities related to printing"
       "182"     = "Reproduction of recorded media"
       "1820"    = "Reproduction of recorded media"
       "19"      = "Manufacture of coke and refined petroleum products"
       "191"     = "Manufacture of coke oven products"
       "1910"    = "Manufacture of coke oven products"
       "192"     = "Manufacture of refined petroleum products"
       "1920"    = "Manufacture of refined petroleum products"
       "20"      = "Manufacture of chemicals and chemical products"
       "201"     = "Manufacture of basic chemicals, fertilizers and nitrogen compounds, plastics and synthetic rubber in primary forms"
       "2011"    = "Manufacture of basic chemicals"
       "2012"    = "Manufacture of fertilizers and nitrogen compounds"
       "2013"    = "Manufacture of plastics and synthetic rubber in primary forms"
       "202"     = "Manufacture of other chemical products"
       "2021"    = "Manufacture of pesticides and other agrochemical products"
       "2022"    = "Manufacture of paints, varnishes and similar coatings, printing ink and mastics"
       "2023"    = "Manufacture of soap and detergents, cleaning and polishing preparations, perfumes and toilet preparations"
       "2029"    = "Manufacture of other chemical products n.e.c."
       "203"     = "Manufacture of man-made fibres"
       "2030"    = "Manufacture of man-made fibres"
       "21"      = "Manufacture of basic pharmaceutical products and pharmaceutical preparations"
       "210"     = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "2100"    = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "22"      = "Manufacture of rubber and plastics products"
       "221"     = "Manufacture of rubber products"
       "2211"    = "Manufacture of rubber tyres and tubes; retreading and rebuilding of rubber tyres"
       "2219"    = "Manufacture of other rubber products"
       "222"     = "Manufacture of plastics products"
       "2220"    = "Manufacture of plastics products"
       "23"      = "Manufacture of other non-metallic mineral products"
       "231"     = "Manufacture of glass and glass products"
       "2310"    = "Manufacture of glass and glass products"
       "239"     = "Manufacture of non-metallic mineral products n.e.c."
       "2391"    = "Manufacture of refractory products"
       "2392"    = "Manufacture of clay building materials"
       "2393"    = "Manufacture of other porcelain and ceramic products"
       "2394"    = "Manufacture of cement, lime and plaster"
       "2395"    = "Manufacture of articles of concrete, cement and plaster"
       "2396"    = "Cutting, shaping and finishing of stone"
       "2399"    = "Manufacture of other non-metallic mineral products n.e.c."
       "24"      = "Manufacture of basic metals"
       "241"     = "Manufacture of basic iron and steel"
       "2410"    = "Manufacture of basic iron and steel"
       "242"     = "Manufacture of basic precious and other non-ferrous metals"
       "2420"    = "Manufacture of basic precious and other non-ferrous metals"
       "243"     = "Casting of metals"
       "2431"    = "Casting of iron and steel"
       "2432"    = "Casting of non-ferrous metals"
       "25"      = "Manufacture of fabricated metal products, except machinery and equipment"
       "251"     = "Manufacture of structural metal products, tanks, reservoirs and steam generators"
       "2511"    = "Manufacture of structural metal products"
       "2512"    = "Manufacture of tanks, reservoirs and containers of metal"
       "2513"    = "Manufacture of steam generators, except central heating hot water boilers"
       "252"     = "Manufacture of weapons and ammunition"
       "2520"    = "Manufacture of weapons and ammunition"
       "259"     = "Manufacture of other fabricated metal products; metalworking service activities"
       "2591"    = "Forging, pressing, stamping and roll-forming of metal; powder metallurgy"
       "2592"    = "Treatment and coating of metals; machining"
       "2593"    = "Manufacture of cutlery, hand tools and general hardware"
       "2599"    = "Manufacture of other fabricated metal products n.e.c."
       "26"      = "Manufacture of computer, electronic and optical products"
       "261"     = "Manufacture of electronic components and boards"
       "2610"    = "Manufacture of electronic components and boards"
       "262"     = "Manufacture of computers and peripheral equipment"
       "2620"    = "Manufacture of computers and peripheral equipment"
       "263"     = "Manufacture of communication equipment"
       "2630"    = "Manufacture of communication equipment"
       "264"     = "Manufacture of consumer electronics"
       "2640"    = "Manufacture of consumer electronics"
       "265"     = "Manufacture of measuring, testing, navigating and control equipment; watches and clocks"
       "2651"    = "Manufacture of measuring, testing, navigating and control equipment"
       "2652"    = "Manufacture of watches and clocks"
       "266"     = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "2660"    = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "267"     = "Manufacture of optical instruments and photographic equipment"
       "2670"    = "Manufacture of optical instruments and photographic equipment"
       "268"     = "Manufacture of magnetic and optical media"
       "2680"    = "Manufacture of magnetic and optical media"
       "27"      = "Manufacture of electrical equipment"
       "271"     = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "2710"    = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "272"     = "Manufacture of batteries and accumulators"
       "2720"    = "Manufacture of batteries and accumulators"
       "273"     = "Manufacture of wiring and wiring devices"
       "2731"    = "Manufacture of fibre optic cables"
       "2732"    = "Manufacture of other electronic and electric wires and cables"
       "2733"    = "Manufacture of wiring devices"
       "274"     = "Manufacture of electric lighting equipment"
       "2740"    = "Manufacture of electric lighting equipment"
       "275"     = "Manufacture of domestic appliances"
       "2750"    = "Manufacture of domestic appliances"
       "279"     = "Manufacture of other electrical equipment"
       "2790"    = "Manufacture of other electrical equipment"
       "28"      = "Manufacture of machinery and equipment n.e.c."
       "281"     = "Manufacture of general-purpose machinery"
       "2811"    = "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines"
       "2812"    = "Manufacture of fluid power equipment"
       "2813"    = "Manufacture of other pumps, compressors, taps and valves"
       "2814"    = "Manufacture of bearings, gears, gearing and driving elements"
       "2815"    = "Manufacture of ovens, furnaces and furnace burners"
       "2816"    = "Manufacture of lifting and handling equipment"
       "2817"    = "Manufacture of office machinery and equipment (except computers and peripheral equipment)"
       "2818"    = "Manufacture of power-driven hand tools"
       "2819"    = "Manufacture of other general-purpose machinery"
       "282"     = "Manufacture of special-purpose machinery"
       "2821"    = "Manufacture of agricultural and forestry machinery"
       "2822"    = "Manufacture of metal-forming machinery and machine tools"
       "2823"    = "Manufacture of machinery for metallurgy"
       "2824"    = "Manufacture of machinery for mining, quarrying and construction"
       "2825"    = "Manufacture of machinery for food, beverage and tobacco processing"
       "2826"    = "Manufacture of machinery for textile, apparel and leather production"
       "2829"    = "Manufacture of other special-purpose machinery"
       "29"      = "Manufacture of motor vehicles, trailers and semi-trailers"
       "291"     = "Manufacture of motor vehicles"
       "2910"    = "Manufacture of motor vehicles"
       "292"     = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "2920"    = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "293"     = "Manufacture of parts and accessories for motor vehicles"
       "2930"    = "Manufacture of parts and accessories for motor vehicles"
       "30"      = "Manufacture of other transport equipment"
       "301"     = "Building of ships and boats"
       "3011"    = "Building of ships and floating structures"
       "3012"    = "Building of pleasure and sporting boats"
       "302"     = "Manufacture of railway locomotives and rolling stock"
       "3020"    = "Manufacture of railway locomotives and rolling stock"
       "303"     = "Manufacture of air and spacecraft and related machinery"
       "3030"    = "Manufacture of air and spacecraft and related machinery"
       "304"     = "Manufacture of military fighting vehicles"
       "3040"    = "Manufacture of military fighting vehicles"
       "309"     = "Manufacture of transport equipment n.e.c."
       "3091"    = "Manufacture of motorcycles"
       "3092"    = "Manufacture of bicycles and invalid carriages"
       "3099"    = "Manufacture of other transport equipment n.e.c."
       "31"      = "Manufacture of furniture"
       "310"     = "Manufacture of furniture"
       "3100"    = "Manufacture of furniture"
       "32"      = "Other manufacturing"
       "321"     = "Manufacture of jewellery, bijouterie and related articles"
       "3211"    = "Manufacture of jewellery and related articles"
       "3212"    = "Manufacture of imitation jewellery and related articles"
       "322"     = "Manufacture of musical instruments"
       "3220"    = "Manufacture of musical instruments"
       "323"     = "Manufacture of sports goods"
       "3230"    = "Manufacture of sports goods"
       "324"     = "Manufacture of games and toys"
       "3240"    = "Manufacture of games and toys"
       "325"     = "Manufacture of medical and dental instruments and supplies"
       "3250"    = "Manufacture of medical and dental instruments and supplies"
       "329"     = "Other manufacturing n.e.c."
       "3290"    = "Other manufacturing n.e.c."
       "33"      = "Repair and installation of machinery and equipment"
       "331"     = "Repair of fabricated metal products, machinery and equipment"
       "3311"    = "Repair of fabricated metal products"
       "3312"    = "Repair of machinery"
       "3313"    = "Repair of electronic and optical equipment"
       "3314"    = "Repair of electrical equipment"
       "3315"    = "Repair of transport equipment, except motor vehicles"
       "3319"    = "Repair of other equipment"
       "332"     = "Installation of industrial machinery and equipment"
       "3320"    = "Installation of industrial machinery and equipment"
       "35"      = "Electricity, gas, steam and air conditioning supply"
       "351"     = "Electric power generation, transmission and distribution"
       "3510"    = "Electric power generation, transmission and distribution"
       "352"     = "Manufacture of gas; distribution of gaseous fuels through mains"
       "3520"    = "Manufacture of gas; distribution of gaseous fuels through mains"
       "353"     = "Steam and air conditioning supply"
       "3530"    = "Steam and air conditioning supply"
       "36"      = "Water collection, treatment and supply"
       "360"     = "Water collection, treatment and supply"
       "3600"    = "Water collection, treatment and supply"
       "37"      = "Sewerage"
       "370"     = "Sewerage"
       "3700"    = "Sewerage"
       "38"      = "Waste collection, treatment and disposal activities; materials recovery"
       "381"     = "Waste collection"
       "3811"    = "Collection of non-hazardous waste"
       "3812"    = "Collection of hazardous waste"
       "382"     = "Waste treatment and disposal"
       "3821"    = "Treatment and disposal of non-hazardous waste"
       "3822"    = "Treatment and disposal of hazardous waste"
       "383"     = "Materials recovery"
       "3830"    = "Materials recovery"
       "39"      = "Remediation activities and other waste management services"
       "390"     = "Remediation activities and other waste management services"
       "3900"    = "Remediation activities and other waste management services"
       "41"      = "Construction of buildings"
       "410"     = "Construction of buildings"
       "4100"    = "Construction of buildings"
       "42"      = "Civil engineering"
       "421"     = "Construction of roads and railways"
       "4210"    = "Construction of roads and railways"
       "422"     = "Construction of utility projects"
       "4220"    = "Construction of utility projects"
       "429"     = "Construction of other civil engineering projects"
       "4290"    = "Construction of other civil engineering projects"
       "43"      = "Specialized construction activities"
       "431"     = "Demolition and site preparation"
       "4311"    = "Demolition"
       "4312"    = "Site preparation"
       "432"     = "Electrical, plumbing and other construction installation activities"
       "4321"    = "Electrical installation"
       "4322"    = "Plumbing, heat and air-conditioning installation"
       "4329"    = "Other construction installation"
       "433"     = "Building completion and finishing"
       "4330"    = "Building completion and finishing"
       "439"     = "Other specialized construction activities"
       "4390"    = "Other specialized construction activities"
       "45"      = "Wholesale and retail trade and repair of motor vehicles and motorcycles"
       "451"     = "Sale of motor vehicles"
       "4510"    = "Sale of motor vehicles"
       "452"     = "Maintenance and repair of motor vehicles"
       "4520"    = "Maintenance and repair of motor vehicles"
       "453"     = "Sale of motor vehicle parts and accessories"
       "4530"    = "Sale of motor vehicle parts and accessories"
       "454"     = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "4540"    = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "46"      = "Wholesale trade, except of motor vehicles and motorcycles"
       "461"     = "Wholesale on a fee or contract basis"
       "4610"    = "Wholesale on a fee or contract basis"
       "462"     = "Wholesale of agricultural raw materials and live animals"
       "4620"    = "Wholesale of agricultural raw materials and live animals"
       "463"     = "Wholesale of food, beverages and tobacco"
       "4630"    = "Wholesale of food, beverages and tobacco"
       "464"     = "Wholesale of household goods"
       "4641"    = "Wholesale of textiles, clothing and footwear"
       "4649"    = "Wholesale of other household goods"
       "465"     = "Wholesale of machinery, equipment and supplies"
       "4651"    = "Wholesale of computers, computer peripheral equipment and software"
       "4652"    = "Wholesale of electronic and telecommunications equipment and parts"
       "4653"    = "Wholesale of agricultural machinery, equipment and supplies"
       "4659"    = "Wholesale of other machinery and equipment"
       "466"     = "Other specialized wholesale"
       "4661"    = "Wholesale of solid, liquid and gaseous fuels and related products"
       "4662"    = "Wholesale of metals and metal ores"
       "4663"    = "Wholesale of construction materials, hardware, plumbing and heating equipment and supplies"
       "4669"    = "Wholesale of waste and scrap and other products n.e.c."
       "469"     = "Non-specialized wholesale trade"
       "4690"    = "Non-specialized wholesale trade"
       "47"      = "Retail trade, except of motor vehicles and motorcycles"
       "471"     = "Retail sale in non-specialized stores"
       "4711"    = "Retail sale in non-specialized stores with food, beverages or tobacco predominating"
       "4719"    = "Other retail sale in non-specialized stores"
       "472"     = "Retail sale of food, beverages and tobacco in specialized stores"
       "4721"    = "Retail sale of food in specialized stores"
       "4722"    = "Retail sale of beverages in specialized stores"
       "4723"    = "Retail sale of tobacco products in specialized stores"
       "473"     = "Retail sale of automotive fuel in specialized stores"
       "4730"    = "Retail sale of automotive fuel in specialized stores"
       "474"     = "Retail sale of information and communications equipment in specialized stores"
       "4741"    = "Retail sale of computers, peripheral units, software and telecommunications equipment in specialized stores"
       "4742"    = "Retail sale of audio and video equipment in specialized stores"
       "475"     = "Retail sale of other household equipment in specialized stores"
       "4751"    = "Retail sale of textiles in specialized stores"
       "4752"    = "Retail sale of hardware, paints and glass in specialized stores"
       "4753"    = "Retail sale of carpets, rugs, wall and floor coverings in specialized stores"
       "4759"    = "Retail sale of electrical household appliances, furniture, lighting equipm. and other household articles in spec. stores"
       "476"     = "Retail sale of cultural and recreation goods in specialized stores"
       "4761"    = "Retail sale of books, newspapers and stationary in specialized stores"
       "4762"    = "Retail sale of music and video recordings in specialized stores"
       "4763"    = "Retail sale of sporting equipment in specialized stores"
       "4764"    = "Retail sale of games and toys in specialized stores"
       "477"     = "Retail sale of other goods in specialized stores"
       "4771"    = "Retail sale of clothing, footwear and leather articles in specialized stores"
       "4772"    = "Retail sale of pharmaceutical and medical goods, cosmetic and toilet articles in specialized stores"
       "4773"    = "Other retail sale of new goods in specialized stores"
       "4774"    = "Retail sale of second-hand goods"
       "478"     = "Retail sale via stalls and markets"
       "4781"    = "Retail sale via stalls and markets of food, beverages and tobacco products"
       "4782"    = "Retail sale via stalls and markets of textiles, clothing and footwear"
       "4789"    = "Retail sale via stalls and markets of other goods"
       "479"     = "Retail trade not in stores, stalls or markets"
       "4791"    = "Retail sale via mail order houses or via Internet"
       "4799"    = "Other retail sale not in stores, stalls or markets"
       "49"      = "Land transport and transport via pipelines"
       "491"     = "Transport via railways"
       "4911"    = "Passenger rail transport, interurban"
       "4912"    = "Freight rail transport"
       "492"     = "Other land transport"
       "4921"    = "Urban and suburban passenger land transport"
       "4922"    = "Other passenger land transport"
       "4923"    = "Freight transport by road"
       "493"     = "Transport via pipeline"
       "4930"    = "Transport via pipeline"
       "50"      = "Water transport"
       "501"     = "Sea and coastal water transport"
       "5011"    = "Sea and coastal passenger water transport"
       "5012"    = "Sea and coastal freight water transport"
       "502"     = "Inland water transport"
       "5021"    = "Inland passenger water transport"
       "5022"    = "Inland freight water transport"
       "51"      = "Air transport"
       "511"     = "Passenger air transport"
       "5110"    = "Passenger air transport"
       "512"     = "Freight air transport"
       "5120"    = "Freight air transport"
       "52"      = "Warehousing and support activities for transportation"
       "521"     = "Warehousing and storage"
       "5210"    = "Warehousing and storage"
       "522"     = "Support activities for transportation"
       "5221"    = "Service activities incidental to land transportation"
       "5222"    = "Service activities incidental to water transportation"
       "5223"    = "Service activities incidental to air transportation"
       "5224"    = "Cargo handling"
       "5229"    = "Other transportation support activities"
       "53"      = "Postal and courier activities"
       "531"     = "Postal activities"
       "5310"    = "Postal activities"
       "532"     = "Courier activities"
       "5320"    = "Courier activities"
       "55"      = "Accommodation"
       "551"     = "Short term accommodation activities"
       "5510"    = "Short term accommodation activities"
       "552"     = "Camping grounds, recreational vehicle parks and trailer parks"
       "5520"    = "Camping grounds, recreational vehicle parks and trailer parks"
       "559"     = "Other accommodation"
       "5590"    = "Other accommodation"
       "56"      = "Food and beverage service activities"
       "561"     = "Restaurants and mobile food service activities"
       "5610"    = "Restaurants and mobile food service activities"
       "562"     = "Event catering and other food service activities"
       "5621"    = "Event catering"
       "5629"    = "Other food service activities"
       "563"     = "Beverage serving activities"
       "5630"    = "Beverage serving activities"
       "58"      = "Publishing activities"
       "581"     = "Publishing of books, periodicals and other publishing activities"
       "5811"    = "Book publishing"
       "5812"    = "Publishing of directories and mailing lists"
       "5813"    = "Publishing of newspapers, journals and periodicals"
       "5819"    = "Other publishing activities"
       "582"     = "Software publishing"
       "5820"    = "Software publishing"
       "59"      = "Motion picture, video and television programme production, sound recording and music publishing activities"
       "591"     = "Motion picture, video and television programme activities"
       "5911"    = "Motion picture, video and television programme production activities"
       "5912"    = "Motion picture, video and television programme post-production activities"
       "5913"    = "Motion picture, video and television programme distribution activities"
       "5914"    = "Motion picture projection activities"
       "592"     = "Sound recording and music publishing activities"
       "5920"    = "Sound recording and music publishing activities"
       "60"      = "Programming and broadcasting activities"
       "601"     = "Radio broadcasting"
       "6010"    = "Radio broadcasting"
       "602"     = "Television programming and broadcasting activities"
       "6020"    = "Television programming and broadcasting activities"
       "61"      = "Telecommunications"
       "611"     = "Wired telecommunications activities"
       "6110"    = "Wired telecommunications activities"
       "612"     = "Wireless telecommunications activities"
       "6120"    = "Wireless telecommunications activities"
       "613"     = "Satellite telecommunications activities"
       "6130"    = "Satellite telecommunications activities"
       "619"     = "Other telecommunications activities"
       "6190"    = "Other telecommunications activities"
       "62"      = "Computer programming, consultancy and related activities"
       "620"     = "Computer programming, consultancy and related activities"
       "6201"    = "Computer programming activities"
       "6202"    = "Computer consultancy and computer facilities management activities"
       "6209"    = "Other information technology and computer service activities"
       "63"      = "Information service activities"
       "631"     = "Data processing, hosting and related activities; web portals"
       "6311"    = "Data processing, hosting and related activities"
       "6312"    = "Web portals"
       "639"     = "Other information service activities"
       "6391"    = "News agency activities"
       "6399"    = "Other information service activities n.e.c."
       "64"      = "Financial service activities, except insurance and pension funding"
       "641"     = "Monetary intermediation"
       "6411"    = "Central banking"
       "6419"    = "Other monetary intermediation"
       "642"     = "Activities of holding companies"
       "6420"    = "Activities of holding companies"
       "643"     = "Trusts, funds and similar financial entities"
       "6430"    = "Trusts, funds and similar financial entities"
       "649"     = "Other financial service activities, except insurance and pension funding activities"
       "6491"    = "Financial leasing"
       "6492"    = "Other credit granting"
       "6499"    = "Other financial service activities, except insurance and pension funding activities, n.e.c."
       "65"      = "Insurance, reinsurance and pension funding, except compulsory social security"
       "651"     = "Insurance"
       "6511"    = "Life insurance"
       "6512"    = "Non-life insurance"
       "652"     = "Reinsurance"
       "6520"    = "Reinsurance"
       "653"     = "Pension funding"
       "6530"    = "Pension funding"
       "66"      = "Activities auxiliary to financial service and insurance activities"
       "661"     = "Activities auxiliary to financial service activities, except insurance and pension funding"
       "6611"    = "Administration of financial markets"
       "6612"    = "Security and commodity contracts brokerage"
       "6619"    = "Other activities auxiliary to financial service activities"
       "662"     = "Activities auxiliary to insurance and pension funding"
       "6621"    = "Risk and damage evaluation"
       "6622"    = "Activities of insurance agents and brokers"
       "6629"    = "Other activities auxiliary to insurance and pension funding"
       "663"     = "Fund management activities"
       "6630"    = "Fund management activities"
       "68"      = "Real estate activities"
       "681"     = "Real estate activities with own or leased property"
       "6810"    = "Real estate activities with own or leased property"
       "682"     = "Real estate activities on a fee or contract basis"
       "6820"    = "Real estate activities on a fee or contract basis"
       "69"      = "Legal and accounting activities"
       "691"     = "Legal activities"
       "6910"    = "Legal activities"
       "692"     = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "6920"    = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "70"      = "Activities of head offices; management consultancy activities"
       "701"     = "Activities of head offices"
       "7010"    = "Activities of head offices"
       "702"     = "Management consultancy activities"
       "7020"    = "Management consultancy activities"
       "71"      = "Architectural and engineering activities; technical testing and analysis"
       "711"     = "Architectural and engineering activities and related technical consultancy"
       "7110"    = "Architectural and engineering activities and related technical consultancy"
       "712"     = "Technical testing and analysis"
       "7120"    = "Technical testing and analysis"
       "72"      = "Scientific research and development"
       "721"     = "Research and experimental development on natural sciences and engineering"
       "7210"    = "Research and experimental development on natural sciences and engineering"
       "722"     = "Research and experimental development on social sciences and humanities"
       "7220"    = "Research and experimental development on social sciences and humanities"
       "73"      = "Advertising and market research"
       "731"     = "Advertising"
       "7310"    = "Advertising"
       "732"     = "Market research and public opinion polling"
       "7320"    = "Market research and public opinion polling"
       "74"      = "Other professional, scientific and technical activities"
       "741"     = "Specialized design activities"
       "7410"    = "Specialized design activities"
       "742"     = "Photographic activities"
       "7420"    = "Photographic activities"
       "749"     = "Other professional, scientific and technical activities n.e.c."
       "7490"    = "Other professional, scientific and technical activities n.e.c."
       "75"      = "Veterinary activities"
       "750"     = "Veterinary activities"
       "7500"    = "Veterinary activities"
       "77"      = "Rental and leasing activities"
       "771"     = "Renting and leasing of motor vehicles"
       "7710"    = "Renting and leasing of motor vehicles"
       "772"     = "Renting and leasing of personal and household goods"
       "7721"    = "Renting and leasing of recreational and sports goods"
       "7722"    = "Renting of video tapes and disks"
       "7729"    = "Renting and leasing of other personal and household goods"
       "773"     = "Renting and leasing of other machinery, equipment and tangible goods"
       "7730"    = "Renting and leasing of other machinery, equipment and tangible goods"
       "774"     = "Leasing of intellectual property and similar products, except copyrighted works"
       "7740"    = "Leasing of intellectual property and similar products, except copyrighted works"
       "78"      = "Employment activities"
       "781"     = "Activities of employment placement agencies"
       "7810"    = "Activities of employment placement agencies"
       "782"     = "Temporary employment agency activities"
       "7820"    = "Temporary employment agency activities"
       "783"     = "Other human resources provision"
       "7830"    = "Other human resources provision"
       "79"      = "Travel agency, tour operator, reservation service and related activities"
       "791"     = "Travel agency and tour operator activities"
       "7911"    = "Travel agency activities"
       "7912"    = "Tour operator activities"
       "799"     = "Other reservation service and related activities"
       "7990"    = "Other reservation service and related activities"
       "80"      = "Security and investigation activities"
       "801"     = "Private security activities"
       "8010"    = "Private security activities"
       "802"     = "Security systems service activities"
       "8020"    = "Security systems service activities"
       "803"     = "Investigation activities"
       "8030"    = "Investigation activities"
       "81"      = "Services to buildings and landscape activities"
       "811"     = "Combined facilities support activities"
       "8110"    = "Combined facilities support activities"
       "812"     = "Cleaning activities"
       "8121"    = "General cleaning of buildings"
       "8129"    = "Other building and industrial cleaning activities"
       "813"     = "Landscape care and maintenance service activities"
       "8130"    = "Landscape care and maintenance service activities"
       "82"      = "Office administrative, office support and other business support activities"
       "821"     = "Office administrative and support activities"
       "8211"    = "Combined office administrative service activities"
       "8219"    = "Photocopying, document preparation and other specialized office support activities"
       "822"     = "Activities of call centres"
       "8220"    = "Activities of call centres"
       "823"     = "Organization of conventions and trade shows"
       "8230"    = "Organization of conventions and trade shows"
       "829"     = "Business support service activities n.e.c."
       "8291"    = "Activities of collection agencies and credit bureaus"
       "8292"    = "Packaging activities"
       "8299"    = "Other business support service activities n.e.c."
       "84"      = "Public administration and defence; compulsory social security"
       "841"     = "Administration of the State and the economic and social policy of the community"
       "8411"    = "General public administration activities"
       "8412"    = "Regulation of the act. of providing health care, education, cultural serv. and other social serv., excl. social security"
       "8413"    = "Regulation of and contribution to more efficient operation of businesses"
       "842"     = "Provision of services to the community as a whole"
       "8421"    = "Foreign affairs"
       "8422"    = "Defence activities"
       "8423"    = "Public order and safety activities"
       "843"     = "Compulsory social security activities"
       "8430"    = "Compulsory social security activities"
       "85"      = "Education"
       "851"     = "Pre-primary and primary education"
       "8510"    = "Pre-primary and primary education"
       "852"     = "Secondary education"
       "8521"    = "General secondary education"
       "8522"    = "Technical and vocational secondary education"
       "853"     = "Higher education"
       "8530"    = "Higher education"
       "854"     = "Other education"
       "8541"    = "Sports and recreation education"
       "8542"    = "Cultural education"
       "8549"    = "Other education n.e.c."
       "855"     = "Educational support activities"
       "8550"    = "Educational support activities"
       "86"      = "Human health activities"
       "861"     = "Hospital activities"
       "8610"    = "Hospital activities"
       "862"     = "Medical and dental practice activities"
       "8620"    = "Medical and dental practice activities"
       "869"     = "Other human health activities"
       "8690"    = "Other human health activities"
       "87"      = "Residential care activities"
       "871"     = "Residential nursing care facilities"
       "8710"    = "Residential nursing care facilities"
       "872"     = "Residential care activities for mental retardation, mental health and substance abuse"
       "8720"    = "Residential care activities for mental retardation, mental health and substance abuse"
       "873"     = "Residential care activities for the elderly and disabled"
       "8730"    = "Residential care activities for the elderly and disabled"
       "879"     = "Other residential care activities"
       "8790"    = "Other residential care activities"
       "88"      = "Social work activities without accommodation"
       "881"     = "Social work activities without accommodation for the elderly and disabled"
       "8810"    = "Social work activities without accommodation for the elderly and disabled"
       "889"     = "Other social work activities without accommodation"
       "8890"    = "Other social work activities without accommodation"
       "90"      = "Creative, arts and entertainment activities"
       "900"     = "Creative, arts and entertainment activities"
       "9000"    = "Creative, arts and entertainment activities"
       "91"      = "Libraries, archives, museums and other cultural activities"
       "910"     = "Libraries, archives, museums and other cultural activities"
       "9101"    = "Library and archives activities"
       "9102"    = "Museums activities and operation of historical sites and buildings"
       "9103"    = "Botanical and zoological gardens and nature reserves activities"
       "92"      = "Gambling and betting activities"
       "920"     = "Gambling and betting activities"
       "9200"    = "Gambling and betting activities"
       "93"      = "Sports activities and amusement and recreation activities"
       "931"     = "Sports activities"
       "9311"    = "Operation of sports facilities"
       "9312"    = "Activities of sports clubs"
       "9319"    = "Other sports activities"
       "932"     = "Other amusement and recreation activities"
       "9321"    = "Activities of amusement parks and theme parks"
       "9329"    = "Other amusement and recreation activities n.e.c."
       "94"      = "Activities of membership organizations"
       "941"     = "Activities of business, employers and professional membership organizations"
       "9411"    = "Activities of business and employers membership organizations"
       "9412"    = "Activities of professional membership organizations"
       "942"     = "Activities of trade unions"
       "9420"    = "Activities of trade unions"
       "949"     = "Activities of other membership organizations"
       "9491"    = "Activities of religious organizations"
       "9492"    = "Activities of political organizations"
       "9499"    = "Activities of other membership organizations n.e.c."
       "95"      = "Repair of computers and personal and household goods"
       "951"     = "Repair of computers and communication equipment"
       "9511"    = "Repair of computers and peripheral equipment"
       "9512"    = "Repair of communication equipment"
       "952"     = "Repair of personal and household goods"
       "9521"    = "Repair of consumer electronics"
       "9522"    = "Repair of household appliances and home and garden equipment"
       "9523"    = "Repair of footwear and leather goods"
       "9524"    = "Repair of furniture and home furnishings"
       "9529"    = "Repair of other personal and household goods"
       "96"      = "Other personal service activities"
       "960"     = "Other personal service activities"
       "9601"    = "Washing and (dry-) cleaning of textile and fur products"
       "9602"    = "Hairdressing and other beauty treatment"
       "9603"    = "Funeral and related activities"
       "9609"    = "Other personal service activities n.e.c."
       "97"      = "Activities of households as employers of domestic personnel"
       "970"     = "Activities of households as employers of domestic personnel"
       "9700"    = "Activities of households as employers of domestic personnel"
       "98"      = "Undifferentiated goods- and services-producing activities of private households for own use"
       "981"     = "Undifferentiated goods-producing activities of private households for own use"
       "9810"    = "Undifferentiated goods-producing activities of private households for own use"
       "982"     = "Undifferentiated service-producing activities of private households for own use"
       "9820"    = "Undifferentiated service-producing activities of private households for own use"
       "99"      = "Activities of extraterritorial organizations and bodies"
       "990"     = "Activities of extraterritorial organizations and bodies"
       "9900"    = "Activities of extraterritorial organizations and bodies"
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC4_L
       "01"      = "Crop and animal production, hunting and related service activities"
       "011"     = "Growing of non-perennial crops"
       "0111"    = "Growing of cereals (except rice), leguminous crops and oil seeds"
       "0112"    = "Growing of rice"
       "0113"    = "Growing of vegetables and melons, roots and tubers"
       "0114"    = "Growing of sugar cane"
       "0115"    = "Growing of tobacco"
       "0116"    = "Growing of fibre crops"
       "0119"    = "Growing of other non-perennial crops"
       "012"     = "Growing of perennial crops"
       "0121"    = "Growing of grapes"
       "0122"    = "Growing of tropical and subtropical fruits"
       "0123"    = "Growing of citrus fruits"
       "0124"    = "Growing of pome fruits and stone fruits"
       "0125"    = "Growing of other tree and bush fruits and nuts"
       "0126"    = "Growing of oleaginous fruits"
       "0127"    = "Growing of beverage crops"
       "0128"    = "Growing of spices, aromatic, drug and pharmaceutical crops"
       "0129"    = "Growing of other perennial crops"
       "013"     = "Plant propagation"
       "0130"    = "Plant propagation"
       "014"     = "Animal production"
       "0141"    = "Raising of cattle and buffaloes"
       "0142"    = "Raising of horses and other equines"
       "0143"    = "Raising of camels and camelids"
       "0144"    = "Raising of sheep and goats"
       "0145"    = "Raising of swine/pigs"
       "0146"    = "Raising of poultry"
       "0149"    = "Raising of other animals"
       "015"     = "Mixed farming"
       "0150"    = "Mixed farming"
       "016"     = "Support activities to agriculture and post-harvest crop activities"
       "0161"    = "Support activities for crop production"
       "0162"    = "Support activities for animal production"
       "0163"    = "Post-harvest crop activities"
       "0164"    = "Seed processing for propagation"
       "017"     = "Hunting, trapping and related service activities"
       "0170"    = "Hunting, trapping and related service activities"
       "02"      = "Forestry and logging"
       "021"     = "Silviculture and other forestry activities"
       "0210"    = "Silviculture and other forestry activities"
       "022"     = "Logging"
       "0220"    = "Logging"
       "023"     = "Gathering of non-wood forest products"
       "0230"    = "Gathering of non-wood forest products"
       "024"     = "Support services to forestry"
       "0240"    = "Support services to forestry"
       "03"      = "Fishing and aquaculture"
       "031"     = "Fishing"
       "0311"    = "Marine fishing"
       "0312"    = "Freshwater fishing"
       "032"     = "Aquaculture"
       "0321"    = "Marine aquaculture"
       "0322"    = "Freshwater aquaculture"
       "05"      = "Mining of coal and lignite"
       "051"     = "Mining of hard coal"
       "0510"    = "Mining of hard coal"
       "052"     = "Mining of lignite"
       "0520"    = "Mining of lignite"
       "06"      = "Extraction of crude petroleum and natural gas"
       "061"     = "Extraction of crude petroleum"
       "0610"    = "Extraction of crude petroleum"
       "062"     = "Extraction of natural gas"
       "0620"    = "Extraction of natural gas"
       "07"      = "Mining of metal ores"
       "071"     = "Mining of iron ores"
       "0710"    = "Mining of iron ores"
       "072"     = "Mining of non-ferrous metal ores"
       "0721"    = "Mining of uranium and thorium ores"
       "0729"    = "Mining of other non-ferrous metal ores"
       "08"      = "Other mining and quarrying"
       "081"     = "Quarrying of stone, sand and clay"
       "0810"    = "Quarrying of stone, sand and clay"
       "089"     = "Mining and quarrying n.e.c."
       "0891"    = "Mining of chemical and fertilizer minerals"
       "0892"    = "Extraction of peat"
       "0893"    = "Extraction of salt"
       "0899"    = "Other mining and quarrying n.e.c."
       "09"      = "Mining support service activities"
       "091"     = "Support activities for petroleum and natural gas extraction"
       "0910"    = "Support activities for petroleum and natural gas extraction"
       "099"     = "Support activities for other mining and quarrying"
       "0990"    = "Support activities for other mining and quarrying"
       "10"      = "Manufacture of food products"
       "101"     = "Processing and preserving of meat"
       "1010"    = "Processing and preserving of meat"
       "102"     = "Processing and preserving of fish, crustaceans and molluscs"
       "1020"    = "Processing and preserving of fish, crustaceans and molluscs"
       "103"     = "Processing and preserving of fruit and vegetables"
       "1030"    = "Processing and preserving of fruit and vegetables"
       "104"     = "Manufacture of vegetable and animal oils and fats"
       "1040"    = "Manufacture of vegetable and animal oils and fats"
       "105"     = "Manufacture of dairy products"
       "1050"    = "Manufacture of dairy products"
       "106"     = "Manufacture of grain mill products, starches and starch products"
       "1061"    = "Manufacture of grain mill products"
       "1062"    = "Manufacture of starches and starch products"
       "107"     = "Manufacture of other food products"
       "1071"    = "Manufacture of bakery products"
       "1072"    = "Manufacture of sugar"
       "1073"    = "Manufacture of cocoa, chocolate and sugar confectionery"
       "1074"    = "Manufacture of macaroni, noodles, couscous and similar farinaceous products"
       "1075"    = "Manufacture of prepared meals and dishes"
       "1079"    = "Manufacture of other food products n.e.c."
       "108"     = "Manufacture of prepared animal feeds"
       "1080"    = "Manufacture of prepared animal feeds"
       "11"      = "Manufacture of beverages"
       "110"     = "Manufacture of beverages"
       "1101"    = "Distilling, rectifying and blending of spirits"
       "1102"    = "Manufacture of wines"
       "1103"    = "Manufacture of malt liquors and malt"
       "1104"    = "Manufacture of soft drinks; production of mineral waters and other bottled waters"
       "12"      = "Manufacture of tobacco products"
       "120"     = "Manufacture of tobacco products"
       "1200"    = "Manufacture of tobacco products"
       "13"      = "Manufacture of textiles"
       "131"     = "Spinning, weaving and finishing of textiles"
       "1311"    = "Preparation and spinning of textile fibres"
       "1312"    = "Weaving of textiles"
       "1313"    = "Finishing of textiles"
       "139"     = "Manufacture of other textiles"
       "1391"    = "Manufacture of knitted and crocheted fabrics"
       "1392"    = "Manufacture of made-up textile articles, except apparel"
       "1393"    = "Manufacture of carpets and rugs"
       "1394"    = "Manufacture of cordage, rope, twine and netting"
       "1399"    = "Manufacture of other textiles n.e.c."
       "14"      = "Manufacture of wearing apparel"
       "141"     = "Manufacture of wearing apparel, except fur apparel"
       "1410"    = "Manufacture of wearing apparel, except fur apparel"
       "142"     = "Manufacture of articles of fur"
       "1420"    = "Manufacture of articles of fur"
       "143"     = "Manufacture of knitted and crocheted apparel"
       "1430"    = "Manufacture of knitted and crocheted apparel"
       "15"      = "Manufacture of leather and related products"
       "151"     = "Tanning and dressing of leather; manufacture of luggage, handbags, saddlery and harness; dressing and dyeing of fur"
       "1511"    = "Tanning and dressing of leather; dressing and dyeing of fur"
       "1512"    = "Manufacture of luggage, handbags and the like, saddlery and harness"
       "152"     = "Manufacture of footwear"
       "1520"    = "Manufacture of footwear"
       "16"      = "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plait"
       "161"     = "Sawmilling and planing of wood"
       "1610"    = "Sawmilling and planing of wood"
       "162"     = "Manufacture of products of wood, cork, straw and plaiting materials"
       "1621"    = "Manufacture of veneer sheets and wood-based panels"
       "1622"    = "Manufacture of builders' carpentry and joinery"
       "1623"    = "Manufacture of wooden containers"
       "1629"    = "Manufacture of other products of wood; manufacture of articles of cork, straw and plaiting materials"
       "17"      = "Manufacture of paper and paper products"
       "170"     = "Manufacture of paper and paper products"
       "1701"    = "Manufacture of pulp, paper and paperboard"
       "1702"    = "Manufacture of corrugated paper and paperboard and of containers of paper and paperboard"
       "1709"    = "Manufacture of other articles of paper and paperboard"
       "18"      = "Printing and reproduction of recorded media"
       "181"     = "Printing and service activities related to printing"
       "1811"    = "Printing"
       "1812"    = "Service activities related to printing"
       "182"     = "Reproduction of recorded media"
       "1820"    = "Reproduction of recorded media"
       "19"      = "Manufacture of coke and refined petroleum products"
       "191"     = "Manufacture of coke oven products"
       "1910"    = "Manufacture of coke oven products"
       "192"     = "Manufacture of refined petroleum products"
       "1920"    = "Manufacture of refined petroleum products"
       "20"      = "Manufacture of chemicals and chemical products"
       "201"     = "Manufacture of basic chemicals, fertilizers and nitrogen compounds, plastics and synthetic rubber in primary forms"
       "2011"    = "Manufacture of basic chemicals"
       "2012"    = "Manufacture of fertilizers and nitrogen compounds"
       "2013"    = "Manufacture of plastics and synthetic rubber in primary forms"
       "202"     = "Manufacture of other chemical products"
       "2021"    = "Manufacture of pesticides and other agrochemical products"
       "2022"    = "Manufacture of paints, varnishes and similar coatings, printing ink and mastics"
       "2023"    = "Manufacture of soap and detergents, cleaning and polishing preparations, perfumes and toilet preparations"
       "2029"    = "Manufacture of other chemical products n.e.c."
       "203"     = "Manufacture of man-made fibres"
       "2030"    = "Manufacture of man-made fibres"
       "21"      = "Manufacture of basic pharmaceutical products and pharmaceutical preparations"
       "210"     = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "2100"    = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "22"      = "Manufacture of rubber and plastics products"
       "221"     = "Manufacture of rubber products"
       "2211"    = "Manufacture of rubber tyres and tubes; retreading and rebuilding of rubber tyres"
       "2219"    = "Manufacture of other rubber products"
       "222"     = "Manufacture of plastics products"
       "2220"    = "Manufacture of plastics products"
       "23"      = "Manufacture of other non-metallic mineral products"
       "231"     = "Manufacture of glass and glass products"
       "2310"    = "Manufacture of glass and glass products"
       "239"     = "Manufacture of non-metallic mineral products n.e.c."
       "2391"    = "Manufacture of refractory products"
       "2392"    = "Manufacture of clay building materials"
       "2393"    = "Manufacture of other porcelain and ceramic products"
       "2394"    = "Manufacture of cement, lime and plaster"
       "2395"    = "Manufacture of articles of concrete, cement and plaster"
       "2396"    = "Cutting, shaping and finishing of stone"
       "2399"    = "Manufacture of other non-metallic mineral products n.e.c."
       "24"      = "Manufacture of basic metals"
       "241"     = "Manufacture of basic iron and steel"
       "2410"    = "Manufacture of basic iron and steel"
       "242"     = "Manufacture of basic precious and other non-ferrous metals"
       "2420"    = "Manufacture of basic precious and other non-ferrous metals"
       "243"     = "Casting of metals"
       "2431"    = "Casting of iron and steel"
       "2432"    = "Casting of non-ferrous metals"
       "25"      = "Manufacture of fabricated metal products, except machinery and equipment"
       "251"     = "Manufacture of structural metal products, tanks, reservoirs and steam generators"
       "2511"    = "Manufacture of structural metal products"
       "2512"    = "Manufacture of tanks, reservoirs and containers of metal"
       "2513"    = "Manufacture of steam generators, except central heating hot water boilers"
       "252"     = "Manufacture of weapons and ammunition"
       "2520"    = "Manufacture of weapons and ammunition"
       "259"     = "Manufacture of other fabricated metal products; metalworking service activities"
       "2591"    = "Forging, pressing, stamping and roll-forming of metal; powder metallurgy"
       "2592"    = "Treatment and coating of metals; machining"
       "2593"    = "Manufacture of cutlery, hand tools and general hardware"
       "2599"    = "Manufacture of other fabricated metal products n.e.c."
       "26"      = "Manufacture of computer, electronic and optical products"
       "261"     = "Manufacture of electronic components and boards"
       "2610"    = "Manufacture of electronic components and boards"
       "262"     = "Manufacture of computers and peripheral equipment"
       "2620"    = "Manufacture of computers and peripheral equipment"
       "263"     = "Manufacture of communication equipment"
       "2630"    = "Manufacture of communication equipment"
       "264"     = "Manufacture of consumer electronics"
       "2640"    = "Manufacture of consumer electronics"
       "265"     = "Manufacture of measuring, testing, navigating and control equipment; watches and clocks"
       "2651"    = "Manufacture of measuring, testing, navigating and control equipment"
       "2652"    = "Manufacture of watches and clocks"
       "266"     = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "2660"    = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "267"     = "Manufacture of optical instruments and photographic equipment"
       "2670"    = "Manufacture of optical instruments and photographic equipment"
       "268"     = "Manufacture of magnetic and optical media"
       "2680"    = "Manufacture of magnetic and optical media"
       "27"      = "Manufacture of electrical equipment"
       "271"     = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "2710"    = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "272"     = "Manufacture of batteries and accumulators"
       "2720"    = "Manufacture of batteries and accumulators"
       "273"     = "Manufacture of wiring and wiring devices"
       "2731"    = "Manufacture of fibre optic cables"
       "2732"    = "Manufacture of other electronic and electric wires and cables"
       "2733"    = "Manufacture of wiring devices"
       "274"     = "Manufacture of electric lighting equipment"
       "2740"    = "Manufacture of electric lighting equipment"
       "275"     = "Manufacture of domestic appliances"
       "2750"    = "Manufacture of domestic appliances"
       "279"     = "Manufacture of other electrical equipment"
       "2790"    = "Manufacture of other electrical equipment"
       "28"      = "Manufacture of machinery and equipment n.e.c."
       "281"     = "Manufacture of general-purpose machinery"
       "2811"    = "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines"
       "2812"    = "Manufacture of fluid power equipment"
       "2813"    = "Manufacture of other pumps, compressors, taps and valves"
       "2814"    = "Manufacture of bearings, gears, gearing and driving elements"
       "2815"    = "Manufacture of ovens, furnaces and furnace burners"
       "2816"    = "Manufacture of lifting and handling equipment"
       "2817"    = "Manufacture of office machinery and equipment (except computers and peripheral equipment)"
       "2818"    = "Manufacture of power-driven hand tools"
       "2819"    = "Manufacture of other general-purpose machinery"
       "282"     = "Manufacture of special-purpose machinery"
       "2821"    = "Manufacture of agricultural and forestry machinery"
       "2822"    = "Manufacture of metal-forming machinery and machine tools"
       "2823"    = "Manufacture of machinery for metallurgy"
       "2824"    = "Manufacture of machinery for mining, quarrying and construction"
       "2825"    = "Manufacture of machinery for food, beverage and tobacco processing"
       "2826"    = "Manufacture of machinery for textile, apparel and leather production"
       "2829"    = "Manufacture of other special-purpose machinery"
       "29"      = "Manufacture of motor vehicles, trailers and semi-trailers"
       "291"     = "Manufacture of motor vehicles"
       "2910"    = "Manufacture of motor vehicles"
       "292"     = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "2920"    = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "293"     = "Manufacture of parts and accessories for motor vehicles"
       "2930"    = "Manufacture of parts and accessories for motor vehicles"
       "30"      = "Manufacture of other transport equipment"
       "301"     = "Building of ships and boats"
       "3011"    = "Building of ships and floating structures"
       "3012"    = "Building of pleasure and sporting boats"
       "302"     = "Manufacture of railway locomotives and rolling stock"
       "3020"    = "Manufacture of railway locomotives and rolling stock"
       "303"     = "Manufacture of air and spacecraft and related machinery"
       "3030"    = "Manufacture of air and spacecraft and related machinery"
       "304"     = "Manufacture of military fighting vehicles"
       "3040"    = "Manufacture of military fighting vehicles"
       "309"     = "Manufacture of transport equipment n.e.c."
       "3091"    = "Manufacture of motorcycles"
       "3092"    = "Manufacture of bicycles and invalid carriages"
       "3099"    = "Manufacture of other transport equipment n.e.c."
       "31"      = "Manufacture of furniture"
       "310"     = "Manufacture of furniture"
       "3100"    = "Manufacture of furniture"
       "32"      = "Other manufacturing"
       "321"     = "Manufacture of jewellery, bijouterie and related articles"
       "3211"    = "Manufacture of jewellery and related articles"
       "3212"    = "Manufacture of imitation jewellery and related articles"
       "322"     = "Manufacture of musical instruments"
       "3220"    = "Manufacture of musical instruments"
       "323"     = "Manufacture of sports goods"
       "3230"    = "Manufacture of sports goods"
       "324"     = "Manufacture of games and toys"
       "3240"    = "Manufacture of games and toys"
       "325"     = "Manufacture of medical and dental instruments and supplies"
       "3250"    = "Manufacture of medical and dental instruments and supplies"
       "329"     = "Other manufacturing n.e.c."
       "3290"    = "Other manufacturing n.e.c."
       "33"      = "Repair and installation of machinery and equipment"
       "331"     = "Repair of fabricated metal products, machinery and equipment"
       "3311"    = "Repair of fabricated metal products"
       "3312"    = "Repair of machinery"
       "3313"    = "Repair of electronic and optical equipment"
       "3314"    = "Repair of electrical equipment"
       "3315"    = "Repair of transport equipment, except motor vehicles"
       "3319"    = "Repair of other equipment"
       "332"     = "Installation of industrial machinery and equipment"
       "3320"    = "Installation of industrial machinery and equipment"
       "35"      = "Electricity, gas, steam and air conditioning supply"
       "351"     = "Electric power generation, transmission and distribution"
       "3510"    = "Electric power generation, transmission and distribution"
       "352"     = "Manufacture of gas; distribution of gaseous fuels through mains"
       "3520"    = "Manufacture of gas; distribution of gaseous fuels through mains"
       "353"     = "Steam and air conditioning supply"
       "3530"    = "Steam and air conditioning supply"
       "36"      = "Water collection, treatment and supply"
       "360"     = "Water collection, treatment and supply"
       "3600"    = "Water collection, treatment and supply"
       "37"      = "Sewerage"
       "370"     = "Sewerage"
       "3700"    = "Sewerage"
       "38"      = "Waste collection, treatment and disposal activities; materials recovery"
       "381"     = "Waste collection"
       "3811"    = "Collection of non-hazardous waste"
       "3812"    = "Collection of hazardous waste"
       "382"     = "Waste treatment and disposal"
       "3821"    = "Treatment and disposal of non-hazardous waste"
       "3822"    = "Treatment and disposal of hazardous waste"
       "383"     = "Materials recovery"
       "3830"    = "Materials recovery"
       "39"      = "Remediation activities and other waste management services"
       "390"     = "Remediation activities and other waste management services"
       "3900"    = "Remediation activities and other waste management services"
       "41"      = "Construction of buildings"
       "410"     = "Construction of buildings"
       "4100"    = "Construction of buildings"
       "42"      = "Civil engineering"
       "421"     = "Construction of roads and railways"
       "4210"    = "Construction of roads and railways"
       "422"     = "Construction of utility projects"
       "4220"    = "Construction of utility projects"
       "429"     = "Construction of other civil engineering projects"
       "4290"    = "Construction of other civil engineering projects"
       "43"      = "Specialized construction activities"
       "431"     = "Demolition and site preparation"
       "4311"    = "Demolition"
       "4312"    = "Site preparation"
       "432"     = "Electrical, plumbing and other construction installation activities"
       "4321"    = "Electrical installation"
       "4322"    = "Plumbing, heat and air-conditioning installation"
       "4329"    = "Other construction installation"
       "433"     = "Building completion and finishing"
       "4330"    = "Building completion and finishing"
       "439"     = "Other specialized construction activities"
       "4390"    = "Other specialized construction activities"
       "45"      = "Wholesale and retail trade and repair of motor vehicles and motorcycles"
       "451"     = "Sale of motor vehicles"
       "4510"    = "Sale of motor vehicles"
       "452"     = "Maintenance and repair of motor vehicles"
       "4520"    = "Maintenance and repair of motor vehicles"
       "453"     = "Sale of motor vehicle parts and accessories"
       "4530"    = "Sale of motor vehicle parts and accessories"
       "454"     = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "4540"    = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "46"      = "Wholesale trade, except of motor vehicles and motorcycles"
       "461"     = "Wholesale on a fee or contract basis"
       "4610"    = "Wholesale on a fee or contract basis"
       "462"     = "Wholesale of agricultural raw materials and live animals"
       "4620"    = "Wholesale of agricultural raw materials and live animals"
       "463"     = "Wholesale of food, beverages and tobacco"
       "4630"    = "Wholesale of food, beverages and tobacco"
       "464"     = "Wholesale of household goods"
       "4641"    = "Wholesale of textiles, clothing and footwear"
       "4649"    = "Wholesale of other household goods"
       "465"     = "Wholesale of machinery, equipment and supplies"
       "4651"    = "Wholesale of computers, computer peripheral equipment and software"
       "4652"    = "Wholesale of electronic and telecommunications equipment and parts"
       "4653"    = "Wholesale of agricultural machinery, equipment and supplies"
       "4659"    = "Wholesale of other machinery and equipment"
       "466"     = "Other specialized wholesale"
       "4661"    = "Wholesale of solid, liquid and gaseous fuels and related products"
       "4662"    = "Wholesale of metals and metal ores"
       "4663"    = "Wholesale of construction materials, hardware, plumbing and heating equipment and supplies"
       "4669"    = "Wholesale of waste and scrap and other products n.e.c."
       "469"     = "Non-specialized wholesale trade"
       "4690"    = "Non-specialized wholesale trade"
       "47"      = "Retail trade, except of motor vehicles and motorcycles"
       "471"     = "Retail sale in non-specialized stores"
       "4711"    = "Retail sale in non-specialized stores with food, beverages or tobacco predominating"
       "4719"    = "Other retail sale in non-specialized stores"
       "472"     = "Retail sale of food, beverages and tobacco in specialized stores"
       "4721"    = "Retail sale of food in specialized stores"
       "4722"    = "Retail sale of beverages in specialized stores"
       "4723"    = "Retail sale of tobacco products in specialized stores"
       "473"     = "Retail sale of automotive fuel in specialized stores"
       "4730"    = "Retail sale of automotive fuel in specialized stores"
       "474"     = "Retail sale of information and communications equipment in specialized stores"
       "4741"    = "Retail sale of computers, peripheral units, software and telecommunications equipment in specialized stores"
       "4742"    = "Retail sale of audio and video equipment in specialized stores"
       "475"     = "Retail sale of other household equipment in specialized stores"
       "4751"    = "Retail sale of textiles in specialized stores"
       "4752"    = "Retail sale of hardware, paints and glass in specialized stores"
       "4753"    = "Retail sale of carpets, rugs, wall and floor coverings in specialized stores"
       "4759"    = "Retail sale of electrical household appliances, furniture, lighting equipm. and other household articles in spec. stores"
       "476"     = "Retail sale of cultural and recreation goods in specialized stores"
       "4761"    = "Retail sale of books, newspapers and stationary in specialized stores"
       "4762"    = "Retail sale of music and video recordings in specialized stores"
       "4763"    = "Retail sale of sporting equipment in specialized stores"
       "4764"    = "Retail sale of games and toys in specialized stores"
       "477"     = "Retail sale of other goods in specialized stores"
       "4771"    = "Retail sale of clothing, footwear and leather articles in specialized stores"
       "4772"    = "Retail sale of pharmaceutical and medical goods, cosmetic and toilet articles in specialized stores"
       "4773"    = "Other retail sale of new goods in specialized stores"
       "4774"    = "Retail sale of second-hand goods"
       "478"     = "Retail sale via stalls and markets"
       "4781"    = "Retail sale via stalls and markets of food, beverages and tobacco products"
       "4782"    = "Retail sale via stalls and markets of textiles, clothing and footwear"
       "4789"    = "Retail sale via stalls and markets of other goods"
       "479"     = "Retail trade not in stores, stalls or markets"
       "4791"    = "Retail sale via mail order houses or via Internet"
       "4799"    = "Other retail sale not in stores, stalls or markets"
       "49"      = "Land transport and transport via pipelines"
       "491"     = "Transport via railways"
       "4911"    = "Passenger rail transport, interurban"
       "4912"    = "Freight rail transport"
       "492"     = "Other land transport"
       "4921"    = "Urban and suburban passenger land transport"
       "4922"    = "Other passenger land transport"
       "4923"    = "Freight transport by road"
       "493"     = "Transport via pipeline"
       "4930"    = "Transport via pipeline"
       "50"      = "Water transport"
       "501"     = "Sea and coastal water transport"
       "5011"    = "Sea and coastal passenger water transport"
       "5012"    = "Sea and coastal freight water transport"
       "502"     = "Inland water transport"
       "5021"    = "Inland passenger water transport"
       "5022"    = "Inland freight water transport"
       "51"      = "Air transport"
       "511"     = "Passenger air transport"
       "5110"    = "Passenger air transport"
       "512"     = "Freight air transport"
       "5120"    = "Freight air transport"
       "52"      = "Warehousing and support activities for transportation"
       "521"     = "Warehousing and storage"
       "5210"    = "Warehousing and storage"
       "522"     = "Support activities for transportation"
       "5221"    = "Service activities incidental to land transportation"
       "5222"    = "Service activities incidental to water transportation"
       "5223"    = "Service activities incidental to air transportation"
       "5224"    = "Cargo handling"
       "5229"    = "Other transportation support activities"
       "53"      = "Postal and courier activities"
       "531"     = "Postal activities"
       "5310"    = "Postal activities"
       "532"     = "Courier activities"
       "5320"    = "Courier activities"
       "55"      = "Accommodation"
       "551"     = "Short term accommodation activities"
       "5510"    = "Short term accommodation activities"
       "552"     = "Camping grounds, recreational vehicle parks and trailer parks"
       "5520"    = "Camping grounds, recreational vehicle parks and trailer parks"
       "559"     = "Other accommodation"
       "5590"    = "Other accommodation"
       "56"      = "Food and beverage service activities"
       "561"     = "Restaurants and mobile food service activities"
       "5610"    = "Restaurants and mobile food service activities"
       "562"     = "Event catering and other food service activities"
       "5621"    = "Event catering"
       "5629"    = "Other food service activities"
       "563"     = "Beverage serving activities"
       "5630"    = "Beverage serving activities"
       "58"      = "Publishing activities"
       "581"     = "Publishing of books, periodicals and other publishing activities"
       "5811"    = "Book publishing"
       "5812"    = "Publishing of directories and mailing lists"
       "5813"    = "Publishing of newspapers, journals and periodicals"
       "5819"    = "Other publishing activities"
       "582"     = "Software publishing"
       "5820"    = "Software publishing"
       "59"      = "Motion picture, video and television programme production, sound recording and music publishing activities"
       "591"     = "Motion picture, video and television programme activities"
       "5911"    = "Motion picture, video and television programme production activities"
       "5912"    = "Motion picture, video and television programme post-production activities"
       "5913"    = "Motion picture, video and television programme distribution activities"
       "5914"    = "Motion picture projection activities"
       "592"     = "Sound recording and music publishing activities"
       "5920"    = "Sound recording and music publishing activities"
       "60"      = "Programming and broadcasting activities"
       "601"     = "Radio broadcasting"
       "6010"    = "Radio broadcasting"
       "602"     = "Television programming and broadcasting activities"
       "6020"    = "Television programming and broadcasting activities"
       "61"      = "Telecommunications"
       "611"     = "Wired telecommunications activities"
       "6110"    = "Wired telecommunications activities"
       "612"     = "Wireless telecommunications activities"
       "6120"    = "Wireless telecommunications activities"
       "613"     = "Satellite telecommunications activities"
       "6130"    = "Satellite telecommunications activities"
       "619"     = "Other telecommunications activities"
       "6190"    = "Other telecommunications activities"
       "62"      = "Computer programming, consultancy and related activities"
       "620"     = "Computer programming, consultancy and related activities"
       "6201"    = "Computer programming activities"
       "6202"    = "Computer consultancy and computer facilities management activities"
       "6209"    = "Other information technology and computer service activities"
       "63"      = "Information service activities"
       "631"     = "Data processing, hosting and related activities; web portals"
       "6311"    = "Data processing, hosting and related activities"
       "6312"    = "Web portals"
       "639"     = "Other information service activities"
       "6391"    = "News agency activities"
       "6399"    = "Other information service activities n.e.c."
       "64"      = "Financial service activities, except insurance and pension funding"
       "641"     = "Monetary intermediation"
       "6411"    = "Central banking"
       "6419"    = "Other monetary intermediation"
       "642"     = "Activities of holding companies"
       "6420"    = "Activities of holding companies"
       "643"     = "Trusts, funds and similar financial entities"
       "6430"    = "Trusts, funds and similar financial entities"
       "649"     = "Other financial service activities, except insurance and pension funding activities"
       "6491"    = "Financial leasing"
       "6492"    = "Other credit granting"
       "6499"    = "Other financial service activities, except insurance and pension funding activities, n.e.c."
       "65"      = "Insurance, reinsurance and pension funding, except compulsory social security"
       "651"     = "Insurance"
       "6511"    = "Life insurance"
       "6512"    = "Non-life insurance"
       "652"     = "Reinsurance"
       "6520"    = "Reinsurance"
       "653"     = "Pension funding"
       "6530"    = "Pension funding"
       "66"      = "Activities auxiliary to financial service and insurance activities"
       "661"     = "Activities auxiliary to financial service activities, except insurance and pension funding"
       "6611"    = "Administration of financial markets"
       "6612"    = "Security and commodity contracts brokerage"
       "6619"    = "Other activities auxiliary to financial service activities"
       "662"     = "Activities auxiliary to insurance and pension funding"
       "6621"    = "Risk and damage evaluation"
       "6622"    = "Activities of insurance agents and brokers"
       "6629"    = "Other activities auxiliary to insurance and pension funding"
       "663"     = "Fund management activities"
       "6630"    = "Fund management activities"
       "68"      = "Real estate activities"
       "681"     = "Real estate activities with own or leased property"
       "6810"    = "Real estate activities with own or leased property"
       "682"     = "Real estate activities on a fee or contract basis"
       "6820"    = "Real estate activities on a fee or contract basis"
       "69"      = "Legal and accounting activities"
       "691"     = "Legal activities"
       "6910"    = "Legal activities"
       "692"     = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "6920"    = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "70"      = "Activities of head offices; management consultancy activities"
       "701"     = "Activities of head offices"
       "7010"    = "Activities of head offices"
       "702"     = "Management consultancy activities"
       "7020"    = "Management consultancy activities"
       "71"      = "Architectural and engineering activities; technical testing and analysis"
       "711"     = "Architectural and engineering activities and related technical consultancy"
       "7110"    = "Architectural and engineering activities and related technical consultancy"
       "712"     = "Technical testing and analysis"
       "7120"    = "Technical testing and analysis"
       "72"      = "Scientific research and development"
       "721"     = "Research and experimental development on natural sciences and engineering"
       "7210"    = "Research and experimental development on natural sciences and engineering"
       "722"     = "Research and experimental development on social sciences and humanities"
       "7220"    = "Research and experimental development on social sciences and humanities"
       "73"      = "Advertising and market research"
       "731"     = "Advertising"
       "7310"    = "Advertising"
       "732"     = "Market research and public opinion polling"
       "7320"    = "Market research and public opinion polling"
       "74"      = "Other professional, scientific and technical activities"
       "741"     = "Specialized design activities"
       "7410"    = "Specialized design activities"
       "742"     = "Photographic activities"
       "7420"    = "Photographic activities"
       "749"     = "Other professional, scientific and technical activities n.e.c."
       "7490"    = "Other professional, scientific and technical activities n.e.c."
       "75"      = "Veterinary activities"
       "750"     = "Veterinary activities"
       "7500"    = "Veterinary activities"
       "77"      = "Rental and leasing activities"
       "771"     = "Renting and leasing of motor vehicles"
       "7710"    = "Renting and leasing of motor vehicles"
       "772"     = "Renting and leasing of personal and household goods"
       "7721"    = "Renting and leasing of recreational and sports goods"
       "7722"    = "Renting of video tapes and disks"
       "7729"    = "Renting and leasing of other personal and household goods"
       "773"     = "Renting and leasing of other machinery, equipment and tangible goods"
       "7730"    = "Renting and leasing of other machinery, equipment and tangible goods"
       "774"     = "Leasing of intellectual property and similar products, except copyrighted works"
       "7740"    = "Leasing of intellectual property and similar products, except copyrighted works"
       "78"      = "Employment activities"
       "781"     = "Activities of employment placement agencies"
       "7810"    = "Activities of employment placement agencies"
       "782"     = "Temporary employment agency activities"
       "7820"    = "Temporary employment agency activities"
       "783"     = "Other human resources provision"
       "7830"    = "Other human resources provision"
       "79"      = "Travel agency, tour operator, reservation service and related activities"
       "791"     = "Travel agency and tour operator activities"
       "7911"    = "Travel agency activities"
       "7912"    = "Tour operator activities"
       "799"     = "Other reservation service and related activities"
       "7990"    = "Other reservation service and related activities"
       "80"      = "Security and investigation activities"
       "801"     = "Private security activities"
       "8010"    = "Private security activities"
       "802"     = "Security systems service activities"
       "8020"    = "Security systems service activities"
       "803"     = "Investigation activities"
       "8030"    = "Investigation activities"
       "81"      = "Services to buildings and landscape activities"
       "811"     = "Combined facilities support activities"
       "8110"    = "Combined facilities support activities"
       "812"     = "Cleaning activities"
       "8121"    = "General cleaning of buildings"
       "8129"    = "Other building and industrial cleaning activities"
       "813"     = "Landscape care and maintenance service activities"
       "8130"    = "Landscape care and maintenance service activities"
       "82"      = "Office administrative, office support and other business support activities"
       "821"     = "Office administrative and support activities"
       "8211"    = "Combined office administrative service activities"
       "8219"    = "Photocopying, document preparation and other specialized office support activities"
       "822"     = "Activities of call centres"
       "8220"    = "Activities of call centres"
       "823"     = "Organization of conventions and trade shows"
       "8230"    = "Organization of conventions and trade shows"
       "829"     = "Business support service activities n.e.c."
       "8291"    = "Activities of collection agencies and credit bureaus"
       "8292"    = "Packaging activities"
       "8299"    = "Other business support service activities n.e.c."
       "84"      = "Public administration and defence; compulsory social security"
       "841"     = "Administration of the State and the economic and social policy of the community"
       "8411"    = "General public administration activities"
       "8412"    = "Regulation of the act. of providing health care, education, cultural serv. and other social serv., excl. social security"
       "8413"    = "Regulation of and contribution to more efficient operation of businesses"
       "842"     = "Provision of services to the community as a whole"
       "8421"    = "Foreign affairs"
       "8422"    = "Defence activities"
       "8423"    = "Public order and safety activities"
       "843"     = "Compulsory social security activities"
       "8430"    = "Compulsory social security activities"
       "85"      = "Education"
       "851"     = "Pre-primary and primary education"
       "8510"    = "Pre-primary and primary education"
       "852"     = "Secondary education"
       "8521"    = "General secondary education"
       "8522"    = "Technical and vocational secondary education"
       "853"     = "Higher education"
       "8530"    = "Higher education"
       "854"     = "Other education"
       "8541"    = "Sports and recreation education"
       "8542"    = "Cultural education"
       "8549"    = "Other education n.e.c."
       "855"     = "Educational support activities"
       "8550"    = "Educational support activities"
       "86"      = "Human health activities"
       "861"     = "Hospital activities"
       "8610"    = "Hospital activities"
       "862"     = "Medical and dental practice activities"
       "8620"    = "Medical and dental practice activities"
       "869"     = "Other human health activities"
       "8690"    = "Other human health activities"
       "87"      = "Residential care activities"
       "871"     = "Residential nursing care facilities"
       "8710"    = "Residential nursing care facilities"
       "872"     = "Residential care activities for mental retardation, mental health and substance abuse"
       "8720"    = "Residential care activities for mental retardation, mental health and substance abuse"
       "873"     = "Residential care activities for the elderly and disabled"
       "8730"    = "Residential care activities for the elderly and disabled"
       "879"     = "Other residential care activities"
       "8790"    = "Other residential care activities"
       "88"      = "Social work activities without accommodation"
       "881"     = "Social work activities without accommodation for the elderly and disabled"
       "8810"    = "Social work activities without accommodation for the elderly and disabled"
       "889"     = "Other social work activities without accommodation"
       "8890"    = "Other social work activities without accommodation"
       "90"      = "Creative, arts and entertainment activities"
       "900"     = "Creative, arts and entertainment activities"
       "9000"    = "Creative, arts and entertainment activities"
       "91"      = "Libraries, archives, museums and other cultural activities"
       "910"     = "Libraries, archives, museums and other cultural activities"
       "9101"    = "Library and archives activities"
       "9102"    = "Museums activities and operation of historical sites and buildings"
       "9103"    = "Botanical and zoological gardens and nature reserves activities"
       "92"      = "Gambling and betting activities"
       "920"     = "Gambling and betting activities"
       "9200"    = "Gambling and betting activities"
       "93"      = "Sports activities and amusement and recreation activities"
       "931"     = "Sports activities"
       "9311"    = "Operation of sports facilities"
       "9312"    = "Activities of sports clubs"
       "9319"    = "Other sports activities"
       "932"     = "Other amusement and recreation activities"
       "9321"    = "Activities of amusement parks and theme parks"
       "9329"    = "Other amusement and recreation activities n.e.c."
       "94"      = "Activities of membership organizations"
       "941"     = "Activities of business, employers and professional membership organizations"
       "9411"    = "Activities of business and employers membership organizations"
       "9412"    = "Activities of professional membership organizations"
       "942"     = "Activities of trade unions"
       "9420"    = "Activities of trade unions"
       "949"     = "Activities of other membership organizations"
       "9491"    = "Activities of religious organizations"
       "9492"    = "Activities of political organizations"
       "9499"    = "Activities of other membership organizations n.e.c."
       "95"      = "Repair of computers and personal and household goods"
       "951"     = "Repair of computers and communication equipment"
       "9511"    = "Repair of computers and peripheral equipment"
       "9512"    = "Repair of communication equipment"
       "952"     = "Repair of personal and household goods"
       "9521"    = "Repair of consumer electronics"
       "9522"    = "Repair of household appliances and home and garden equipment"
       "9523"    = "Repair of footwear and leather goods"
       "9524"    = "Repair of furniture and home furnishings"
       "9529"    = "Repair of other personal and household goods"
       "96"      = "Other personal service activities"
       "960"     = "Other personal service activities"
       "9601"    = "Washing and (dry-) cleaning of textile and fur products"
       "9602"    = "Hairdressing and other beauty treatment"
       "9603"    = "Funeral and related activities"
       "9609"    = "Other personal service activities n.e.c."
       "97"      = "Activities of households as employers of domestic personnel"
       "970"     = "Activities of households as employers of domestic personnel"
       "9700"    = "Activities of households as employers of domestic personnel"
       "98"      = "Undifferentiated goods- and services-producing activities of private households for own use"
       "981"     = "Undifferentiated goods-producing activities of private households for own use"
       "9810"    = "Undifferentiated goods-producing activities of private households for own use"
       "982"     = "Undifferentiated service-producing activities of private households for own use"
       "9820"    = "Undifferentiated service-producing activities of private households for own use"
       "99"      = "Activities of extraterritorial organizations and bodies"
       "990"     = "Activities of extraterritorial organizations and bodies"
       "9900"    = "Activities of extraterritorial organizations and bodies"
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value $ISIC4_LUS_C
       "01"      = "Crop and animal production, hunting and related service activities"
       "011"     = "Growing of non-perennial crops"
       "0111"    = "Growing of cereals (except rice), leguminous crops and oil seeds"
       "0112"    = "Growing of rice"
       "0113"    = "Growing of vegetables and melons, roots and tubers"
       "0114"    = "Growing of sugar cane"
       "0115"    = "Growing of tobacco"
       "0116"    = "Growing of fibre crops"
       "0119"    = "Growing of other non-perennial crops"
       "012"     = "Growing of perennial crops"
       "0121"    = "Growing of grapes"
       "0122"    = "Growing of tropical and subtropical fruits"
       "0123"    = "Growing of citrus fruits"
       "0124"    = "Growing of pome fruits and stone fruits"
       "0125"    = "Growing of other tree and bush fruits and nuts"
       "0126"    = "Growing of oleaginous fruits"
       "0127"    = "Growing of beverage crops"
       "0128"    = "Growing of spices, aromatic, drug and pharmaceutical crops"
       "0129"    = "Growing of other perennial crops"
       "013"     = "Plant propagation"
       "0130"    = "Plant propagation"
       "014"     = "Animal production"
       "0141"    = "Raising of cattle and buffaloes"
       "0142"    = "Raising of horses and other equines"
       "0143"    = "Raising of camels and camelids"
       "0144"    = "Raising of sheep and goats"
       "0145"    = "Raising of swine/pigs"
       "0146"    = "Raising of poultry"
       "0149"    = "Raising of other animals"
       "015"     = "Mixed farming"
       "0150"    = "Mixed farming"
       "016"     = "Support activities to agriculture and post-harvest crop activities"
       "0161"    = "Support activities for crop production"
       "0162"    = "Support activities for animal production"
       "0163"    = "Post-harvest crop activities"
       "0164"    = "Seed processing for propagation"
       "017"     = "Hunting, trapping and related service activities"
       "0170"    = "Hunting, trapping and related service activities"
       "02"      = "Forestry and logging"
       "021"     = "Silviculture and other forestry activities"
       "0210"    = "Silviculture and other forestry activities"
       "022"     = "Logging"
       "0220"    = "Logging"
       "023"     = "Gathering of non-wood forest products"
       "0230"    = "Gathering of non-wood forest products"
       "024"     = "Support services to forestry"
       "0240"    = "Support services to forestry"
       "03"      = "Fishing and aquaculture"
       "031"     = "Fishing"
       "0311"    = "Marine fishing"
       "0312"    = "Freshwater fishing"
       "032"     = "Aquaculture"
       "0321"    = "Marine aquaculture"
       "0322"    = "Freshwater aquaculture"
       "05"      = "Mining of coal and lignite"
       "051"     = "Mining of hard coal"
       "0510"    = "Mining of hard coal"
       "052"     = "Mining of lignite"
       "0520"    = "Mining of lignite"
       "06"      = "Extraction of crude petroleum and natural gas"
       "061"     = "Extraction of crude petroleum"
       "0610"    = "Extraction of crude petroleum"
       "062"     = "Extraction of natural gas"
       "0620"    = "Extraction of natural gas"
       "07"      = "Mining of metal ores"
       "071"     = "Mining of iron ores"
       "0710"    = "Mining of iron ores"
       "072"     = "Mining of non-ferrous metal ores"
       "0721"    = "Mining of uranium and thorium ores"
       "0729"    = "Mining of other non-ferrous metal ores"
       "08"      = "Other mining and quarrying"
       "081"     = "Quarrying of stone, sand and clay"
       "0810"    = "Quarrying of stone, sand and clay"
       "089"     = "Mining and quarrying n.e.c."
       "0891"    = "Mining of chemical and fertilizer minerals"
       "0892"    = "Extraction of peat"
       "0893"    = "Extraction of salt"
       "0899"    = "Other mining and quarrying n.e.c."
       "09"      = "Mining support service activities"
       "091"     = "Support activities for petroleum and natural gas extraction"
       "0910"    = "Support activities for petroleum and natural gas extraction"
       "099"     = "Support activities for other mining and quarrying"
       "0990"    = "Support activities for other mining and quarrying"
       "10"      = "Manufacture of food products"
       "101"     = "Processing and preserving of meat"
       "1010"    = "Processing and preserving of meat"
       "102"     = "Processing and preserving of fish, crustaceans and molluscs"
       "1020"    = "Processing and preserving of fish, crustaceans and molluscs"
       "103"     = "Processing and preserving of fruit and vegetables"
       "1030"    = "Processing and preserving of fruit and vegetables"
       "104"     = "Manufacture of vegetable and animal oils and fats"
       "1040"    = "Manufacture of vegetable and animal oils and fats"
       "105"     = "Manufacture of dairy products"
       "1050"    = "Manufacture of dairy products"
       "106"     = "Manufacture of grain mill products, starches and starch products"
       "1061"    = "Manufacture of grain mill products"
       "1062"    = "Manufacture of starches and starch products"
       "107"     = "Manufacture of other food products"
       "1071"    = "Manufacture of bakery products"
       "1072"    = "Manufacture of sugar"
       "1073"    = "Manufacture of cocoa, chocolate and sugar confectionery"
       "1074"    = "Manufacture of macaroni, noodles, couscous and similar farinaceous products"
       "1075"    = "Manufacture of prepared meals and dishes"
       "1079"    = "Manufacture of other food products n.e.c."
       "108"     = "Manufacture of prepared animal feeds"
       "1080"    = "Manufacture of prepared animal feeds"
       "11"      = "Manufacture of beverages"
       "110"     = "Manufacture of beverages"
       "1101"    = "Distilling, rectifying and blending of spirits"
       "1102"    = "Manufacture of wines"
       "1103"    = "Manufacture of malt liquors and malt"
       "1104"    = "Manufacture of soft drinks; production of mineral waters and other bottled waters"
       "12"      = "Manufacture of tobacco products"
       "120"     = "Manufacture of tobacco products"
       "1200"    = "Manufacture of tobacco products"
       "13"      = "Manufacture of textiles"
       "131"     = "Spinning, weaving and finishing of textiles"
       "1311"    = "Preparation and spinning of textile fibres"
       "1312"    = "Weaving of textiles"
       "1313"    = "Finishing of textiles"
       "139"     = "Manufacture of other textiles"
       "1391"    = "Manufacture of knitted and crocheted fabrics"
       "1392"    = "Manufacture of made-up textile articles, except apparel"
       "1393"    = "Manufacture of carpets and rugs"
       "1394"    = "Manufacture of cordage, rope, twine and netting"
       "1399"    = "Manufacture of other textiles n.e.c."
       "14"      = "Manufacture of wearing apparel"
       "141"     = "Manufacture of wearing apparel, except fur apparel"
       "1410"    = "Manufacture of wearing apparel, except fur apparel"
       "142"     = "Manufacture of articles of fur"
       "1420"    = "Manufacture of articles of fur"
       "143"     = "Manufacture of knitted and crocheted apparel"
       "1430"    = "Manufacture of knitted and crocheted apparel"
       "15"      = "Manufacture of leather and related products"
       "151"     = "Tanning and dressing of leather; manufacture of luggage, handbags, saddlery and harness; dressing and dyeing of fur"
       "1511"    = "Tanning and dressing of leather; dressing and dyeing of fur"
       "1512"    = "Manufacture of luggage, handbags and the like, saddlery and harness"
       "152"     = "Manufacture of footwear"
       "1520"    = "Manufacture of footwear"
       "16"      = "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plait"
       "161"     = "Sawmilling and planing of wood"
       "1610"    = "Sawmilling and planing of wood"
       "162"     = "Manufacture of products of wood, cork, straw and plaiting materials"
       "1621"    = "Manufacture of veneer sheets and wood-based panels"
       "1622"    = "Manufacture of builders' carpentry and joinery"
       "1623"    = "Manufacture of wooden containers"
       "1629"    = "Manufacture of other products of wood; manufacture of articles of cork, straw and plaiting materials"
       "17"      = "Manufacture of paper and paper products"
       "170"     = "Manufacture of paper and paper products"
       "1701"    = "Manufacture of pulp, paper and paperboard"
       "1702"    = "Manufacture of corrugated paper and paperboard and of containers of paper and paperboard"
       "1709"    = "Manufacture of other articles of paper and paperboard"
       "18"      = "Printing and reproduction of recorded media"
       "181"     = "Printing and service activities related to printing"
       "1811"    = "Printing"
       "1812"    = "Service activities related to printing"
       "182"     = "Reproduction of recorded media"
       "1820"    = "Reproduction of recorded media"
       "19"      = "Manufacture of coke and refined petroleum products"
       "191"     = "Manufacture of coke oven products"
       "1910"    = "Manufacture of coke oven products"
       "192"     = "Manufacture of refined petroleum products"
       "1920"    = "Manufacture of refined petroleum products"
       "20"      = "Manufacture of chemicals and chemical products"
       "201"     = "Manufacture of basic chemicals, fertilizers and nitrogen compounds, plastics and synthetic rubber in primary forms"
       "2011"    = "Manufacture of basic chemicals"
       "2012"    = "Manufacture of fertilizers and nitrogen compounds"
       "2013"    = "Manufacture of plastics and synthetic rubber in primary forms"
       "202"     = "Manufacture of other chemical products"
       "2021"    = "Manufacture of pesticides and other agrochemical products"
       "2022"    = "Manufacture of paints, varnishes and similar coatings, printing ink and mastics"
       "2023"    = "Manufacture of soap and detergents, cleaning and polishing preparations, perfumes and toilet preparations"
       "2029"    = "Manufacture of other chemical products n.e.c."
       "203"     = "Manufacture of man-made fibres"
       "2030"    = "Manufacture of man-made fibres"
       "21"      = "Manufacture of basic pharmaceutical products and pharmaceutical preparations"
       "210"     = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "2100"    = "Manufacture of pharmaceuticals, medicinal chemical and botanical products"
       "22"      = "Manufacture of rubber and plastics products"
       "221"     = "Manufacture of rubber products"
       "2211"    = "Manufacture of rubber tyres and tubes; retreading and rebuilding of rubber tyres"
       "2219"    = "Manufacture of other rubber products"
       "222"     = "Manufacture of plastics products"
       "2220"    = "Manufacture of plastics products"
       "23"      = "Manufacture of other non-metallic mineral products"
       "231"     = "Manufacture of glass and glass products"
       "2310"    = "Manufacture of glass and glass products"
       "239"     = "Manufacture of non-metallic mineral products n.e.c."
       "2391"    = "Manufacture of refractory products"
       "2392"    = "Manufacture of clay building materials"
       "2393"    = "Manufacture of other porcelain and ceramic products"
       "2394"    = "Manufacture of cement, lime and plaster"
       "2395"    = "Manufacture of articles of concrete, cement and plaster"
       "2396"    = "Cutting, shaping and finishing of stone"
       "2399"    = "Manufacture of other non-metallic mineral products n.e.c."
       "24"      = "Manufacture of basic metals"
       "241"     = "Manufacture of basic iron and steel"
       "2410"    = "Manufacture of basic iron and steel"
       "242"     = "Manufacture of basic precious and other non-ferrous metals"
       "2420"    = "Manufacture of basic precious and other non-ferrous metals"
       "243"     = "Casting of metals"
       "2431"    = "Casting of iron and steel"
       "2432"    = "Casting of non-ferrous metals"
       "25"      = "Manufacture of fabricated metal products, except machinery and equipment"
       "251"     = "Manufacture of structural metal products, tanks, reservoirs and steam generators"
       "2511"    = "Manufacture of structural metal products"
       "2512"    = "Manufacture of tanks, reservoirs and containers of metal"
       "2513"    = "Manufacture of steam generators, except central heating hot water boilers"
       "252"     = "Manufacture of weapons and ammunition"
       "2520"    = "Manufacture of weapons and ammunition"
       "259"     = "Manufacture of other fabricated metal products; metalworking service activities"
       "2591"    = "Forging, pressing, stamping and roll-forming of metal; powder metallurgy"
       "2592"    = "Treatment and coating of metals; machining"
       "2593"    = "Manufacture of cutlery, hand tools and general hardware"
       "2599"    = "Manufacture of other fabricated metal products n.e.c."
       "26"      = "Manufacture of computer, electronic and optical products"
       "261"     = "Manufacture of electronic components and boards"
       "2610"    = "Manufacture of electronic components and boards"
       "262"     = "Manufacture of computers and peripheral equipment"
       "2620"    = "Manufacture of computers and peripheral equipment"
       "263"     = "Manufacture of communication equipment"
       "2630"    = "Manufacture of communication equipment"
       "264"     = "Manufacture of consumer electronics"
       "2640"    = "Manufacture of consumer electronics"
       "265"     = "Manufacture of measuring, testing, navigating and control equipment; watches and clocks"
       "2651"    = "Manufacture of measuring, testing, navigating and control equipment"
       "2652"    = "Manufacture of watches and clocks"
       "266"     = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "2660"    = "Manufacture of irradiation, electromedical and electrotherapeutic equipment"
       "267"     = "Manufacture of optical instruments and photographic equipment"
       "2670"    = "Manufacture of optical instruments and photographic equipment"
       "268"     = "Manufacture of magnetic and optical media"
       "2680"    = "Manufacture of magnetic and optical media"
       "27"      = "Manufacture of electrical equipment"
       "271"     = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "2710"    = "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus"
       "272"     = "Manufacture of batteries and accumulators"
       "2720"    = "Manufacture of batteries and accumulators"
       "273"     = "Manufacture of wiring and wiring devices"
       "2731"    = "Manufacture of fibre optic cables"
       "2732"    = "Manufacture of other electronic and electric wires and cables"
       "2733"    = "Manufacture of wiring devices"
       "274"     = "Manufacture of electric lighting equipment"
       "2740"    = "Manufacture of electric lighting equipment"
       "275"     = "Manufacture of domestic appliances"
       "2750"    = "Manufacture of domestic appliances"
       "279"     = "Manufacture of other electrical equipment"
       "2790"    = "Manufacture of other electrical equipment"
       "28"      = "Manufacture of machinery and equipment n.e.c."
       "281"     = "Manufacture of general-purpose machinery"
       "2811"    = "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines"
       "2812"    = "Manufacture of fluid power equipment"
       "2813"    = "Manufacture of other pumps, compressors, taps and valves"
       "2814"    = "Manufacture of bearings, gears, gearing and driving elements"
       "2815"    = "Manufacture of ovens, furnaces and furnace burners"
       "2816"    = "Manufacture of lifting and handling equipment"
       "2817"    = "Manufacture of office machinery and equipment (except computers and peripheral equipment)"
       "2818"    = "Manufacture of power-driven hand tools"
       "2819"    = "Manufacture of other general-purpose machinery"
       "282"     = "Manufacture of special-purpose machinery"
       "2821"    = "Manufacture of agricultural and forestry machinery"
       "2822"    = "Manufacture of metal-forming machinery and machine tools"
       "2823"    = "Manufacture of machinery for metallurgy"
       "2824"    = "Manufacture of machinery for mining, quarrying and construction"
       "2825"    = "Manufacture of machinery for food, beverage and tobacco processing"
       "2826"    = "Manufacture of machinery for textile, apparel and leather production"
       "2829"    = "Manufacture of other special-purpose machinery"
       "29"      = "Manufacture of motor vehicles, trailers and semi-trailers"
       "291"     = "Manufacture of motor vehicles"
       "2910"    = "Manufacture of motor vehicles"
       "292"     = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "2920"    = "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers"
       "293"     = "Manufacture of parts and accessories for motor vehicles"
       "2930"    = "Manufacture of parts and accessories for motor vehicles"
       "30"      = "Manufacture of other transport equipment"
       "301"     = "Building of ships and boats"
       "3011"    = "Building of ships and floating structures"
       "3012"    = "Building of pleasure and sporting boats"
       "302"     = "Manufacture of railway locomotives and rolling stock"
       "3020"    = "Manufacture of railway locomotives and rolling stock"
       "303"     = "Manufacture of air and spacecraft and related machinery"
       "3030"    = "Manufacture of air and spacecraft and related machinery"
       "304"     = "Manufacture of military fighting vehicles"
       "3040"    = "Manufacture of military fighting vehicles"
       "309"     = "Manufacture of transport equipment n.e.c."
       "3091"    = "Manufacture of motorcycles"
       "3092"    = "Manufacture of bicycles and invalid carriages"
       "3099"    = "Manufacture of other transport equipment n.e.c."
       "31"      = "Manufacture of furniture"
       "310"     = "Manufacture of furniture"
       "3100"    = "Manufacture of furniture"
       "32"      = "Other manufacturing"
       "321"     = "Manufacture of jewellery, bijouterie and related articles"
       "3211"    = "Manufacture of jewellery and related articles"
       "3212"    = "Manufacture of imitation jewellery and related articles"
       "322"     = "Manufacture of musical instruments"
       "3220"    = "Manufacture of musical instruments"
       "323"     = "Manufacture of sports goods"
       "3230"    = "Manufacture of sports goods"
       "324"     = "Manufacture of games and toys"
       "3240"    = "Manufacture of games and toys"
       "325"     = "Manufacture of medical and dental instruments and supplies"
       "3250"    = "Manufacture of medical and dental instruments and supplies"
       "329"     = "Other manufacturing n.e.c."
       "3290"    = "Other manufacturing n.e.c."
       "33"      = "Repair and installation of machinery and equipment"
       "331"     = "Repair of fabricated metal products, machinery and equipment"
       "3311"    = "Repair of fabricated metal products"
       "3312"    = "Repair of machinery"
       "3313"    = "Repair of electronic and optical equipment"
       "3314"    = "Repair of electrical equipment"
       "3315"    = "Repair of transport equipment, except motor vehicles"
       "3319"    = "Repair of other equipment"
       "332"     = "Installation of industrial machinery and equipment"
       "3320"    = "Installation of industrial machinery and equipment"
       "35"      = "Electricity, gas, steam and air conditioning supply"
       "351"     = "Electric power generation, transmission and distribution"
       "3510"    = "Electric power generation, transmission and distribution"
       "352"     = "Manufacture of gas; distribution of gaseous fuels through mains"
       "3520"    = "Manufacture of gas; distribution of gaseous fuels through mains"
       "353"     = "Steam and air conditioning supply"
       "3530"    = "Steam and air conditioning supply"
       "36"      = "Water collection, treatment and supply"
       "360"     = "Water collection, treatment and supply"
       "3600"    = "Water collection, treatment and supply"
       "37"      = "Sewerage"
       "370"     = "Sewerage"
       "3700"    = "Sewerage"
       "38"      = "Waste collection, treatment and disposal activities; materials recovery"
       "381"     = "Waste collection"
       "3811"    = "Collection of non-hazardous waste"
       "3812"    = "Collection of hazardous waste"
       "382"     = "Waste treatment and disposal"
       "3821"    = "Treatment and disposal of non-hazardous waste"
       "3822"    = "Treatment and disposal of hazardous waste"
       "383"     = "Materials recovery"
       "3830"    = "Materials recovery"
       "39"      = "Remediation activities and other waste management services"
       "390"     = "Remediation activities and other waste management services"
       "3900"    = "Remediation activities and other waste management services"
       "41"      = "Construction of buildings"
       "410"     = "Construction of buildings"
       "4100"    = "Construction of buildings"
       "42"      = "Civil engineering"
       "421"     = "Construction of roads and railways"
       "4210"    = "Construction of roads and railways"
       "422"     = "Construction of utility projects"
       "4220"    = "Construction of utility projects"
       "429"     = "Construction of other civil engineering projects"
       "4290"    = "Construction of other civil engineering projects"
       "43"      = "Specialized construction activities"
       "431"     = "Demolition and site preparation"
       "4311"    = "Demolition"
       "4312"    = "Site preparation"
       "432"     = "Electrical, plumbing and other construction installation activities"
       "4321"    = "Electrical installation"
       "4322"    = "Plumbing, heat and air-conditioning installation"
       "4329"    = "Other construction installation"
       "433"     = "Building completion and finishing"
       "4330"    = "Building completion and finishing"
       "439"     = "Other specialized construction activities"
       "4390"    = "Other specialized construction activities"
       "45"      = "Wholesale and retail trade and repair of motor vehicles and motorcycles"
       "451"     = "Sale of motor vehicles"
       "4510"    = "Sale of motor vehicles"
       "452"     = "Maintenance and repair of motor vehicles"
       "4520"    = "Maintenance and repair of motor vehicles"
       "453"     = "Sale of motor vehicle parts and accessories"
       "4530"    = "Sale of motor vehicle parts and accessories"
       "454"     = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "4540"    = "Sale, maintenance and repair of motorcycles and related parts and accessories"
       "46"      = "Wholesale trade, except of motor vehicles and motorcycles"
       "461"     = "Wholesale on a fee or contract basis"
       "4610"    = "Wholesale on a fee or contract basis"
       "462"     = "Wholesale of agricultural raw materials and live animals"
       "4620"    = "Wholesale of agricultural raw materials and live animals"
       "463"     = "Wholesale of food, beverages and tobacco"
       "4630"    = "Wholesale of food, beverages and tobacco"
       "464"     = "Wholesale of household goods"
       "4641"    = "Wholesale of textiles, clothing and footwear"
       "4649"    = "Wholesale of other household goods"
       "465"     = "Wholesale of machinery, equipment and supplies"
       "4651"    = "Wholesale of computers, computer peripheral equipment and software"
       "4652"    = "Wholesale of electronic and telecommunications equipment and parts"
       "4653"    = "Wholesale of agricultural machinery, equipment and supplies"
       "4659"    = "Wholesale of other machinery and equipment"
       "466"     = "Other specialized wholesale"
       "4661"    = "Wholesale of solid, liquid and gaseous fuels and related products"
       "4662"    = "Wholesale of metals and metal ores"
       "4663"    = "Wholesale of construction materials, hardware, plumbing and heating equipment and supplies"
       "4669"    = "Wholesale of waste and scrap and other products n.e.c."
       "469"     = "Non-specialized wholesale trade"
       "4690"    = "Non-specialized wholesale trade"
       "47"      = "Retail trade, except of motor vehicles and motorcycles"
       "471"     = "Retail sale in non-specialized stores"
       "4711"    = "Retail sale in non-specialized stores with food, beverages or tobacco predominating"
       "4719"    = "Other retail sale in non-specialized stores"
       "472"     = "Retail sale of food, beverages and tobacco in specialized stores"
       "4721"    = "Retail sale of food in specialized stores"
       "4722"    = "Retail sale of beverages in specialized stores"
       "4723"    = "Retail sale of tobacco products in specialized stores"
       "473"     = "Retail sale of automotive fuel in specialized stores"
       "4730"    = "Retail sale of automotive fuel in specialized stores"
       "474"     = "Retail sale of information and communications equipment in specialized stores"
       "4741"    = "Retail sale of computers, peripheral units, software and telecommunications equipment in specialized stores"
       "4742"    = "Retail sale of audio and video equipment in specialized stores"
       "475"     = "Retail sale of other household equipment in specialized stores"
       "4751"    = "Retail sale of textiles in specialized stores"
       "4752"    = "Retail sale of hardware, paints and glass in specialized stores"
       "4753"    = "Retail sale of carpets, rugs, wall and floor coverings in specialized stores"
       "4759"    = "Retail sale of electrical household appliances, furniture, lighting equipm. and other household articles in spec. stores"
       "476"     = "Retail sale of cultural and recreation goods in specialized stores"
       "4761"    = "Retail sale of books, newspapers and stationary in specialized stores"
       "4762"    = "Retail sale of music and video recordings in specialized stores"
       "4763"    = "Retail sale of sporting equipment in specialized stores"
       "4764"    = "Retail sale of games and toys in specialized stores"
       "477"     = "Retail sale of other goods in specialized stores"
       "4771"    = "Retail sale of clothing, footwear and leather articles in specialized stores"
       "4772"    = "Retail sale of pharmaceutical and medical goods, cosmetic and toilet articles in specialized stores"
       "4773"    = "Other retail sale of new goods in specialized stores"
       "4774"    = "Retail sale of second-hand goods"
       "478"     = "Retail sale via stalls and markets"
       "4781"    = "Retail sale via stalls and markets of food, beverages and tobacco products"
       "4782"    = "Retail sale via stalls and markets of textiles, clothing and footwear"
       "4789"    = "Retail sale via stalls and markets of other goods"
       "479"     = "Retail trade not in stores, stalls or markets"
       "4791"    = "Retail sale via mail order houses or via Internet"
       "4799"    = "Other retail sale not in stores, stalls or markets"
       "49"      = "Land transport and transport via pipelines"
       "491"     = "Transport via railways"
       "4911"    = "Passenger rail transport, interurban"
       "4912"    = "Freight rail transport"
       "492"     = "Other land transport"
       "4921"    = "Urban and suburban passenger land transport"
       "4922"    = "Other passenger land transport"
       "4923"    = "Freight transport by road"
       "493"     = "Transport via pipeline"
       "4930"    = "Transport via pipeline"
       "50"      = "Water transport"
       "501"     = "Sea and coastal water transport"
       "5011"    = "Sea and coastal passenger water transport"
       "5012"    = "Sea and coastal freight water transport"
       "502"     = "Inland water transport"
       "5021"    = "Inland passenger water transport"
       "5022"    = "Inland freight water transport"
       "51"      = "Air transport"
       "511"     = "Passenger air transport"
       "5110"    = "Passenger air transport"
       "512"     = "Freight air transport"
       "5120"    = "Freight air transport"
       "52"      = "Warehousing and support activities for transportation"
       "521"     = "Warehousing and storage"
       "5210"    = "Warehousing and storage"
       "522"     = "Support activities for transportation"
       "5221"    = "Service activities incidental to land transportation"
       "5222"    = "Service activities incidental to water transportation"
       "5223"    = "Service activities incidental to air transportation"
       "5224"    = "Cargo handling"
       "5229"    = "Other transportation support activities"
       "53"      = "Postal and courier activities"
       "531"     = "Postal activities"
       "5310"    = "Postal activities"
       "532"     = "Courier activities"
       "5320"    = "Courier activities"
       "55"      = "Accommodation"
       "551"     = "Short term accommodation activities"
       "5510"    = "Short term accommodation activities"
       "552"     = "Camping grounds, recreational vehicle parks and trailer parks"
       "5520"    = "Camping grounds, recreational vehicle parks and trailer parks"
       "559"     = "Other accommodation"
       "5590"    = "Other accommodation"
       "56"      = "Food and beverage service activities"
       "561"     = "Restaurants and mobile food service activities"
       "5610"    = "Restaurants and mobile food service activities"
       "562"     = "Event catering and other food service activities"
       "5621"    = "Event catering"
       "5629"    = "Other food service activities"
       "563"     = "Beverage serving activities"
       "5630"    = "Beverage serving activities"
       "58"      = "Publishing activities"
       "581"     = "Publishing of books, periodicals and other publishing activities"
       "5811"    = "Book publishing"
       "5812"    = "Publishing of directories and mailing lists"
       "5813"    = "Publishing of newspapers, journals and periodicals"
       "5819"    = "Other publishing activities"
       "582"     = "Software publishing"
       "5820"    = "Software publishing"
       "59"      = "Motion picture, video and television programme production, sound recording and music publishing activities"
       "591"     = "Motion picture, video and television programme activities"
       "5911"    = "Motion picture, video and television programme production activities"
       "5912"    = "Motion picture, video and television programme post-production activities"
       "5913"    = "Motion picture, video and television programme distribution activities"
       "5914"    = "Motion picture projection activities"
       "592"     = "Sound recording and music publishing activities"
       "5920"    = "Sound recording and music publishing activities"
       "60"      = "Programming and broadcasting activities"
       "601"     = "Radio broadcasting"
       "6010"    = "Radio broadcasting"
       "602"     = "Television programming and broadcasting activities"
       "6020"    = "Television programming and broadcasting activities"
       "61"      = "Telecommunications"
       "611"     = "Wired telecommunications activities"
       "6110"    = "Wired telecommunications activities"
       "612"     = "Wireless telecommunications activities"
       "6120"    = "Wireless telecommunications activities"
       "613"     = "Satellite telecommunications activities"
       "6130"    = "Satellite telecommunications activities"
       "619"     = "Other telecommunications activities"
       "6190"    = "Other telecommunications activities"
       "62"      = "Computer programming, consultancy and related activities"
       "620"     = "Computer programming, consultancy and related activities"
       "6201"    = "Computer programming activities"
       "6202"    = "Computer consultancy and computer facilities management activities"
       "6209"    = "Other information technology and computer service activities"
       "63"      = "Information service activities"
       "631"     = "Data processing, hosting and related activities; web portals"
       "6311"    = "Data processing, hosting and related activities"
       "6312"    = "Web portals"
       "639"     = "Other information service activities"
       "6391"    = "News agency activities"
       "6399"    = "Other information service activities n.e.c."
       "64"      = "Financial service activities, except insurance and pension funding"
       "641"     = "Monetary intermediation"
       "6411"    = "Central banking"
       "6419"    = "Other monetary intermediation"
       "642"     = "Activities of holding companies"
       "6420"    = "Activities of holding companies"
       "643"     = "Trusts, funds and similar financial entities"
       "6430"    = "Trusts, funds and similar financial entities"
       "649"     = "Other financial service activities, except insurance and pension funding activities"
       "6491"    = "Financial leasing"
       "6492"    = "Other credit granting"
       "6499"    = "Other financial service activities, except insurance and pension funding activities, n.e.c."
       "65"      = "Insurance, reinsurance and pension funding, except compulsory social security"
       "651"     = "Insurance"
       "6511"    = "Life insurance"
       "6512"    = "Non-life insurance"
       "652"     = "Reinsurance"
       "6520"    = "Reinsurance"
       "653"     = "Pension funding"
       "6530"    = "Pension funding"
       "66"      = "Activities auxiliary to financial service and insurance activities"
       "661"     = "Activities auxiliary to financial service activities, except insurance and pension funding"
       "6611"    = "Administration of financial markets"
       "6612"    = "Security and commodity contracts brokerage"
       "6619"    = "Other activities auxiliary to financial service activities"
       "662"     = "Activities auxiliary to insurance and pension funding"
       "6621"    = "Risk and damage evaluation"
       "6622"    = "Activities of insurance agents and brokers"
       "6629"    = "Other activities auxiliary to insurance and pension funding"
       "663"     = "Fund management activities"
       "6630"    = "Fund management activities"
       "68"      = "Real estate activities"
       "681"     = "Real estate activities with own or leased property"
       "6810"    = "Real estate activities with own or leased property"
       "682"     = "Real estate activities on a fee or contract basis"
       "6820"    = "Real estate activities on a fee or contract basis"
       "69"      = "Legal and accounting activities"
       "691"     = "Legal activities"
       "6910"    = "Legal activities"
       "692"     = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "6920"    = "Accounting, bookkeeping and auditing activities; tax consultancy"
       "70"      = "Activities of head offices; management consultancy activities"
       "701"     = "Activities of head offices"
       "7010"    = "Activities of head offices"
       "702"     = "Management consultancy activities"
       "7020"    = "Management consultancy activities"
       "71"      = "Architectural and engineering activities; technical testing and analysis"
       "711"     = "Architectural and engineering activities and related technical consultancy"
       "7110"    = "Architectural and engineering activities and related technical consultancy"
       "712"     = "Technical testing and analysis"
       "7120"    = "Technical testing and analysis"
       "72"      = "Scientific research and development"
       "721"     = "Research and experimental development on natural sciences and engineering"
       "7210"    = "Research and experimental development on natural sciences and engineering"
       "722"     = "Research and experimental development on social sciences and humanities"
       "7220"    = "Research and experimental development on social sciences and humanities"
       "73"      = "Advertising and market research"
       "731"     = "Advertising"
       "7310"    = "Advertising"
       "732"     = "Market research and public opinion polling"
       "7320"    = "Market research and public opinion polling"
       "74"      = "Other professional, scientific and technical activities"
       "741"     = "Specialized design activities"
       "7410"    = "Specialized design activities"
       "742"     = "Photographic activities"
       "7420"    = "Photographic activities"
       "749"     = "Other professional, scientific and technical activities n.e.c."
       "7490"    = "Other professional, scientific and technical activities n.e.c."
       "75"      = "Veterinary activities"
       "750"     = "Veterinary activities"
       "7500"    = "Veterinary activities"
       "77"      = "Rental and leasing activities"
       "771"     = "Renting and leasing of motor vehicles"
       "7710"    = "Renting and leasing of motor vehicles"
       "772"     = "Renting and leasing of personal and household goods"
       "7721"    = "Renting and leasing of recreational and sports goods"
       "7722"    = "Renting of video tapes and disks"
       "7729"    = "Renting and leasing of other personal and household goods"
       "773"     = "Renting and leasing of other machinery, equipment and tangible goods"
       "7730"    = "Renting and leasing of other machinery, equipment and tangible goods"
       "774"     = "Leasing of intellectual property and similar products, except copyrighted works"
       "7740"    = "Leasing of intellectual property and similar products, except copyrighted works"
       "78"      = "Employment activities"
       "781"     = "Activities of employment placement agencies"
       "7810"    = "Activities of employment placement agencies"
       "782"     = "Temporary employment agency activities"
       "7820"    = "Temporary employment agency activities"
       "783"     = "Other human resources provision"
       "7830"    = "Other human resources provision"
       "79"      = "Travel agency, tour operator, reservation service and related activities"
       "791"     = "Travel agency and tour operator activities"
       "7911"    = "Travel agency activities"
       "7912"    = "Tour operator activities"
       "799"     = "Other reservation service and related activities"
       "7990"    = "Other reservation service and related activities"
       "80"      = "Security and investigation activities"
       "801"     = "Private security activities"
       "8010"    = "Private security activities"
       "802"     = "Security systems service activities"
       "8020"    = "Security systems service activities"
       "803"     = "Investigation activities"
       "8030"    = "Investigation activities"
       "81"      = "Services to buildings and landscape activities"
       "811"     = "Combined facilities support activities"
       "8110"    = "Combined facilities support activities"
       "812"     = "Cleaning activities"
       "8121"    = "General cleaning of buildings"
       "8129"    = "Other building and industrial cleaning activities"
       "813"     = "Landscape care and maintenance service activities"
       "8130"    = "Landscape care and maintenance service activities"
       "82"      = "Office administrative, office support and other business support activities"
       "821"     = "Office administrative and support activities"
       "8211"    = "Combined office administrative service activities"
       "8219"    = "Photocopying, document preparation and other specialized office support activities"
       "822"     = "Activities of call centres"
       "8220"    = "Activities of call centres"
       "823"     = "Organization of conventions and trade shows"
       "8230"    = "Organization of conventions and trade shows"
       "829"     = "Business support service activities n.e.c."
       "8291"    = "Activities of collection agencies and credit bureaus"
       "8292"    = "Packaging activities"
       "8299"    = "Other business support service activities n.e.c."
       "84"      = "Public administration and defence; compulsory social security"
       "841"     = "Administration of the State and the economic and social policy of the community"
       "8411"    = "General public administration activities"
       "8412"    = "Regulation of the act. of providing health care, education, cultural serv. and other social serv., excl. social security"
       "8413"    = "Regulation of and contribution to more efficient operation of businesses"
       "842"     = "Provision of services to the community as a whole"
       "8421"    = "Foreign affairs"
       "8422"    = "Defence activities"
       "8423"    = "Public order and safety activities"
       "843"     = "Compulsory social security activities"
       "8430"    = "Compulsory social security activities"
       "85"      = "Education"
       "851"     = "Pre-primary and primary education"
       "8510"    = "Pre-primary and primary education"
       "852"     = "Secondary education"
       "8521"    = "General secondary education"
       "8522"    = "Technical and vocational secondary education"
       "853"     = "Higher education"
       "8530"    = "Higher education"
       "854"     = "Other education"
       "8541"    = "Sports and recreation education"
       "8542"    = "Cultural education"
       "8549"    = "Other education n.e.c."
       "855"     = "Educational support activities"
       "8550"    = "Educational support activities"
       "86"      = "Human health activities"
       "861"     = "Hospital activities"
       "8610"    = "Hospital activities"
       "862"     = "Medical and dental practice activities"
       "8620"    = "Medical and dental practice activities"
       "869"     = "Other human health activities"
       "8690"    = "Other human health activities"
       "87"      = "Residential care activities"
       "871"     = "Residential nursing care facilities"
       "8710"    = "Residential nursing care facilities"
       "872"     = "Residential care activities for mental retardation, mental health and substance abuse"
       "8720"    = "Residential care activities for mental retardation, mental health and substance abuse"
       "873"     = "Residential care activities for the elderly and disabled"
       "8730"    = "Residential care activities for the elderly and disabled"
       "879"     = "Other residential care activities"
       "8790"    = "Other residential care activities"
       "88"      = "Social work activities without accommodation"
       "881"     = "Social work activities without accommodation for the elderly and disabled"
       "8810"    = "Social work activities without accommodation for the elderly and disabled"
       "889"     = "Other social work activities without accommodation"
       "8890"    = "Other social work activities without accommodation"
       "90"      = "Creative, arts and entertainment activities"
       "900"     = "Creative, arts and entertainment activities"
       "9000"    = "Creative, arts and entertainment activities"
       "91"      = "Libraries, archives, museums and other cultural activities"
       "910"     = "Libraries, archives, museums and other cultural activities"
       "9101"    = "Library and archives activities"
       "9102"    = "Museums activities and operation of historical sites and buildings"
       "9103"    = "Botanical and zoological gardens and nature reserves activities"
       "92"      = "Gambling and betting activities"
       "920"     = "Gambling and betting activities"
       "9200"    = "Gambling and betting activities"
       "93"      = "Sports activities and amusement and recreation activities"
       "931"     = "Sports activities"
       "9311"    = "Operation of sports facilities"
       "9312"    = "Activities of sports clubs"
       "9319"    = "Other sports activities"
       "932"     = "Other amusement and recreation activities"
       "9321"    = "Activities of amusement parks and theme parks"
       "9329"    = "Other amusement and recreation activities n.e.c."
       "94"      = "Activities of membership organizations"
       "941"     = "Activities of business, employers and professional membership organizations"
       "9411"    = "Activities of business and employers membership organizations"
       "9412"    = "Activities of professional membership organizations"
       "942"     = "Activities of trade unions"
       "9420"    = "Activities of trade unions"
       "949"     = "Activities of other membership organizations"
       "9491"    = "Activities of religious organizations"
       "9492"    = "Activities of political organizations"
       "9499"    = "Activities of other membership organizations n.e.c."
       "95"      = "Repair of computers and personal and household goods"
       "951"     = "Repair of computers and communication equipment"
       "9511"    = "Repair of computers and peripheral equipment"
       "9512"    = "Repair of communication equipment"
       "952"     = "Repair of personal and household goods"
       "9521"    = "Repair of consumer electronics"
       "9522"    = "Repair of household appliances and home and garden equipment"
       "9523"    = "Repair of footwear and leather goods"
       "9524"    = "Repair of furniture and home furnishings"
       "9529"    = "Repair of other personal and household goods"
       "96"      = "Other personal service activities"
       "960"     = "Other personal service activities"
       "9601"    = "Washing and (dry-) cleaning of textile and fur products"
       "9602"    = "Hairdressing and other beauty treatment"
       "9603"    = "Funeral and related activities"
       "9609"    = "Other personal service activities n.e.c."
       "97"      = "Activities of households as employers of domestic personnel"
       "970"     = "Activities of households as employers of domestic personnel"
       "9700"    = "Activities of households as employers of domestic personnel"
       "98"      = "Undifferentiated goods- and services-producing activities of private households for own use"
       "981"     = "Undifferentiated goods-producing activities of private households for own use"
       "9810"    = "Undifferentiated goods-producing activities of private households for own use"
       "982"     = "Undifferentiated service-producing activities of private households for own use"
       "9820"    = "Undifferentiated service-producing activities of private households for own use"
       "99"      = "Activities of extraterritorial organizations and bodies"
       "990"     = "Activities of extraterritorial organizations and bodies"
       "9900"    = "Activities of extraterritorial organizations and bodies"
       "A"       = "Agriculture, forestry and fishing"
       "B"       = "Mining and quarrying"
       "C"       = "Manufacturing"
       "D"       = "Electricity, gas, steam and air conditioning supply"
       "E"       = "Water supply; sewerage, waste management and remediation activities"
       "F"       = "Construction"
       "G"       = "Wholesale and retail trade; repair of motor vehicles and motorcycles"
       "H"       = "Transportation and storage"
       "I"       = "Accommodation and food service activities"
       "J"       = "Information and communication"
       "K"       = "Financial and insurance activities"
       "L"       = "Real estate activities"
       "M"       = "Professional, scientific and technical activities"
       "N"       = "Administrative and support service activities"
       "O"       = "Public administration and defence; compulsory social security"
       "P"       = "Education"
       "Q"       = "Human health and social work activities"
       "R"       = "Arts, entertainment and recreation"
       "S"       = "Other service activities"
       "T"       = "Activities of households as employers; undifferentiated goods- and services-producing activ. of households for own use"
       "U"       = "Activities of extraterritorial organizations and bodies"
       "9995"    = "No paid work for past 5 years"
       "9996"    = "Valid skip"
       "9997"    = "Don't know"
       "9998"    = "Refused"
       "9999"    = "Not stated or inferred"
     ;
     value I_Q010bUSX1_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q04b
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q04d
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q04h
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q04j
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q04l
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q04m
       1         = "Not at all"
       2         = "Very little"
       3         = "To some extent"
       4         = "To a high extent"
       5         = "To a very high extent"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q05f
       1         = "Never"
       2         = "Less than once a month"
       3         = "Less than once a week but at least once a month"
       4         = "At least once a week but not every day"
       5         = "Every day"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06a
       1         = "Strongly agree"
       2         = "Agree"
       3         = "Neither agree nor disagree"
       4         = "Disagree"
       5         = "Strongly disagree"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1a
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1b
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1c
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1d
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1e
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1f
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q06dUSX1g
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q07a
       1         = "Strongly agree"
       2         = "Agree"
       3         = "Neither agree nor disagree"
       4         = "Disagree"
       5         = "Strongly disagree"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q07b
       1         = "Strongly agree"
       2         = "Agree"
       3         = "Neither agree nor disagree"
       4         = "Disagree"
       5         = "Strongly disagree"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q08_
       1         = "Excellent"
       2         = "Very good"
       3         = "Good"
       4         = "Fair"
       5         = "Poor"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q08USX1_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q08USX2_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q08USX3_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q08_T
       1         = "Excellent"
       2         = "Very good"
       3         = "Good"
       4         = "Fair"
       5         = "Poor"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2a
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2b
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2c
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2d
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2e
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2f
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2g
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX2h
       1         = "A lot"
       2         = "Some"
       3         = "A little"
       4         = "None"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3b
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3c
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3d
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3e
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3f
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3g
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value I_Q10bUSX3h
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_N05a2_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q01_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q01_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q01_T
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q01_T1_
       1         = "One person in the household"
       2         = "Two persons in the household"
       3         = "Three persons in the household"
       4         = "Four persons in the household"
       5         = "Five persons in the household"
       6         = "Six persons in the household"
       7         = "Seven persons or more in the household"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q02a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q02c
       1         = "Full-time employed (self-employed, employee)"
       10        = "Other"
       2         = "Part-time employed (self-employed, employee)"
       3         = "Unemployed"
       4         = "Pupil, student"
       5         = "Apprentice, internship"
       6         = "In retirement or early retirement"
       7         = "Permanently disabled"
       8         = "In compulsory military or community service"
       9         = "Fulfilling domestic tasks or looking after children/family"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03b
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03b_C
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03c
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03cUS_C
       1         = "age 0-2"
       2         = "age 3-5"
       3         = "age 6-12"
       4         = "age 13-17"
       5         = "age 18+"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03c_C
       1         = "Aged 2 or younger"
       2         = "Aged 3-5"
       3         = "Aged 6-12"
       4         = "Aged 13 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03d1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03d1US_C
       1         = "age 0-2"
       2         = "age 3-5"
       3         = "age 6-12"
       4         = "age 13-17"
       5         = "age 18+"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03d1_C
       1         = "Aged 2 or younger"
       2         = "Aged 3-5"
       3         = "Aged 6-12"
       4         = "Aged 13 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03d2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03d2US_C
       1         = "age 0-2"
       2         = "age 3-5"
       3         = "age 6-12"
       4         = "age 13-17"
       5         = "age 18+"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q03d2_C
       1         = "Aged 2 or younger"
       2         = "Aged 3-5"
       3         = "Aged 6-12"
       4         = "Aged 13 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04a_T
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04bUS
       1         = "Mexico"
       2         = "China"
       3         = "Phillipines"
       4         = "India"
       5         = "Russia"
       6         = "Colombia"
       7         = "Other country"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04c1_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04c1_C
       1         = "Aged 0-5"
       2         = "Aged 6-10"
       3         = "Aged 11-15"
       4         = "Aged 16-20"
       5         = "Aged 21-25"
       6         = "Aged 26-30"
       7         = "Aged 31-35"
       8         = "Aged 36-40"
       9         = "Aged 41 or older"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04c2_
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04c2US_C
       1         = "1959 - 1985"
       2         = "1986 - 1995"
       3         = "1996 - 2005"
       4         = "2006 - 2012"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04c2_T
       .V        = "Valid skip"
       .A        = "Citizen by birth"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04c2_T1_
       1         = "1900-1930"
       2         = "1931-1960"
       3         = "1961-1990"
       4         = "1991 or later"
       5         = "Citizen by birth"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX1a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX1b_01_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX1b_02_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX1b_03_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX1b_04_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX1b_05_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX2_01_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX2_02_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX2_03_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX2_04_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q04dUSX2_05_
       1         = "Marked"
       2         = "Not marked"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05a1US
       1         = "English"
       2         = "Spanis"
       3         = "French"
       4         = "Italian"
       5         = "Chinese"
       6         = "German"
       7         = "Other language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05a2US
       1         = "English"
       2         = "Spanis"
       3         = "French"
       4         = "Italian"
       5         = "Chinese"
       6         = "German"
       7         = "Other language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05a2USX2_
       1         = "1-4 years old"
       2         = "5-10 years old"
       3         = "11-15 years old"
       4         = "16-20 years old"
       5         = "21 years or older"
       6         = "Does not speak English"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05bUS
       1         = "English"
       2         = "Spanis"
       3         = "French"
       4         = "Italian"
       5         = "Chinese"
       6         = "German"
       7         = "Other language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX1_
       1         = "English only"
       2         = "English and Spanish"
       3         = "English and Other"
       4         = "Spanish only"
       5         = "Other only"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX2_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX3a
       1         = "Very well"
       2         = "Well"
       3         = "Not well"
       4         = "Not at all"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX3b
       1         = "Very well"
       2         = "Well"
       3         = "Not well"
       4         = "Not at all"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX3d
       1         = "Very well"
       2         = "Well"
       3         = "Not well"
       4         = "Not at all"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX3e
       1         = "Very well"
       2         = "Well"
       3         = "Not well"
       4         = "Not at all"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX4_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX5_
       1         = "Work-related"
       2         = "Personal interest"
       3         = "Both equally"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q05cUSX6_
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q06a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q06a_T
       1         = "Yes"
       2         = "No"
       3         = "Not applicable"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q06b
       1         = "ISCED 1, 2, and 3C short"
       2         = "ISCED 3 (excluding 3C short) and 4"
       3         = "ISCED 5 and 6"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q06bUS
       1         = "Less than high school diploma"
       2         = "High school diploma/some college but no degree"
       3         = "College degree or higher (Associate, Bachelor, Doctorate)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q06b_T
       1         = "ISCED 1, 2, and 3C short"
       2         = "ISCED 3 (excluding 3C short) and 4"
       3         = "ISCED 5 and 6"
       4         = "Not definable"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q07a
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q07a_T
       1         = "Yes"
       2         = "No"
       3         = "Not applicable"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q07b
       1         = "ISCED 1, 2, and 3C short"
       2         = "ISCED 3 (excluding 3C short) and 4"
       3         = "ISCED 5 and 6"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q07bUS
       1         = "Less than high school diploma"
       2         = "High school diploma/some college but no degree"
       3         = "College degree or higher (Associate, Bachelor, Doctorate)"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q07b_T
       1         = "ISCED 1, 2, and 3C short"
       2         = "ISCED 3 (excluding 3C short) and 4"
       3         = "ISCED 5 and 6"
       4         = "Not definable"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value J_Q08_
       1         = "10 books or less"
       2         = "11 to 25 books"
       3         = "26 to 100 books"
       4         = "101 to 200 books"
       5         = "201 to 500 books"
       6         = "More than 500 books"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value LANGUAGE
       1         = "Learned English as the first language"
       2         = "Learned English when age 15 or younger"
       3         = "Learned English when age 16 or older"
       .N        = "Not stated or inferred"
     ;
     value LEARNATWORK
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value LEARNATWORK_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value LEAVEDU
       .A        = "Still in education"
       .N        = "Not stated or inferred"
     ;
     value LEAVEDUUS_C
       1         = "Aged 0-15"
       10        = "Aged 55+"
       2         = "Aged 16-19"
       3         = "Aged 20-24"
       4         = "Aged 25-29"
       5         = "Aged 30-34"
       6         = "Aged 35-39"
       7         = "Aged 40-44"
       8         = "Aged 45-49"
       9         = "Aged 50-54"
       .A        = "Still in education"
       .N        = "Not stated or inferred"
     ;
     value LEAVER1624_
       0         = "Completed ISCED 3 or is still in education, aged 16 to 24"
       1         = "Not in education, did not complete ISCED 3, aged 16 to 24"
       .A        = "Adults older than 24"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value LITSTATUS
       1         = "Has PV"
       2         = "Literacy Related Non-Response"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value $LNG_BQ
       "aar"     = "Afar"
       "abk"     = "Abkhazian"
       "ace"     = "Achinese"
       "ach"     = "Acoli"
       "ada"     = "Adangme"
       "ady"     = "Adyghe; Adygei"
       "afa"     = "Afro-Asiatic languages"
       "afh"     = "Afrihili"
       "afr"     = "Afrikaans"
       "ain"     = "Ainu"
       "aka"     = "Akan"
       "akk"     = "Akkadian"
       "ale"     = "Aleut"
       "alg"     = "Algonquian languages"
       "alt"     = "Southern Altai"
       "amh"     = "Amharic"
       "ang"     = "English, Old (ca.450-1100)"
       "anp"     = "Angika"
       "apa"     = "Apache languages"
       "ara"     = "Arabic"
       "arc"     = "Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)"
       "arg"     = "Aragonese"
       "arn"     = "Mapudungun; Mapuche"
       "arp"     = "Arapaho"
       "art"     = "Artificial languages"
       "arw"     = "Arawak"
       "asm"     = "Assamese"
       "ast"     = "Asturian; Bable; Leonese; Asturleonese"
       "ath"     = "Athapascan languages"
       "aus"     = "Australian languages"
       "ava"     = "Avaric"
       "ave"     = "Avestan"
       "awa"     = "Awadhi"
       "aym"     = "Aymara"
       "aze"     = "Azerbaijani"
       "bad"     = "Banda languages"
       "bai"     = "Bamileke languages"
       "bak"     = "Bashkir"
       "bal"     = "Baluchi"
       "bam"     = "Bambara"
       "ban"     = "Balinese"
       "bas"     = "Basa"
       "bat"     = "Baltic languages"
       "bej"     = "Beja; Bedawiyet"
       "bel"     = "Belarusian"
       "bem"     = "Bemba"
       "ben"     = "Bengali"
       "ber"     = "Berber languages"
       "bho"     = "Bhojpuri"
       "bih"     = "Bihari"
       "bik"     = "Bikol"
       "bin"     = "Bini; Edo"
       "bis"     = "Bislama"
       "bla"     = "Siksika"
       "bnt"     = "Bantu (Other)"
       "bod"     = "Tibetan"
       "bos"     = "Bosnian"
       "bra"     = "Braj"
       "bre"     = "Breton"
       "btk"     = "Batak languages"
       "bua"     = "Buriat"
       "bug"     = "Buginese"
       "bul"     = "Bulgarian"
       "byn"     = "Blin; Bilin"
       "cad"     = "Caddo"
       "cai"     = "Central American Indian languages"
       "car"     = "Galibi Carib"
       "cat"     = "Catalan; Valencian"
       "cau"     = "Caucasian languages"
       "ceb"     = "Cebuano"
       "cel"     = "Celtic languages"
       "ces"     = "Czech"
       "cha"     = "Chamorro"
       "chb"     = "Chibcha"
       "che"     = "Chechen"
       "chg"     = "Chagatai"
       "chk"     = "Chuukese"
       "chm"     = "Mari"
       "chn"     = "Chinook jargon"
       "cho"     = "Choctaw"
       "chp"     = "Chipewyan; Dene Suline"
       "chr"     = "Cherokee"
       "chu"     = "Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic"
       "chv"     = "Chuvash"
       "chy"     = "Cheyenne"
       "cmc"     = "Chamic languages"
       "cop"     = "Coptic"
       "cor"     = "Cornish"
       "cos"     = "Corsican"
       "cpe"     = "Creoles and pidgins, English based"
       "cpf"     = "Creoles and pidgins, French-based"
       "cpp"     = "Creoles and pidgins, Portuguese-based"
       "cre"     = "Cree"
       "crh"     = "Crimean Tatar; Crimean Turkish"
       "crp"     = "Creoles and pidgins"
       "csb"     = "Kashubian"
       "cus"     = "Cushitic languages"
       "cym"     = "Welsh"
       "dak"     = "Dakota"
       "dan"     = "Danish"
       "dar"     = "Dargwa"
       "day"     = "Land Dayak languages"
       "del"     = "Delaware"
       "den"     = "Slave (Athapascan)"
       "deu"     = "German"
       "dgr"     = "Dogrib"
       "din"     = "Dinka"
       "div"     = "Divehi; Dhivehi; Maldivian"
       "doi"     = "Dogri"
       "dra"     = "Dravidian languages"
       "dsb"     = "Lower Sorbian"
       "dua"     = "Duala"
       "dum"     = "Dutch, Middle (ca.1050-1350)"
       "dyu"     = "Dyula"
       "dzo"     = "Dzongkha"
       "efi"     = "Efik"
       "egy"     = "Egyptian (Ancient)"
       "eka"     = "Ekajuk"
       "ell"     = "Greek, Modern (1453-)"
       "elx"     = "Elamite"
       "eng"     = "English"
       "enm"     = "English, Middle (1100-1500)"
       "epo"     = "Esperanto"
       "est"     = "Estonian"
       "eus"     = "Basque"
       "ewe"     = "Ewe"
       "ewo"     = "Ewondo"
       "fan"     = "Fang"
       "fao"     = "Faroese"
       "fas"     = "Persian"
       "fat"     = "Fanti"
       "fij"     = "Fijian"
       "fil"     = "Filipino; Pilipino"
       "fin"     = "Finnish"
       "fiu"     = "Finno-Ugrian languages"
       "fon"     = "Fon"
       "fra"     = "French"
       "frm"     = "French, Middle (ca.1400-1600)"
       "fro"     = "French, Old (842-ca.1400)"
       "frr"     = "Northern Frisian"
       "frs"     = "Eastern Frisian"
       "fry"     = "Western Frisian"
       "ful"     = "Fulah"
       "fur"     = "Friulian"
       "gaa"     = "Ga"
       "gay"     = "Gayo"
       "gba"     = "Gbaya"
       "gem"     = "Germanic languages"
       "gez"     = "Geez"
       "gil"     = "Gilbertese"
       "gla"     = "Gaelic; Scottish Gaelic"
       "gle"     = "Irish"
       "glg"     = "Galician"
       "glv"     = "Manx"
       "gmh"     = "German, Middle High (ca.1050-1500)"
       "goh"     = "German, Old High (ca.750-1050)"
       "gon"     = "Gondi"
       "gor"     = "Gorontalo"
       "got"     = "Gothic"
       "grb"     = "Grebo"
       "grc"     = "Greek, Ancient (to 1453)"
       "grn"     = "Guarani"
       "gsw"     = "Swiss German; Alemannic; Alsatian"
       "guj"     = "Gujarati"
       "gwi"     = "Gwich'in"
       "hai"     = "Haida"
       "hat"     = "Haitian; Haitian Creole"
       "hau"     = "Hausa"
       "haw"     = "Hawaiian"
       "heb"     = "Hebrew"
       "her"     = "Herero"
       "hil"     = "Hiligaynon"
       "him"     = "Himachali"
       "hin"     = "Hindi"
       "hit"     = "Hittite"
       "hmn"     = "Hmong"
       "hmo"     = "Hiri Motu"
       "hrv"     = "Croatian"
       "hsb"     = "Upper Sorbian"
       "hun"     = "Hungarian"
       "hup"     = "Hupa"
       "hye"     = "Armenian"
       "iba"     = "Iban"
       "ibo"     = "Igbo"
       "ido"     = "Ido"
       "iii"     = "Sichuan Yi; Nuosu"
       "ijo"     = "Ijo languages"
       "iku"     = "Inuktitut"
       "ile"     = "Interlingue; Occidental"
       "ilo"     = "Iloko"
       "ina"     = "Interlingua (International Auxiliary Language Association)"
       "inc"     = "Indic languages"
       "ind"     = "Indonesian"
       "ine"     = "Indo-European languages"
       "inh"     = "Ingush"
       "ipk"     = "Inupiaq"
       "ira"     = "Iranian languages"
       "iro"     = "Iroquoian languages"
       "isl"     = "Icelandic"
       "ita"     = "Italian"
       "jav"     = "Javanese"
       "jbo"     = "Lojban"
       "jpn"     = "Japanese"
       "jpr"     = "Judeo-Persian"
       "jrb"     = "Judeo-Arabic"
       "kaa"     = "Kara-Kalpak"
       "kab"     = "Kabyle"
       "kac"     = "Kachin; Jingpho"
       "kal"     = "Kalaallisut; Greenlandic"
       "kam"     = "Kamba"
       "kan"     = "Kannada"
       "kar"     = "Karen languages"
       "kas"     = "Kashmiri"
       "kat"     = "Georgian"
       "kau"     = "Kanuri"
       "kaw"     = "Kawi"
       "kaz"     = "Kazakh"
       "kbd"     = "Kabardian"
       "kha"     = "Khasi"
       "khi"     = "Khoisan languages"
       "khm"     = "Central Khmer"
       "kho"     = "Khotanese; Sakan"
       "kik"     = "Kikuyu; Gikuyu"
       "kin"     = "Kinyarwanda"
       "kir"     = "Kirghiz; Kyrgyz"
       "kmb"     = "Kimbundu"
       "kok"     = "Konkani"
       "kom"     = "Komi"
       "kon"     = "Kongo"
       "kor"     = "Korean"
       "kos"     = "Kosraean"
       "kpe"     = "Kpelle"
       "krc"     = "Karachay-Balkar"
       "krl"     = "Karelian"
       "kro"     = "Kru languages"
       "kru"     = "Kurukh"
       "kua"     = "Kuanyama; Kwanyama"
       "kum"     = "Kumyk"
       "kur"     = "Kurdish"
       "kut"     = "Kutenai"
       "lad"     = "Ladino"
       "lah"     = "Lahnda"
       "lam"     = "Lamba"
       "lao"     = "Lao"
       "lat"     = "Latin"
       "lav"     = "Latvian"
       "lez"     = "Lezghian"
       "lim"     = "Limburgan; Limburger; Limburgish"
       "lin"     = "Lingala"
       "lit"     = "Lithuanian"
       "lol"     = "Mongo"
       "loz"     = "Lozi"
       "ltz"     = "Luxembourgish; Letzeburgesch"
       "lua"     = "Luba-Lulua"
       "lub"     = "Luba-Katanga"
       "lug"     = "Ganda"
       "lui"     = "Luiseno"
       "lun"     = "Lunda"
       "luo"     = "Luo (Kenya and Tanzania)"
       "lus"     = "Lushai"
       "mad"     = "Madurese"
       "mag"     = "Magahi"
       "mah"     = "Marshallese"
       "mai"     = "Maithili"
       "mak"     = "Makasar"
       "mal"     = "Malayalam"
       "man"     = "Mandingo"
       "map"     = "Austronesian languages"
       "mar"     = "Marathi"
       "mas"     = "Masai"
       "mdf"     = "Moksha"
       "mdr"     = "Mandar"
       "men"     = "Mende"
       "mga"     = "Irish, Middle (900-1200)"
       "mic"     = "Mi'kmaq; Micmac"
       "min"     = "Minangkabau"
       "mis"     = "Uncoded languages"
       "mkd"     = "Macedonian"
       "mkh"     = "Mon-Khmer languages"
       "mlg"     = "Malagasy"
       "mlt"     = "Maltese"
       "mnc"     = "Manchu"
       "mni"     = "Manipuri"
       "mno"     = "Manobo languages"
       "moh"     = "Mohawk"
       "mon"     = "Mongolian"
       "mos"     = "Mossi"
       "mri"     = "Maori"
       "msa"     = "Malay"
       "mul"     = "Multiple languages"
       "mun"     = "Munda languages"
       "mus"     = "Creek"
       "mwl"     = "Mirandese"
       "mwr"     = "Marwari"
       "mya"     = "Burmese"
       "myn"     = "Mayan languages"
       "myv"     = "Erzya"
       "nah"     = "Nahuatl languages"
       "nai"     = "North American Indian languages"
       "nap"     = "Neapolitan"
       "nau"     = "Nauru"
       "nav"     = "Navajo; Navaho"
       "nbl"     = "Ndebele, South; South Ndebele"
       "nde"     = "Ndebele, North; North Ndebele"
       "ndo"     = "Ndonga"
       "nds"     = "Low German; Low Saxon; German, Low; Saxon, Low"
       "nep"     = "Nepali"
       "new"     = "Nepal Bhasa; Newari"
       "nia"     = "Nias"
       "nic"     = "Niger-Kordofanian languages"
       "niu"     = "Niuean"
       "nld"     = "Dutch; Flemish"
       "nno"     = "Norwegian Nynorsk; Nynorsk, Norwegian"
       "nob"     = "Bokmål, Norwegian; Norwegian Bokmål"
       "nog"     = "Nogai"
       "non"     = "Norse, Old"
       "nor"     = "Norwegian"
       "nqo"     = "N'Ko"
       "nso"     = "Pedi; Sepedi; Northern Sotho"
       "nub"     = "Nubian languages"
       "nwc"     = "Classical Newari; Old Newari; Classical Nepal Bhasa"
       "nya"     = "Chichewa; Chewa; Nyanja"
       "nym"     = "Nyamwezi"
       "nyn"     = "Nyankole"
       "nyo"     = "Nyoro"
       "nzi"     = "Nzima"
       "oci"     = "Occitan (post 1500); Provençal"
       "oji"     = "Ojibwa"
       "ori"     = "Oriya"
       "orm"     = "Oromo"
       "osa"     = "Osage"
       "oss"     = "Ossetian; Ossetic"
       "ota"     = "Turkish, Ottoman (1500-1928)"
       "oto"     = "Otomian languages"
       "paa"     = "Papuan languages"
       "pag"     = "Pangasinan"
       "pal"     = "Pahlavi"
       "pam"     = "Pampanga; Kapampangan"
       "pan"     = "Panjabi; Punjabi"
       "pap"     = "Papiamento"
       "pau"     = "Palauan"
       "peo"     = "Persian, Old (ca.600-400 B.C.)"
       "phi"     = "Philippine languages"
       "phn"     = "Phoenician"
       "pli"     = "Pali"
       "pol"     = "Polish"
       "pon"     = "Pohnpeian"
       "por"     = "Portuguese"
       "pra"     = "Prakrit languages"
       "pro"     = "Provençal, Old (to 1500)"
       "pus"     = "Pushto; Pashto"
       "que"     = "Quechua"
       "raj"     = "Rajasthani"
       "rap"     = "Rapanui"
       "rar"     = "Rarotongan; Cook Islands Maori"
       "roa"     = "Romance languages"
       "roh"     = "Romansh"
       "rom"     = "Romany"
       "ron"     = "Romanian; Moldavian; Moldovan"
       "run"     = "Rundi"
       "rup"     = "Aromanian; Arumanian; Macedo-Romanian"
       "rus"     = "Russian"
       "sad"     = "Sandawe"
       "sag"     = "Sango"
       "sah"     = "Yakut"
       "sai"     = "South American Indian (Other)"
       "sal"     = "Salishan languages"
       "sam"     = "Samaritan Aramaic"
       "san"     = "Sanskrit"
       "sas"     = "Sasak"
       "sat"     = "Santali"
       "scn"     = "Sicilian"
       "sco"     = "Scots"
       "sel"     = "Selkup"
       "sem"     = "Semitic languages"
       "sga"     = "Irish, Old (to 900)"
       "sgn"     = "Sign Languages"
       "shn"     = "Shan"
       "sid"     = "Sidamo"
       "sin"     = "Sinhala; Sinhalese"
       "sio"     = "Siouan languages"
       "sit"     = "Sino-Tibetan languages"
       "sla"     = "Slavic languages"
       "slk"     = "Slovak"
       "slv"     = "Slovenian"
       "sma"     = "Southern Sami"
       "sme"     = "Northern Sami"
       "smi"     = "Sami languages"
       "smj"     = "Lule Sami"
       "smn"     = "Inari Sami"
       "smo"     = "Samoan"
       "sms"     = "Skolt Sami"
       "sna"     = "Shona"
       "snd"     = "Sindhi"
       "snk"     = "Soninke"
       "sog"     = "Sogdian"
       "som"     = "Somali"
       "son"     = "Songhai languages"
       "sot"     = "Sotho, Southern"
       "spa"     = "Spanish; Castilian"
       "sqi"     = "Albanian"
       "srd"     = "Sardinian"
       "srn"     = "Sranan Tongo"
       "srp"     = "Serbian"
       "srr"     = "Serer"
       "ssa"     = "Nilo-Saharan languages"
       "ssw"     = "Swati"
       "suk"     = "Sukuma"
       "sun"     = "Sundanese"
       "sus"     = "Susu"
       "sux"     = "Sumerian"
       "swa"     = "Swahili"
       "swe"     = "Swedish"
       "syc"     = "Classical Syriac"
       "syr"     = "Syriac"
       "tah"     = "Tahitian"
       "tai"     = "Tai languages"
       "tam"     = "Tamil"
       "tat"     = "Tatar"
       "tel"     = "Telugu"
       "tem"     = "Timne"
       "ter"     = "Tereno"
       "tet"     = "Tetum"
       "tgk"     = "Tajik"
       "tgl"     = "Tagalog"
       "tha"     = "Thai"
       "tig"     = "Tigre"
       "tir"     = "Tigrinya"
       "tiv"     = "Tiv"
       "tkl"     = "Tokelau"
       "tlh"     = "Klingon; tlhIngan-Hol"
       "tli"     = "Tlingit"
       "tmh"     = "Tamashek"
       "tog"     = "Tonga (Nyasa)"
       "ton"     = "Tonga (Tonga Islands)"
       "tpi"     = "Tok Pisin"
       "tsi"     = "Tsimshian"
       "tsn"     = "Tswana"
       "tso"     = "Tsonga"
       "tuk"     = "Turkmen"
       "tum"     = "Tumbuka"
       "tup"     = "Tupi languages"
       "tur"     = "Turkish"
       "tut"     = "Altaic languages"
       "tvl"     = "Tuvalu"
       "twi"     = "Twi"
       "tyv"     = "Tuvinian"
       "udm"     = "Udmurt"
       "uga"     = "Ugaritic"
       "uig"     = "Uighur; Uyghur"
       "ukr"     = "Ukrainian"
       "umb"     = "Umbundu"
       "und"     = "Undetermined"
       "urd"     = "Urdu"
       "uzb"     = "Uzbek"
       "vai"     = "Vai"
       "ven"     = "Venda"
       "vie"     = "Vietnamese"
       "vol"     = "Volapuk"
       "vot"     = "Votic"
       "wak"     = "Wakashan languages"
       "wal"     = "Walamo"
       "war"     = "Waray"
       "was"     = "Washo"
       "wen"     = "Sorbian languages"
       "wln"     = "Walloon"
       "wol"     = "Wolof"
       "xal"     = "Kalmyk; Oirat"
       "xho"     = "Xhosa"
       "yao"     = "Yao"
       "yap"     = "Yapese"
       "yid"     = "Yiddish"
       "yor"     = "Yoruba"
       "ypk"     = "Yupik languages"
       "zap"     = "Zapotec"
       "zbl"     = "Blissymbols; Blissymbolics; Bliss"
       "zen"     = "Zenaga"
       "zha"     = "Zhuang; Chuang"
       "zho"     = "Chinese"
       "znd"     = "Zande languages"
       "zul"     = "Zulu"
       "zun"     = "Zuni"
       "zxx"     = "No linguistic content; Not applicable"
       "zza"     = "Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki"
       "996"     = "Valid skip"
       "997"     = "Don't know"
       "998"     = "Refused"
       "999"     = "Not stated or inferred"
     ;
     value $LNG_CI
       "aar"     = "Afar"
       "abk"     = "Abkhazian"
       "ace"     = "Achinese"
       "ach"     = "Acoli"
       "ada"     = "Adangme"
       "ady"     = "Adyghe; Adygei"
       "afa"     = "Afro-Asiatic languages"
       "afh"     = "Afrihili"
       "afr"     = "Afrikaans"
       "ain"     = "Ainu"
       "aka"     = "Akan"
       "akk"     = "Akkadian"
       "ale"     = "Aleut"
       "alg"     = "Algonquian languages"
       "alt"     = "Southern Altai"
       "amh"     = "Amharic"
       "ang"     = "English, Old (ca.450-1100)"
       "anp"     = "Angika"
       "apa"     = "Apache languages"
       "ara"     = "Arabic"
       "arc"     = "Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)"
       "arg"     = "Aragonese"
       "arn"     = "Mapudungun; Mapuche"
       "arp"     = "Arapaho"
       "art"     = "Artificial languages"
       "arw"     = "Arawak"
       "asm"     = "Assamese"
       "ast"     = "Asturian; Bable; Leonese; Asturleonese"
       "ath"     = "Athapascan languages"
       "aus"     = "Australian languages"
       "ava"     = "Avaric"
       "ave"     = "Avestan"
       "awa"     = "Awadhi"
       "aym"     = "Aymara"
       "aze"     = "Azerbaijani"
       "bad"     = "Banda languages"
       "bai"     = "Bamileke languages"
       "bak"     = "Bashkir"
       "bal"     = "Baluchi"
       "bam"     = "Bambara"
       "ban"     = "Balinese"
       "bas"     = "Basa"
       "bat"     = "Baltic languages"
       "bej"     = "Beja; Bedawiyet"
       "bel"     = "Belarusian"
       "bem"     = "Bemba"
       "ben"     = "Bengali"
       "ber"     = "Berber languages"
       "bho"     = "Bhojpuri"
       "bih"     = "Bihari"
       "bik"     = "Bikol"
       "bin"     = "Bini; Edo"
       "bis"     = "Bislama"
       "bla"     = "Siksika"
       "bnt"     = "Bantu (Other)"
       "bod"     = "Tibetan"
       "bos"     = "Bosnian"
       "bra"     = "Braj"
       "bre"     = "Breton"
       "btk"     = "Batak languages"
       "bua"     = "Buriat"
       "bug"     = "Buginese"
       "bul"     = "Bulgarian"
       "byn"     = "Blin; Bilin"
       "cad"     = "Caddo"
       "cai"     = "Central American Indian languages"
       "car"     = "Galibi Carib"
       "cat"     = "Catalan; Valencian"
       "cau"     = "Caucasian languages"
       "ceb"     = "Cebuano"
       "cel"     = "Celtic languages"
       "ces"     = "Czech"
       "cha"     = "Chamorro"
       "chb"     = "Chibcha"
       "che"     = "Chechen"
       "chg"     = "Chagatai"
       "chk"     = "Chuukese"
       "chm"     = "Mari"
       "chn"     = "Chinook jargon"
       "cho"     = "Choctaw"
       "chp"     = "Chipewyan; Dene Suline"
       "chr"     = "Cherokee"
       "chu"     = "Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic"
       "chv"     = "Chuvash"
       "chy"     = "Cheyenne"
       "cmc"     = "Chamic languages"
       "cop"     = "Coptic"
       "cor"     = "Cornish"
       "cos"     = "Corsican"
       "cpe"     = "Creoles and pidgins, English based"
       "cpf"     = "Creoles and pidgins, French-based"
       "cpp"     = "Creoles and pidgins, Portuguese-based"
       "cre"     = "Cree"
       "crh"     = "Crimean Tatar; Crimean Turkish"
       "crp"     = "Creoles and pidgins"
       "csb"     = "Kashubian"
       "cus"     = "Cushitic languages"
       "cym"     = "Welsh"
       "dak"     = "Dakota"
       "dan"     = "Danish"
       "dar"     = "Dargwa"
       "day"     = "Land Dayak languages"
       "del"     = "Delaware"
       "den"     = "Slave (Athapascan)"
       "deu"     = "German"
       "dgr"     = "Dogrib"
       "din"     = "Dinka"
       "div"     = "Divehi; Dhivehi; Maldivian"
       "doi"     = "Dogri"
       "dra"     = "Dravidian languages"
       "dsb"     = "Lower Sorbian"
       "dua"     = "Duala"
       "dum"     = "Dutch, Middle (ca.1050-1350)"
       "dyu"     = "Dyula"
       "dzo"     = "Dzongkha"
       "efi"     = "Efik"
       "egy"     = "Egyptian (Ancient)"
       "eka"     = "Ekajuk"
       "ell"     = "Greek, Modern (1453-)"
       "elx"     = "Elamite"
       "eng"     = "English"
       "enm"     = "English, Middle (1100-1500)"
       "epo"     = "Esperanto"
       "est"     = "Estonian"
       "eus"     = "Basque"
       "ewe"     = "Ewe"
       "ewo"     = "Ewondo"
       "fan"     = "Fang"
       "fao"     = "Faroese"
       "fas"     = "Persian"
       "fat"     = "Fanti"
       "fij"     = "Fijian"
       "fil"     = "Filipino; Pilipino"
       "fin"     = "Finnish"
       "fiu"     = "Finno-Ugrian languages"
       "fon"     = "Fon"
       "fra"     = "French"
       "frm"     = "French, Middle (ca.1400-1600)"
       "fro"     = "French, Old (842-ca.1400)"
       "frr"     = "Northern Frisian"
       "frs"     = "Eastern Frisian"
       "fry"     = "Western Frisian"
       "ful"     = "Fulah"
       "fur"     = "Friulian"
       "gaa"     = "Ga"
       "gay"     = "Gayo"
       "gba"     = "Gbaya"
       "gem"     = "Germanic languages"
       "gez"     = "Geez"
       "gil"     = "Gilbertese"
       "gla"     = "Gaelic; Scottish Gaelic"
       "gle"     = "Irish"
       "glg"     = "Galician"
       "glv"     = "Manx"
       "gmh"     = "German, Middle High (ca.1050-1500)"
       "goh"     = "German, Old High (ca.750-1050)"
       "gon"     = "Gondi"
       "gor"     = "Gorontalo"
       "got"     = "Gothic"
       "grb"     = "Grebo"
       "grc"     = "Greek, Ancient (to 1453)"
       "grn"     = "Guarani"
       "gsw"     = "Swiss German; Alemannic; Alsatian"
       "guj"     = "Gujarati"
       "gwi"     = "Gwich'in"
       "hai"     = "Haida"
       "hat"     = "Haitian; Haitian Creole"
       "hau"     = "Hausa"
       "haw"     = "Hawaiian"
       "heb"     = "Hebrew"
       "her"     = "Herero"
       "hil"     = "Hiligaynon"
       "him"     = "Himachali"
       "hin"     = "Hindi"
       "hit"     = "Hittite"
       "hmn"     = "Hmong"
       "hmo"     = "Hiri Motu"
       "hrv"     = "Croatian"
       "hsb"     = "Upper Sorbian"
       "hun"     = "Hungarian"
       "hup"     = "Hupa"
       "hye"     = "Armenian"
       "iba"     = "Iban"
       "ibo"     = "Igbo"
       "ido"     = "Ido"
       "iii"     = "Sichuan Yi; Nuosu"
       "ijo"     = "Ijo languages"
       "iku"     = "Inuktitut"
       "ile"     = "Interlingue; Occidental"
       "ilo"     = "Iloko"
       "ina"     = "Interlingua (International Auxiliary Language Association)"
       "inc"     = "Indic languages"
       "ind"     = "Indonesian"
       "ine"     = "Indo-European languages"
       "inh"     = "Ingush"
       "ipk"     = "Inupiaq"
       "ira"     = "Iranian languages"
       "iro"     = "Iroquoian languages"
       "isl"     = "Icelandic"
       "ita"     = "Italian"
       "jav"     = "Javanese"
       "jbo"     = "Lojban"
       "jpn"     = "Japanese"
       "jpr"     = "Judeo-Persian"
       "jrb"     = "Judeo-Arabic"
       "kaa"     = "Kara-Kalpak"
       "kab"     = "Kabyle"
       "kac"     = "Kachin; Jingpho"
       "kal"     = "Kalaallisut; Greenlandic"
       "kam"     = "Kamba"
       "kan"     = "Kannada"
       "kar"     = "Karen languages"
       "kas"     = "Kashmiri"
       "kat"     = "Georgian"
       "kau"     = "Kanuri"
       "kaw"     = "Kawi"
       "kaz"     = "Kazakh"
       "kbd"     = "Kabardian"
       "kha"     = "Khasi"
       "khi"     = "Khoisan languages"
       "khm"     = "Central Khmer"
       "kho"     = "Khotanese; Sakan"
       "kik"     = "Kikuyu; Gikuyu"
       "kin"     = "Kinyarwanda"
       "kir"     = "Kirghiz; Kyrgyz"
       "kmb"     = "Kimbundu"
       "kok"     = "Konkani"
       "kom"     = "Komi"
       "kon"     = "Kongo"
       "kor"     = "Korean"
       "kos"     = "Kosraean"
       "kpe"     = "Kpelle"
       "krc"     = "Karachay-Balkar"
       "krl"     = "Karelian"
       "kro"     = "Kru languages"
       "kru"     = "Kurukh"
       "kua"     = "Kuanyama; Kwanyama"
       "kum"     = "Kumyk"
       "kur"     = "Kurdish"
       "kut"     = "Kutenai"
       "lad"     = "Ladino"
       "lah"     = "Lahnda"
       "lam"     = "Lamba"
       "lao"     = "Lao"
       "lat"     = "Latin"
       "lav"     = "Latvian"
       "lez"     = "Lezghian"
       "lim"     = "Limburgan; Limburger; Limburgish"
       "lin"     = "Lingala"
       "lit"     = "Lithuanian"
       "lol"     = "Mongo"
       "loz"     = "Lozi"
       "ltz"     = "Luxembourgish; Letzeburgesch"
       "lua"     = "Luba-Lulua"
       "lub"     = "Luba-Katanga"
       "lug"     = "Ganda"
       "lui"     = "Luiseno"
       "lun"     = "Lunda"
       "luo"     = "Luo (Kenya and Tanzania)"
       "lus"     = "Lushai"
       "mad"     = "Madurese"
       "mag"     = "Magahi"
       "mah"     = "Marshallese"
       "mai"     = "Maithili"
       "mak"     = "Makasar"
       "mal"     = "Malayalam"
       "man"     = "Mandingo"
       "map"     = "Austronesian languages"
       "mar"     = "Marathi"
       "mas"     = "Masai"
       "mdf"     = "Moksha"
       "mdr"     = "Mandar"
       "men"     = "Mende"
       "mga"     = "Irish, Middle (900-1200)"
       "mic"     = "Mi'kmaq; Micmac"
       "min"     = "Minangkabau"
       "mis"     = "Uncoded languages"
       "mkd"     = "Macedonian"
       "mkh"     = "Mon-Khmer languages"
       "mlg"     = "Malagasy"
       "mlt"     = "Maltese"
       "mnc"     = "Manchu"
       "mni"     = "Manipuri"
       "mno"     = "Manobo languages"
       "moh"     = "Mohawk"
       "mon"     = "Mongolian"
       "mos"     = "Mossi"
       "mri"     = "Maori"
       "msa"     = "Malay"
       "mul"     = "Multiple languages"
       "mun"     = "Munda languages"
       "mus"     = "Creek"
       "mwl"     = "Mirandese"
       "mwr"     = "Marwari"
       "mya"     = "Burmese"
       "myn"     = "Mayan languages"
       "myv"     = "Erzya"
       "nah"     = "Nahuatl languages"
       "nai"     = "North American Indian languages"
       "nap"     = "Neapolitan"
       "nau"     = "Nauru"
       "nav"     = "Navajo; Navaho"
       "nbl"     = "Ndebele, South; South Ndebele"
       "nde"     = "Ndebele, North; North Ndebele"
       "ndo"     = "Ndonga"
       "nds"     = "Low German; Low Saxon; German, Low; Saxon, Low"
       "nep"     = "Nepali"
       "new"     = "Nepal Bhasa; Newari"
       "nia"     = "Nias"
       "nic"     = "Niger-Kordofanian languages"
       "niu"     = "Niuean"
       "nld"     = "Dutch; Flemish"
       "nno"     = "Norwegian Nynorsk; Nynorsk, Norwegian"
       "nob"     = "Bokmål, Norwegian; Norwegian Bokmål"
       "nog"     = "Nogai"
       "non"     = "Norse, Old"
       "nor"     = "Norwegian"
       "nqo"     = "N'Ko"
       "nso"     = "Pedi; Sepedi; Northern Sotho"
       "nub"     = "Nubian languages"
       "nwc"     = "Classical Newari; Old Newari; Classical Nepal Bhasa"
       "nya"     = "Chichewa; Chewa; Nyanja"
       "nym"     = "Nyamwezi"
       "nyn"     = "Nyankole"
       "nyo"     = "Nyoro"
       "nzi"     = "Nzima"
       "oci"     = "Occitan (post 1500); Provençal"
       "oji"     = "Ojibwa"
       "ori"     = "Oriya"
       "orm"     = "Oromo"
       "osa"     = "Osage"
       "oss"     = "Ossetian; Ossetic"
       "ota"     = "Turkish, Ottoman (1500-1928)"
       "oto"     = "Otomian languages"
       "paa"     = "Papuan languages"
       "pag"     = "Pangasinan"
       "pal"     = "Pahlavi"
       "pam"     = "Pampanga; Kapampangan"
       "pan"     = "Panjabi; Punjabi"
       "pap"     = "Papiamento"
       "pau"     = "Palauan"
       "peo"     = "Persian, Old (ca.600-400 B.C.)"
       "phi"     = "Philippine languages"
       "phn"     = "Phoenician"
       "pli"     = "Pali"
       "pol"     = "Polish"
       "pon"     = "Pohnpeian"
       "por"     = "Portuguese"
       "pra"     = "Prakrit languages"
       "pro"     = "Provençal, Old (to 1500)"
       "pus"     = "Pushto; Pashto"
       "que"     = "Quechua"
       "raj"     = "Rajasthani"
       "rap"     = "Rapanui"
       "rar"     = "Rarotongan; Cook Islands Maori"
       "roa"     = "Romance languages"
       "roh"     = "Romansh"
       "rom"     = "Romany"
       "ron"     = "Romanian; Moldavian; Moldovan"
       "run"     = "Rundi"
       "rup"     = "Aromanian; Arumanian; Macedo-Romanian"
       "rus"     = "Russian"
       "sad"     = "Sandawe"
       "sag"     = "Sango"
       "sah"     = "Yakut"
       "sai"     = "South American Indian (Other)"
       "sal"     = "Salishan languages"
       "sam"     = "Samaritan Aramaic"
       "san"     = "Sanskrit"
       "sas"     = "Sasak"
       "sat"     = "Santali"
       "scn"     = "Sicilian"
       "sco"     = "Scots"
       "sel"     = "Selkup"
       "sem"     = "Semitic languages"
       "sga"     = "Irish, Old (to 900)"
       "sgn"     = "Sign Languages"
       "shn"     = "Shan"
       "sid"     = "Sidamo"
       "sin"     = "Sinhala; Sinhalese"
       "sio"     = "Siouan languages"
       "sit"     = "Sino-Tibetan languages"
       "sla"     = "Slavic languages"
       "slk"     = "Slovak"
       "slv"     = "Slovenian"
       "sma"     = "Southern Sami"
       "sme"     = "Northern Sami"
       "smi"     = "Sami languages"
       "smj"     = "Lule Sami"
       "smn"     = "Inari Sami"
       "smo"     = "Samoan"
       "sms"     = "Skolt Sami"
       "sna"     = "Shona"
       "snd"     = "Sindhi"
       "snk"     = "Soninke"
       "sog"     = "Sogdian"
       "som"     = "Somali"
       "son"     = "Songhai languages"
       "sot"     = "Sotho, Southern"
       "spa"     = "Spanish; Castilian"
       "sqi"     = "Albanian"
       "srd"     = "Sardinian"
       "srn"     = "Sranan Tongo"
       "srp"     = "Serbian"
       "srr"     = "Serer"
       "ssa"     = "Nilo-Saharan languages"
       "ssw"     = "Swati"
       "suk"     = "Sukuma"
       "sun"     = "Sundanese"
       "sus"     = "Susu"
       "sux"     = "Sumerian"
       "swa"     = "Swahili"
       "swe"     = "Swedish"
       "syc"     = "Classical Syriac"
       "syr"     = "Syriac"
       "tah"     = "Tahitian"
       "tai"     = "Tai languages"
       "tam"     = "Tamil"
       "tat"     = "Tatar"
       "tel"     = "Telugu"
       "tem"     = "Timne"
       "ter"     = "Tereno"
       "tet"     = "Tetum"
       "tgk"     = "Tajik"
       "tgl"     = "Tagalog"
       "tha"     = "Thai"
       "tig"     = "Tigre"
       "tir"     = "Tigrinya"
       "tiv"     = "Tiv"
       "tkl"     = "Tokelau"
       "tlh"     = "Klingon; tlhIngan-Hol"
       "tli"     = "Tlingit"
       "tmh"     = "Tamashek"
       "tog"     = "Tonga (Nyasa)"
       "ton"     = "Tonga (Tonga Islands)"
       "tpi"     = "Tok Pisin"
       "tsi"     = "Tsimshian"
       "tsn"     = "Tswana"
       "tso"     = "Tsonga"
       "tuk"     = "Turkmen"
       "tum"     = "Tumbuka"
       "tup"     = "Tupi languages"
       "tur"     = "Turkish"
       "tut"     = "Altaic languages"
       "tvl"     = "Tuvalu"
       "twi"     = "Twi"
       "tyv"     = "Tuvinian"
       "udm"     = "Udmurt"
       "uga"     = "Ugaritic"
       "uig"     = "Uighur; Uyghur"
       "ukr"     = "Ukrainian"
       "umb"     = "Umbundu"
       "und"     = "Undetermined"
       "urd"     = "Urdu"
       "uzb"     = "Uzbek"
       "vai"     = "Vai"
       "ven"     = "Venda"
       "vie"     = "Vietnamese"
       "vol"     = "Volapük"
       "vot"     = "Votic"
       "wak"     = "Wakashan languages"
       "wal"     = "Walamo"
       "war"     = "Waray"
       "was"     = "Washo"
       "wen"     = "Sorbian languages"
       "wln"     = "Walloon"
       "wol"     = "Wolof"
       "xal"     = "Kalmyk; Oirat"
       "xho"     = "Xhosa"
       "yao"     = "Yao"
       "yap"     = "Yapese"
       "yid"     = "Yiddish"
       "yor"     = "Yoruba"
       "ypk"     = "Yupik languages"
       "zap"     = "Zapotec"
       "zbl"     = "Blissymbols; Blissymbolics; Bliss"
       "zen"     = "Zenaga"
       "zha"     = "Zhuang; Chuang"
       "zho"     = "Chinese"
       "znd"     = "Zande languages"
       "zul"     = "Zulu"
       "zun"     = "Zuni"
       "zxx"     = "No linguistic content; Not applicable"
       "zza"     = "Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki"
       "996"     = "Valid skip"
       "997"     = "Don't know"
       "998"     = "Refused"
       "999"     = "Not stated or inferred"
     ;
     value $LNG_HOME
       "aar"     = "Afar"
       "abk"     = "Abkhazian"
       "ace"     = "Achinese"
       "ach"     = "Acoli"
       "ada"     = "Adangme"
       "ady"     = "Adyghe; Adygei"
       "afa"     = "Afro-Asiatic languages"
       "afh"     = "Afrihili"
       "afr"     = "Afrikaans"
       "ain"     = "Ainu"
       "aka"     = "Akan"
       "akk"     = "Akkadian"
       "ale"     = "Aleut"
       "alg"     = "Algonquian languages"
       "alt"     = "Southern Altai"
       "amh"     = "Amharic"
       "ang"     = "English, Old (ca.450-1100)"
       "anp"     = "Angika"
       "apa"     = "Apache languages"
       "ara"     = "Arabic"
       "arc"     = "Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)"
       "arg"     = "Aragonese"
       "arn"     = "Mapudungun; Mapuche"
       "arp"     = "Arapaho"
       "art"     = "Artificial languages"
       "arw"     = "Arawak"
       "asm"     = "Assamese"
       "ast"     = "Asturian; Bable; Leonese; Asturleonese"
       "ath"     = "Athapascan languages"
       "aus"     = "Australian languages"
       "ava"     = "Avaric"
       "ave"     = "Avestan"
       "awa"     = "Awadhi"
       "aym"     = "Aymara"
       "aze"     = "Azerbaijani"
       "bad"     = "Banda languages"
       "bai"     = "Bamileke languages"
       "bak"     = "Bashkir"
       "bal"     = "Baluchi"
       "bam"     = "Bambara"
       "ban"     = "Balinese"
       "bas"     = "Basa"
       "bat"     = "Baltic languages"
       "bej"     = "Beja; Bedawiyet"
       "bel"     = "Belarusian"
       "bem"     = "Bemba"
       "ben"     = "Bengali"
       "ber"     = "Berber languages"
       "bho"     = "Bhojpuri"
       "bih"     = "Bihari"
       "bik"     = "Bikol"
       "bin"     = "Bini; Edo"
       "bis"     = "Bislama"
       "bla"     = "Siksika"
       "bnt"     = "Bantu (Other)"
       "bod"     = "Tibetan"
       "bos"     = "Bosnian"
       "bra"     = "Braj"
       "bre"     = "Breton"
       "btk"     = "Batak languages"
       "bua"     = "Buriat"
       "bug"     = "Buginese"
       "bul"     = "Bulgarian"
       "byn"     = "Blin; Bilin"
       "cad"     = "Caddo"
       "cai"     = "Central American Indian languages"
       "car"     = "Galibi Carib"
       "cat"     = "Catalan; Valencian"
       "cau"     = "Caucasian languages"
       "ceb"     = "Cebuano"
       "cel"     = "Celtic languages"
       "ces"     = "Czech"
       "cha"     = "Chamorro"
       "chb"     = "Chibcha"
       "che"     = "Chechen"
       "chg"     = "Chagatai"
       "chk"     = "Chuukese"
       "chm"     = "Mari"
       "chn"     = "Chinook jargon"
       "cho"     = "Choctaw"
       "chp"     = "Chipewyan; Dene Suline"
       "chr"     = "Cherokee"
       "chu"     = "Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic"
       "chv"     = "Chuvash"
       "chy"     = "Cheyenne"
       "cmc"     = "Chamic languages"
       "cop"     = "Coptic"
       "cor"     = "Cornish"
       "cos"     = "Corsican"
       "cpe"     = "Creoles and pidgins, English based"
       "cpf"     = "Creoles and pidgins, French-based"
       "cpp"     = "Creoles and pidgins, Portuguese-based"
       "cre"     = "Cree"
       "crh"     = "Crimean Tatar; Crimean Turkish"
       "crp"     = "Creoles and pidgins"
       "csb"     = "Kashubian"
       "cus"     = "Cushitic languages"
       "cym"     = "Welsh"
       "dak"     = "Dakota"
       "dan"     = "Danish"
       "dar"     = "Dargwa"
       "day"     = "Land Dayak languages"
       "del"     = "Delaware"
       "den"     = "Slave (Athapascan)"
       "deu"     = "German"
       "dgr"     = "Dogrib"
       "din"     = "Dinka"
       "div"     = "Divehi; Dhivehi; Maldivian"
       "doi"     = "Dogri"
       "dra"     = "Dravidian languages"
       "dsb"     = "Lower Sorbian"
       "dua"     = "Duala"
       "dum"     = "Dutch, Middle (ca.1050-1350)"
       "dyu"     = "Dyula"
       "dzo"     = "Dzongkha"
       "efi"     = "Efik"
       "egy"     = "Egyptian (Ancient)"
       "eka"     = "Ekajuk"
       "ell"     = "Greek, Modern (1453-)"
       "elx"     = "Elamite"
       "eng"     = "English"
       "enm"     = "English, Middle (1100-1500)"
       "epo"     = "Esperanto"
       "est"     = "Estonian"
       "eus"     = "Basque"
       "ewe"     = "Ewe"
       "ewo"     = "Ewondo"
       "fan"     = "Fang"
       "fao"     = "Faroese"
       "fas"     = "Persian"
       "fat"     = "Fanti"
       "fij"     = "Fijian"
       "fil"     = "Filipino; Pilipino"
       "fin"     = "Finnish"
       "fiu"     = "Finno-Ugrian languages"
       "fon"     = "Fon"
       "fra"     = "French"
       "frm"     = "French, Middle (ca.1400-1600)"
       "fro"     = "French, Old (842-ca.1400)"
       "frr"     = "Northern Frisian"
       "frs"     = "Eastern Frisian"
       "fry"     = "Western Frisian"
       "ful"     = "Fulah"
       "fur"     = "Friulian"
       "gaa"     = "Ga"
       "gay"     = "Gayo"
       "gba"     = "Gbaya"
       "gem"     = "Germanic languages"
       "gez"     = "Geez"
       "gil"     = "Gilbertese"
       "gla"     = "Gaelic; Scottish Gaelic"
       "gle"     = "Irish"
       "glg"     = "Galician"
       "glv"     = "Manx"
       "gmh"     = "German, Middle High (ca.1050-1500)"
       "goh"     = "German, Old High (ca.750-1050)"
       "gon"     = "Gondi"
       "gor"     = "Gorontalo"
       "got"     = "Gothic"
       "grb"     = "Grebo"
       "grc"     = "Greek, Ancient (to 1453)"
       "grn"     = "Guarani"
       "gsw"     = "Swiss German; Alemannic; Alsatian"
       "guj"     = "Gujarati"
       "gwi"     = "Gwich'in"
       "hai"     = "Haida"
       "hat"     = "Haitian; Haitian Creole"
       "hau"     = "Hausa"
       "haw"     = "Hawaiian"
       "heb"     = "Hebrew"
       "her"     = "Herero"
       "hil"     = "Hiligaynon"
       "him"     = "Himachali"
       "hin"     = "Hindi"
       "hit"     = "Hittite"
       "hmn"     = "Hmong"
       "hmo"     = "Hiri Motu"
       "hrv"     = "Croatian"
       "hsb"     = "Upper Sorbian"
       "hun"     = "Hungarian"
       "hup"     = "Hupa"
       "hye"     = "Armenian"
       "iba"     = "Iban"
       "ibo"     = "Igbo"
       "ido"     = "Ido"
       "iii"     = "Sichuan Yi; Nuosu"
       "ijo"     = "Ijo languages"
       "iku"     = "Inuktitut"
       "ile"     = "Interlingue; Occidental"
       "ilo"     = "Iloko"
       "ina"     = "Interlingua (International Auxiliary Language Association)"
       "inc"     = "Indic languages"
       "ind"     = "Indonesian"
       "ine"     = "Indo-European languages"
       "inh"     = "Ingush"
       "ipk"     = "Inupiaq"
       "ira"     = "Iranian languages"
       "iro"     = "Iroquoian languages"
       "isl"     = "Icelandic"
       "ita"     = "Italian"
       "jav"     = "Javanese"
       "jbo"     = "Lojban"
       "jpn"     = "Japanese"
       "jpr"     = "Judeo-Persian"
       "jrb"     = "Judeo-Arabic"
       "kaa"     = "Kara-Kalpak"
       "kab"     = "Kabyle"
       "kac"     = "Kachin; Jingpho"
       "kal"     = "Kalaallisut; Greenlandic"
       "kam"     = "Kamba"
       "kan"     = "Kannada"
       "kar"     = "Karen languages"
       "kas"     = "Kashmiri"
       "kat"     = "Georgian"
       "kau"     = "Kanuri"
       "kaw"     = "Kawi"
       "kaz"     = "Kazakh"
       "kbd"     = "Kabardian"
       "kha"     = "Khasi"
       "khi"     = "Khoisan languages"
       "khm"     = "Central Khmer"
       "kho"     = "Khotanese; Sakan"
       "kik"     = "Kikuyu; Gikuyu"
       "kin"     = "Kinyarwanda"
       "kir"     = "Kirghiz; Kyrgyz"
       "kmb"     = "Kimbundu"
       "kok"     = "Konkani"
       "kom"     = "Komi"
       "kon"     = "Kongo"
       "kor"     = "Korean"
       "kos"     = "Kosraean"
       "kpe"     = "Kpelle"
       "krc"     = "Karachay-Balkar"
       "krl"     = "Karelian"
       "kro"     = "Kru languages"
       "kru"     = "Kurukh"
       "kua"     = "Kuanyama; Kwanyama"
       "kum"     = "Kumyk"
       "kur"     = "Kurdish"
       "kut"     = "Kutenai"
       "lad"     = "Ladino"
       "lah"     = "Lahnda"
       "lam"     = "Lamba"
       "lao"     = "Lao"
       "lat"     = "Latin"
       "lav"     = "Latvian"
       "lez"     = "Lezghian"
       "lim"     = "Limburgan; Limburger; Limburgish"
       "lin"     = "Lingala"
       "lit"     = "Lithuanian"
       "lol"     = "Mongo"
       "loz"     = "Lozi"
       "ltz"     = "Luxembourgish; Letzeburgesch"
       "lua"     = "Luba-Lulua"
       "lub"     = "Luba-Katanga"
       "lug"     = "Ganda"
       "lui"     = "Luiseno"
       "lun"     = "Lunda"
       "luo"     = "Luo (Kenya and Tanzania)"
       "lus"     = "Lushai"
       "mad"     = "Madurese"
       "mag"     = "Magahi"
       "mah"     = "Marshallese"
       "mai"     = "Maithili"
       "mak"     = "Makasar"
       "mal"     = "Malayalam"
       "man"     = "Mandingo"
       "map"     = "Austronesian languages"
       "mar"     = "Marathi"
       "mas"     = "Masai"
       "mdf"     = "Moksha"
       "mdr"     = "Mandar"
       "men"     = "Mende"
       "mga"     = "Irish, Middle (900-1200)"
       "mic"     = "Mi'kmaq; Micmac"
       "min"     = "Minangkabau"
       "mis"     = "Uncoded languages"
       "mkd"     = "Macedonian"
       "mkh"     = "Mon-Khmer languages"
       "mlg"     = "Malagasy"
       "mlt"     = "Maltese"
       "mnc"     = "Manchu"
       "mni"     = "Manipuri"
       "mno"     = "Manobo languages"
       "moh"     = "Mohawk"
       "mon"     = "Mongolian"
       "mos"     = "Mossi"
       "mri"     = "Maori"
       "msa"     = "Malay"
       "mul"     = "Multiple languages"
       "mun"     = "Munda languages"
       "mus"     = "Creek"
       "mwl"     = "Mirandese"
       "mwr"     = "Marwari"
       "mya"     = "Burmese"
       "myn"     = "Mayan languages"
       "myv"     = "Erzya"
       "nah"     = "Nahuatl languages"
       "nai"     = "North American Indian languages"
       "nap"     = "Neapolitan"
       "nau"     = "Nauru"
       "nav"     = "Navajo; Navaho"
       "nbl"     = "Ndebele, South; South Ndebele"
       "nde"     = "Ndebele, North; North Ndebele"
       "ndo"     = "Ndonga"
       "nds"     = "Low German; Low Saxon; German, Low; Saxon, Low"
       "nep"     = "Nepali"
       "new"     = "Nepal Bhasa; Newari"
       "nia"     = "Nias"
       "nic"     = "Niger-Kordofanian languages"
       "niu"     = "Niuean"
       "nld"     = "Dutch; Flemish"
       "nno"     = "Norwegian Nynorsk; Nynorsk, Norwegian"
       "nob"     = "Bokmål, Norwegian; Norwegian Bokmål"
       "nog"     = "Nogai"
       "non"     = "Norse, Old"
       "nor"     = "Norwegian"
       "nqo"     = "N'Ko"
       "nso"     = "Pedi; Sepedi; Northern Sotho"
       "nub"     = "Nubian languages"
       "nwc"     = "Classical Newari; Old Newari; Classical Nepal Bhasa"
       "nya"     = "Chichewa; Chewa; Nyanja"
       "nym"     = "Nyamwezi"
       "nyn"     = "Nyankole"
       "nyo"     = "Nyoro"
       "nzi"     = "Nzima"
       "oci"     = "Occitan (post 1500); Provençal"
       "oji"     = "Ojibwa"
       "ori"     = "Oriya"
       "orm"     = "Oromo"
       "osa"     = "Osage"
       "oss"     = "Ossetian; Ossetic"
       "ota"     = "Turkish, Ottoman (1500-1928)"
       "oto"     = "Otomian languages"
       "paa"     = "Papuan languages"
       "pag"     = "Pangasinan"
       "pal"     = "Pahlavi"
       "pam"     = "Pampanga; Kapampangan"
       "pan"     = "Panjabi; Punjabi"
       "pap"     = "Papiamento"
       "pau"     = "Palauan"
       "peo"     = "Persian, Old (ca.600-400 B.C.)"
       "phi"     = "Philippine languages"
       "phn"     = "Phoenician"
       "pli"     = "Pali"
       "pol"     = "Polish"
       "pon"     = "Pohnpeian"
       "por"     = "Portuguese"
       "pra"     = "Prakrit languages"
       "pro"     = "Provençal, Old (to 1500)"
       "pus"     = "Pushto; Pashto"
       "que"     = "Quechua"
       "raj"     = "Rajasthani"
       "rap"     = "Rapanui"
       "rar"     = "Rarotongan; Cook Islands Maori"
       "roa"     = "Romance languages"
       "roh"     = "Romansh"
       "rom"     = "Romany"
       "ron"     = "Romanian; Moldavian; Moldovan"
       "run"     = "Rundi"
       "rup"     = "Aromanian; Arumanian; Macedo-Romanian"
       "rus"     = "Russian"
       "sad"     = "Sandawe"
       "sag"     = "Sango"
       "sah"     = "Yakut"
       "sai"     = "South American Indian (Other)"
       "sal"     = "Salishan languages"
       "sam"     = "Samaritan Aramaic"
       "san"     = "Sanskrit"
       "sas"     = "Sasak"
       "sat"     = "Santali"
       "scn"     = "Sicilian"
       "sco"     = "Scots"
       "sel"     = "Selkup"
       "sem"     = "Semitic languages"
       "sga"     = "Irish, Old (to 900)"
       "sgn"     = "Sign Languages"
       "shn"     = "Shan"
       "sid"     = "Sidamo"
       "sin"     = "Sinhala; Sinhalese"
       "sio"     = "Siouan languages"
       "sit"     = "Sino-Tibetan languages"
       "sla"     = "Slavic languages"
       "slk"     = "Slovak"
       "slv"     = "Slovenian"
       "sma"     = "Southern Sami"
       "sme"     = "Northern Sami"
       "smi"     = "Sami languages"
       "smj"     = "Lule Sami"
       "smn"     = "Inari Sami"
       "smo"     = "Samoan"
       "sms"     = "Skolt Sami"
       "sna"     = "Shona"
       "snd"     = "Sindhi"
       "snk"     = "Soninke"
       "sog"     = "Sogdian"
       "som"     = "Somali"
       "son"     = "Songhai languages"
       "sot"     = "Sotho, Southern"
       "spa"     = "Spanish; Castilian"
       "sqi"     = "Albanian"
       "srd"     = "Sardinian"
       "srn"     = "Sranan Tongo"
       "srp"     = "Serbian"
       "srr"     = "Serer"
       "ssa"     = "Nilo-Saharan languages"
       "ssw"     = "Swati"
       "suk"     = "Sukuma"
       "sun"     = "Sundanese"
       "sus"     = "Susu"
       "sux"     = "Sumerian"
       "swa"     = "Swahili"
       "swe"     = "Swedish"
       "syc"     = "Classical Syriac"
       "syr"     = "Syriac"
       "tah"     = "Tahitian"
       "tai"     = "Tai languages"
       "tam"     = "Tamil"
       "tat"     = "Tatar"
       "tel"     = "Telugu"
       "tem"     = "Timne"
       "ter"     = "Tereno"
       "tet"     = "Tetum"
       "tgk"     = "Tajik"
       "tgl"     = "Tagalog"
       "tha"     = "Thai"
       "tig"     = "Tigre"
       "tir"     = "Tigrinya"
       "tiv"     = "Tiv"
       "tkl"     = "Tokelau"
       "tlh"     = "Klingon; tlhIngan-Hol"
       "tli"     = "Tlingit"
       "tmh"     = "Tamashek"
       "tog"     = "Tonga (Nyasa)"
       "ton"     = "Tonga (Tonga Islands)"
       "tpi"     = "Tok Pisin"
       "tsi"     = "Tsimshian"
       "tsn"     = "Tswana"
       "tso"     = "Tsonga"
       "tuk"     = "Turkmen"
       "tum"     = "Tumbuka"
       "tup"     = "Tupi languages"
       "tur"     = "Turkish"
       "tut"     = "Altaic languages"
       "tvl"     = "Tuvalu"
       "twi"     = "Twi"
       "tyv"     = "Tuvinian"
       "udm"     = "Udmurt"
       "uga"     = "Ugaritic"
       "uig"     = "Uighur; Uyghur"
       "ukr"     = "Ukrainian"
       "umb"     = "Umbundu"
       "und"     = "Undetermined"
       "urd"     = "Urdu"
       "uzb"     = "Uzbek"
       "vai"     = "Vai"
       "ven"     = "Venda"
       "vie"     = "Vietnamese"
       "vol"     = "Volapük"
       "vot"     = "Votic"
       "wak"     = "Wakashan languages"
       "wal"     = "Walamo"
       "war"     = "Waray"
       "was"     = "Washo"
       "wen"     = "Sorbian languages"
       "wln"     = "Walloon"
       "wol"     = "Wolof"
       "xal"     = "Kalmyk; Oirat"
       "xho"     = "Xhosa"
       "yao"     = "Yao"
       "yap"     = "Yapese"
       "yid"     = "Yiddish"
       "yor"     = "Yoruba"
       "ypk"     = "Yupik languages"
       "zap"     = "Zapotec"
       "zbl"     = "Blissymbols; Blissymbolics; Bliss"
       "zen"     = "Zenaga"
       "zha"     = "Zhuang; Chuang"
       "zho"     = "Chinese"
       "znd"     = "Zande languages"
       "zul"     = "Zulu"
       "zun"     = "Zuni"
       "zxx"     = "No linguistic content; Not applicable"
       "zza"     = "Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki"
       "996"     = "Valid skip"
       "997"     = "Don't know"
       "998"     = "Refused"
       "999"     = "Not stated or inferred"
     ;
     value LNG_HOMEUS_C
       1         = "English"
       2         = "Spanish"
       3         = "Other language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value $LNG_L1_
       "aar"     = "Afar"
       "abk"     = "Abkhazian"
       "ace"     = "Achinese"
       "ach"     = "Acoli"
       "ada"     = "Adangme"
       "ady"     = "Adyghe; Adygei"
       "afa"     = "Afro-Asiatic languages"
       "afh"     = "Afrihili"
       "afr"     = "Afrikaans"
       "ain"     = "Ainu"
       "aka"     = "Akan"
       "akk"     = "Akkadian"
       "ale"     = "Aleut"
       "alg"     = "Algonquian languages"
       "alt"     = "Southern Altai"
       "amh"     = "Amharic"
       "ang"     = "English, Old (ca.450-1100)"
       "anp"     = "Angika"
       "apa"     = "Apache languages"
       "ara"     = "Arabic"
       "arc"     = "Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)"
       "arg"     = "Aragonese"
       "arn"     = "Mapudungun; Mapuche"
       "arp"     = "Arapaho"
       "art"     = "Artificial languages"
       "arw"     = "Arawak"
       "asm"     = "Assamese"
       "ast"     = "Asturian; Bable; Leonese; Asturleonese"
       "ath"     = "Athapascan languages"
       "aus"     = "Australian languages"
       "ava"     = "Avaric"
       "ave"     = "Avestan"
       "awa"     = "Awadhi"
       "aym"     = "Aymara"
       "aze"     = "Azerbaijani"
       "bad"     = "Banda languages"
       "bai"     = "Bamileke languages"
       "bak"     = "Bashkir"
       "bal"     = "Baluchi"
       "bam"     = "Bambara"
       "ban"     = "Balinese"
       "bas"     = "Basa"
       "bat"     = "Baltic languages"
       "bej"     = "Beja; Bedawiyet"
       "bel"     = "Belarusian"
       "bem"     = "Bemba"
       "ben"     = "Bengali"
       "ber"     = "Berber languages"
       "bho"     = "Bhojpuri"
       "bih"     = "Bihari"
       "bik"     = "Bikol"
       "bin"     = "Bini; Edo"
       "bis"     = "Bislama"
       "bla"     = "Siksika"
       "bnt"     = "Bantu (Other)"
       "bod"     = "Tibetan"
       "bos"     = "Bosnian"
       "bra"     = "Braj"
       "bre"     = "Breton"
       "btk"     = "Batak languages"
       "bua"     = "Buriat"
       "bug"     = "Buginese"
       "bul"     = "Bulgarian"
       "byn"     = "Blin; Bilin"
       "cad"     = "Caddo"
       "cai"     = "Central American Indian languages"
       "car"     = "Galibi Carib"
       "cat"     = "Catalan; Valencian"
       "cau"     = "Caucasian languages"
       "ceb"     = "Cebuano"
       "cel"     = "Celtic languages"
       "ces"     = "Czech"
       "cha"     = "Chamorro"
       "chb"     = "Chibcha"
       "che"     = "Chechen"
       "chg"     = "Chagatai"
       "chk"     = "Chuukese"
       "chm"     = "Mari"
       "chn"     = "Chinook jargon"
       "cho"     = "Choctaw"
       "chp"     = "Chipewyan; Dene Suline"
       "chr"     = "Cherokee"
       "chu"     = "Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic"
       "chv"     = "Chuvash"
       "chy"     = "Cheyenne"
       "cmc"     = "Chamic languages"
       "cop"     = "Coptic"
       "cor"     = "Cornish"
       "cos"     = "Corsican"
       "cpe"     = "Creoles and pidgins, English based"
       "cpf"     = "Creoles and pidgins, French-based"
       "cpp"     = "Creoles and pidgins, Portuguese-based"
       "cre"     = "Cree"
       "crh"     = "Crimean Tatar; Crimean Turkish"
       "crp"     = "Creoles and pidgins"
       "csb"     = "Kashubian"
       "cus"     = "Cushitic languages"
       "cym"     = "Welsh"
       "dak"     = "Dakota"
       "dan"     = "Danish"
       "dar"     = "Dargwa"
       "day"     = "Land Dayak languages"
       "del"     = "Delaware"
       "den"     = "Slave (Athapascan)"
       "deu"     = "German"
       "dgr"     = "Dogrib"
       "din"     = "Dinka"
       "div"     = "Divehi; Dhivehi; Maldivian"
       "doi"     = "Dogri"
       "dra"     = "Dravidian languages"
       "dsb"     = "Lower Sorbian"
       "dua"     = "Duala"
       "dum"     = "Dutch, Middle (ca.1050-1350)"
       "dyu"     = "Dyula"
       "dzo"     = "Dzongkha"
       "efi"     = "Efik"
       "egy"     = "Egyptian (Ancient)"
       "eka"     = "Ekajuk"
       "ell"     = "Greek, Modern (1453-)"
       "elx"     = "Elamite"
       "eng"     = "English"
       "enm"     = "English, Middle (1100-1500)"
       "epo"     = "Esperanto"
       "est"     = "Estonian"
       "eus"     = "Basque"
       "ewe"     = "Ewe"
       "ewo"     = "Ewondo"
       "fan"     = "Fang"
       "fao"     = "Faroese"
       "fas"     = "Persian"
       "fat"     = "Fanti"
       "fij"     = "Fijian"
       "fil"     = "Filipino; Pilipino"
       "fin"     = "Finnish"
       "fiu"     = "Finno-Ugrian languages"
       "fon"     = "Fon"
       "fra"     = "French"
       "frm"     = "French, Middle (ca.1400-1600)"
       "fro"     = "French, Old (842-ca.1400)"
       "frr"     = "Northern Frisian"
       "frs"     = "Eastern Frisian"
       "fry"     = "Western Frisian"
       "ful"     = "Fulah"
       "fur"     = "Friulian"
       "gaa"     = "Ga"
       "gay"     = "Gayo"
       "gba"     = "Gbaya"
       "gem"     = "Germanic languages"
       "gez"     = "Geez"
       "gil"     = "Gilbertese"
       "gla"     = "Gaelic; Scottish Gaelic"
       "gle"     = "Irish"
       "glg"     = "Galician"
       "glv"     = "Manx"
       "gmh"     = "German, Middle High (ca.1050-1500)"
       "goh"     = "German, Old High (ca.750-1050)"
       "gon"     = "Gondi"
       "gor"     = "Gorontalo"
       "got"     = "Gothic"
       "grb"     = "Grebo"
       "grc"     = "Greek, Ancient (to 1453)"
       "grn"     = "Guarani"
       "gsw"     = "Swiss German; Alemannic; Alsatian"
       "guj"     = "Gujarati"
       "gwi"     = "Gwich'in"
       "hai"     = "Haida"
       "hat"     = "Haitian; Haitian Creole"
       "hau"     = "Hausa"
       "haw"     = "Hawaiian"
       "heb"     = "Hebrew"
       "her"     = "Herero"
       "hil"     = "Hiligaynon"
       "him"     = "Himachali"
       "hin"     = "Hindi"
       "hit"     = "Hittite"
       "hmn"     = "Hmong"
       "hmo"     = "Hiri Motu"
       "hrv"     = "Croatian"
       "hsb"     = "Upper Sorbian"
       "hun"     = "Hungarian"
       "hup"     = "Hupa"
       "hye"     = "Armenian"
       "iba"     = "Iban"
       "ibo"     = "Igbo"
       "ido"     = "Ido"
       "iii"     = "Sichuan Yi; Nuosu"
       "ijo"     = "Ijo languages"
       "iku"     = "Inuktitut"
       "ile"     = "Interlingue; Occidental"
       "ilo"     = "Iloko"
       "ina"     = "Interlingua (International Auxiliary Language Association)"
       "inc"     = "Indic languages"
       "ind"     = "Indonesian"
       "ine"     = "Indo-European languages"
       "inh"     = "Ingush"
       "ipk"     = "Inupiaq"
       "ira"     = "Iranian languages"
       "iro"     = "Iroquoian languages"
       "isl"     = "Icelandic"
       "ita"     = "Italian"
       "jav"     = "Javanese"
       "jbo"     = "Lojban"
       "jpn"     = "Japanese"
       "jpr"     = "Judeo-Persian"
       "jrb"     = "Judeo-Arabic"
       "kaa"     = "Kara-Kalpak"
       "kab"     = "Kabyle"
       "kac"     = "Kachin; Jingpho"
       "kal"     = "Kalaallisut; Greenlandic"
       "kam"     = "Kamba"
       "kan"     = "Kannada"
       "kar"     = "Karen languages"
       "kas"     = "Kashmiri"
       "kat"     = "Georgian"
       "kau"     = "Kanuri"
       "kaw"     = "Kawi"
       "kaz"     = "Kazakh"
       "kbd"     = "Kabardian"
       "kha"     = "Khasi"
       "khi"     = "Khoisan languages"
       "khm"     = "Central Khmer"
       "kho"     = "Khotanese; Sakan"
       "kik"     = "Kikuyu; Gikuyu"
       "kin"     = "Kinyarwanda"
       "kir"     = "Kirghiz; Kyrgyz"
       "kmb"     = "Kimbundu"
       "kok"     = "Konkani"
       "kom"     = "Komi"
       "kon"     = "Kongo"
       "kor"     = "Korean"
       "kos"     = "Kosraean"
       "kpe"     = "Kpelle"
       "krc"     = "Karachay-Balkar"
       "krl"     = "Karelian"
       "kro"     = "Kru languages"
       "kru"     = "Kurukh"
       "kua"     = "Kuanyama; Kwanyama"
       "kum"     = "Kumyk"
       "kur"     = "Kurdish"
       "kut"     = "Kutenai"
       "lad"     = "Ladino"
       "lah"     = "Lahnda"
       "lam"     = "Lamba"
       "lao"     = "Lao"
       "lat"     = "Latin"
       "lav"     = "Latvian"
       "lez"     = "Lezghian"
       "lim"     = "Limburgan; Limburger; Limburgish"
       "lin"     = "Lingala"
       "lit"     = "Lithuanian"
       "lol"     = "Mongo"
       "loz"     = "Lozi"
       "ltz"     = "Luxembourgish; Letzeburgesch"
       "lua"     = "Luba-Lulua"
       "lub"     = "Luba-Katanga"
       "lug"     = "Ganda"
       "lui"     = "Luiseno"
       "lun"     = "Lunda"
       "luo"     = "Luo (Kenya and Tanzania)"
       "lus"     = "Lushai"
       "mad"     = "Madurese"
       "mag"     = "Magahi"
       "mah"     = "Marshallese"
       "mai"     = "Maithili"
       "mak"     = "Makasar"
       "mal"     = "Malayalam"
       "man"     = "Mandingo"
       "map"     = "Austronesian languages"
       "mar"     = "Marathi"
       "mas"     = "Masai"
       "mdf"     = "Moksha"
       "mdr"     = "Mandar"
       "men"     = "Mende"
       "mga"     = "Irish, Middle (900-1200)"
       "mic"     = "Mi'kmaq; Micmac"
       "min"     = "Minangkabau"
       "mis"     = "Uncoded languages"
       "mkd"     = "Macedonian"
       "mkh"     = "Mon-Khmer languages"
       "mlg"     = "Malagasy"
       "mlt"     = "Maltese"
       "mnc"     = "Manchu"
       "mni"     = "Manipuri"
       "mno"     = "Manobo languages"
       "moh"     = "Mohawk"
       "mon"     = "Mongolian"
       "mos"     = "Mossi"
       "mri"     = "Maori"
       "msa"     = "Malay"
       "mul"     = "Multiple languages"
       "mun"     = "Munda languages"
       "mus"     = "Creek"
       "mwl"     = "Mirandese"
       "mwr"     = "Marwari"
       "mya"     = "Burmese"
       "myn"     = "Mayan languages"
       "myv"     = "Erzya"
       "nah"     = "Nahuatl languages"
       "nai"     = "North American Indian languages"
       "nap"     = "Neapolitan"
       "nau"     = "Nauru"
       "nav"     = "Navajo; Navaho"
       "nbl"     = "Ndebele, South; South Ndebele"
       "nde"     = "Ndebele, North; North Ndebele"
       "ndo"     = "Ndonga"
       "nds"     = "Low German; Low Saxon; German, Low; Saxon, Low"
       "nep"     = "Nepali"
       "new"     = "Nepal Bhasa; Newari"
       "nia"     = "Nias"
       "nic"     = "Niger-Kordofanian languages"
       "niu"     = "Niuean"
       "nld"     = "Dutch; Flemish"
       "nno"     = "Norwegian Nynorsk; Nynorsk, Norwegian"
       "nob"     = "Bokmål, Norwegian; Norwegian Bokmål"
       "nog"     = "Nogai"
       "non"     = "Norse, Old"
       "nor"     = "Norwegian"
       "nqo"     = "N'Ko"
       "nso"     = "Pedi; Sepedi; Northern Sotho"
       "nub"     = "Nubian languages"
       "nwc"     = "Classical Newari; Old Newari; Classical Nepal Bhasa"
       "nya"     = "Chichewa; Chewa; Nyanja"
       "nym"     = "Nyamwezi"
       "nyn"     = "Nyankole"
       "nyo"     = "Nyoro"
       "nzi"     = "Nzima"
       "oci"     = "Occitan (post 1500); Provençal"
       "oji"     = "Ojibwa"
       "ori"     = "Oriya"
       "orm"     = "Oromo"
       "osa"     = "Osage"
       "oss"     = "Ossetian; Ossetic"
       "ota"     = "Turkish, Ottoman (1500-1928)"
       "oto"     = "Otomian languages"
       "paa"     = "Papuan languages"
       "pag"     = "Pangasinan"
       "pal"     = "Pahlavi"
       "pam"     = "Pampanga; Kapampangan"
       "pan"     = "Panjabi; Punjabi"
       "pap"     = "Papiamento"
       "pau"     = "Palauan"
       "peo"     = "Persian, Old (ca.600-400 B.C.)"
       "phi"     = "Philippine languages"
       "phn"     = "Phoenician"
       "pli"     = "Pali"
       "pol"     = "Polish"
       "pon"     = "Pohnpeian"
       "por"     = "Portuguese"
       "pra"     = "Prakrit languages"
       "pro"     = "Provençal, Old (to 1500)"
       "pus"     = "Pushto; Pashto"
       "que"     = "Quechua"
       "raj"     = "Rajasthani"
       "rap"     = "Rapanui"
       "rar"     = "Rarotongan; Cook Islands Maori"
       "roa"     = "Romance languages"
       "roh"     = "Romansh"
       "rom"     = "Romany"
       "ron"     = "Romanian; Moldavian; Moldovan"
       "run"     = "Rundi"
       "rup"     = "Aromanian; Arumanian; Macedo-Romanian"
       "rus"     = "Russian"
       "sad"     = "Sandawe"
       "sag"     = "Sango"
       "sah"     = "Yakut"
       "sai"     = "South American Indian (Other)"
       "sal"     = "Salishan languages"
       "sam"     = "Samaritan Aramaic"
       "san"     = "Sanskrit"
       "sas"     = "Sasak"
       "sat"     = "Santali"
       "scn"     = "Sicilian"
       "sco"     = "Scots"
       "sel"     = "Selkup"
       "sem"     = "Semitic languages"
       "sga"     = "Irish, Old (to 900)"
       "sgn"     = "Sign Languages"
       "shn"     = "Shan"
       "sid"     = "Sidamo"
       "sin"     = "Sinhala; Sinhalese"
       "sio"     = "Siouan languages"
       "sit"     = "Sino-Tibetan languages"
       "sla"     = "Slavic languages"
       "slk"     = "Slovak"
       "slv"     = "Slovenian"
       "sma"     = "Southern Sami"
       "sme"     = "Northern Sami"
       "smi"     = "Sami languages"
       "smj"     = "Lule Sami"
       "smn"     = "Inari Sami"
       "smo"     = "Samoan"
       "sms"     = "Skolt Sami"
       "sna"     = "Shona"
       "snd"     = "Sindhi"
       "snk"     = "Soninke"
       "sog"     = "Sogdian"
       "som"     = "Somali"
       "son"     = "Songhai languages"
       "sot"     = "Sotho, Southern"
       "spa"     = "Spanish; Castilian"
       "sqi"     = "Albanian"
       "srd"     = "Sardinian"
       "srn"     = "Sranan Tongo"
       "srp"     = "Serbian"
       "srr"     = "Serer"
       "ssa"     = "Nilo-Saharan languages"
       "ssw"     = "Swati"
       "suk"     = "Sukuma"
       "sun"     = "Sundanese"
       "sus"     = "Susu"
       "sux"     = "Sumerian"
       "swa"     = "Swahili"
       "swe"     = "Swedish"
       "syc"     = "Classical Syriac"
       "syr"     = "Syriac"
       "tah"     = "Tahitian"
       "tai"     = "Tai languages"
       "tam"     = "Tamil"
       "tat"     = "Tatar"
       "tel"     = "Telugu"
       "tem"     = "Timne"
       "ter"     = "Tereno"
       "tet"     = "Tetum"
       "tgk"     = "Tajik"
       "tgl"     = "Tagalog"
       "tha"     = "Thai"
       "tig"     = "Tigre"
       "tir"     = "Tigrinya"
       "tiv"     = "Tiv"
       "tkl"     = "Tokelau"
       "tlh"     = "Klingon; tlhIngan-Hol"
       "tli"     = "Tlingit"
       "tmh"     = "Tamashek"
       "tog"     = "Tonga (Nyasa)"
       "ton"     = "Tonga (Tonga Islands)"
       "tpi"     = "Tok Pisin"
       "tsi"     = "Tsimshian"
       "tsn"     = "Tswana"
       "tso"     = "Tsonga"
       "tuk"     = "Turkmen"
       "tum"     = "Tumbuka"
       "tup"     = "Tupi languages"
       "tur"     = "Turkish"
       "tut"     = "Altaic languages"
       "tvl"     = "Tuvalu"
       "twi"     = "Twi"
       "tyv"     = "Tuvinian"
       "udm"     = "Udmurt"
       "uga"     = "Ugaritic"
       "uig"     = "Uighur; Uyghur"
       "ukr"     = "Ukrainian"
       "umb"     = "Umbundu"
       "und"     = "Undetermined"
       "urd"     = "Urdu"
       "uzb"     = "Uzbek"
       "vai"     = "Vai"
       "ven"     = "Venda"
       "vie"     = "Vietnamese"
       "vol"     = "Volapük"
       "vot"     = "Votic"
       "wak"     = "Wakashan languages"
       "wal"     = "Walamo"
       "war"     = "Waray"
       "was"     = "Washo"
       "wen"     = "Sorbian languages"
       "wln"     = "Walloon"
       "wol"     = "Wolof"
       "xal"     = "Kalmyk; Oirat"
       "xho"     = "Xhosa"
       "yao"     = "Yao"
       "yap"     = "Yapese"
       "yid"     = "Yiddish"
       "yor"     = "Yoruba"
       "ypk"     = "Yupik languages"
       "zap"     = "Zapotec"
       "zbl"     = "Blissymbols; Blissymbolics; Bliss"
       "zen"     = "Zenaga"
       "zha"     = "Zhuang; Chuang"
       "zho"     = "Chinese"
       "znd"     = "Zande languages"
       "zul"     = "Zulu"
       "zun"     = "Zuni"
       "zxx"     = "No linguistic content; Not applicable"
       "zza"     = "Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki"
       "996"     = "Valid skip"
       "997"     = "Don't know"
       "998"     = "Refused"
       "999"     = "Not stated or inferred"
     ;

   value LNG_L1US_C
       1         = "English"
       2         = "Spanish"
       3         = "Other language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value $LNG_L2_
       "aar"     = "Afar"
       "abk"     = "Abkhazian"
       "ace"     = "Achinese"
       "ach"     = "Acoli"
       "ada"     = "Adangme"
       "ady"     = "Adyghe; Adygei"
       "afa"     = "Afro-Asiatic languages"
       "afh"     = "Afrihili"
       "afr"     = "Afrikaans"
       "ain"     = "Ainu"
       "aka"     = "Akan"
       "akk"     = "Akkadian"
       "ale"     = "Aleut"
       "alg"     = "Algonquian languages"
       "alt"     = "Southern Altai"
       "amh"     = "Amharic"
       "ang"     = "English, Old (ca.450-1100)"
       "anp"     = "Angika"
       "apa"     = "Apache languages"
       "ara"     = "Arabic"
       "arc"     = "Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)"
       "arg"     = "Aragonese"
       "arn"     = "Mapudungun; Mapuche"
       "arp"     = "Arapaho"
       "art"     = "Artificial languages"
       "arw"     = "Arawak"
       "asm"     = "Assamese"
       "ast"     = "Asturian; Bable; Leonese; Asturleonese"
       "ath"     = "Athapascan languages"
       "aus"     = "Australian languages"
       "ava"     = "Avaric"
       "ave"     = "Avestan"
       "awa"     = "Awadhi"
       "aym"     = "Aymara"
       "aze"     = "Azerbaijani"
       "bad"     = "Banda languages"
       "bai"     = "Bamileke languages"
       "bak"     = "Bashkir"
       "bal"     = "Baluchi"
       "bam"     = "Bambara"
       "ban"     = "Balinese"
       "bas"     = "Basa"
       "bat"     = "Baltic languages"
       "bej"     = "Beja; Bedawiyet"
       "bel"     = "Belarusian"
       "bem"     = "Bemba"
       "ben"     = "Bengali"
       "ber"     = "Berber languages"
       "bho"     = "Bhojpuri"
       "bih"     = "Bihari"
       "bik"     = "Bikol"
       "bin"     = "Bini; Edo"
       "bis"     = "Bislama"
       "bla"     = "Siksika"
       "bnt"     = "Bantu (Other)"
       "bod"     = "Tibetan"
       "bos"     = "Bosnian"
       "bra"     = "Braj"
       "bre"     = "Breton"
       "btk"     = "Batak languages"
       "bua"     = "Buriat"
       "bug"     = "Buginese"
       "bul"     = "Bulgarian"
       "byn"     = "Blin; Bilin"
       "cad"     = "Caddo"
       "cai"     = "Central American Indian languages"
       "car"     = "Galibi Carib"
       "cat"     = "Catalan; Valencian"
       "cau"     = "Caucasian languages"
       "ceb"     = "Cebuano"
       "cel"     = "Celtic languages"
       "ces"     = "Czech"
       "cha"     = "Chamorro"
       "chb"     = "Chibcha"
       "che"     = "Chechen"
       "chg"     = "Chagatai"
       "chk"     = "Chuukese"
       "chm"     = "Mari"
       "chn"     = "Chinook jargon"
       "cho"     = "Choctaw"
       "chp"     = "Chipewyan; Dene Suline"
       "chr"     = "Cherokee"
       "chu"     = "Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic"
       "chv"     = "Chuvash"
       "chy"     = "Cheyenne"
       "cmc"     = "Chamic languages"
       "cop"     = "Coptic"
       "cor"     = "Cornish"
       "cos"     = "Corsican"
       "cpe"     = "Creoles and pidgins, English based"
       "cpf"     = "Creoles and pidgins, French-based"
       "cpp"     = "Creoles and pidgins, Portuguese-based"
       "cre"     = "Cree"
       "crh"     = "Crimean Tatar; Crimean Turkish"
       "crp"     = "Creoles and pidgins"
       "csb"     = "Kashubian"
       "cus"     = "Cushitic languages"
       "cym"     = "Welsh"
       "dak"     = "Dakota"
       "dan"     = "Danish"
       "dar"     = "Dargwa"
       "day"     = "Land Dayak languages"
       "del"     = "Delaware"
       "den"     = "Slave (Athapascan)"
       "deu"     = "German"
       "dgr"     = "Dogrib"
       "din"     = "Dinka"
       "div"     = "Divehi; Dhivehi; Maldivian"
       "doi"     = "Dogri"
       "dra"     = "Dravidian languages"
       "dsb"     = "Lower Sorbian"
       "dua"     = "Duala"
       "dum"     = "Dutch, Middle (ca.1050-1350)"
       "dyu"     = "Dyula"
       "dzo"     = "Dzongkha"
       "efi"     = "Efik"
       "egy"     = "Egyptian (Ancient)"
       "eka"     = "Ekajuk"
       "ell"     = "Greek, Modern (1453-)"
       "elx"     = "Elamite"
       "eng"     = "English"
       "enm"     = "English, Middle (1100-1500)"
       "epo"     = "Esperanto"
       "est"     = "Estonian"
       "eus"     = "Basque"
       "ewe"     = "Ewe"
       "ewo"     = "Ewondo"
       "fan"     = "Fang"
       "fao"     = "Faroese"
       "fas"     = "Persian"
       "fat"     = "Fanti"
       "fij"     = "Fijian"
       "fil"     = "Filipino; Pilipino"
       "fin"     = "Finnish"
       "fiu"     = "Finno-Ugrian languages"
       "fon"     = "Fon"
       "fra"     = "French"
       "frm"     = "French, Middle (ca.1400-1600)"
       "fro"     = "French, Old (842-ca.1400)"
       "frr"     = "Northern Frisian"
       "frs"     = "Eastern Frisian"
       "fry"     = "Western Frisian"
       "ful"     = "Fulah"
       "fur"     = "Friulian"
       "gaa"     = "Ga"
       "gay"     = "Gayo"
       "gba"     = "Gbaya"
       "gem"     = "Germanic languages"
       "gez"     = "Geez"
       "gil"     = "Gilbertese"
       "gla"     = "Gaelic; Scottish Gaelic"
       "gle"     = "Irish"
       "glg"     = "Galician"
       "glv"     = "Manx"
       "gmh"     = "German, Middle High (ca.1050-1500)"
       "goh"     = "German, Old High (ca.750-1050)"
       "gon"     = "Gondi"
       "gor"     = "Gorontalo"
       "got"     = "Gothic"
       "grb"     = "Grebo"
       "grc"     = "Greek, Ancient (to 1453)"
       "grn"     = "Guarani"
       "gsw"     = "Swiss German; Alemannic; Alsatian"
       "guj"     = "Gujarati"
       "gwi"     = "Gwich'in"
       "hai"     = "Haida"
       "hat"     = "Haitian; Haitian Creole"
       "hau"     = "Hausa"
       "haw"     = "Hawaiian"
       "heb"     = "Hebrew"
       "her"     = "Herero"
       "hil"     = "Hiligaynon"
       "him"     = "Himachali"
       "hin"     = "Hindi"
       "hit"     = "Hittite"
       "hmn"     = "Hmong"
       "hmo"     = "Hiri Motu"
       "hrv"     = "Croatian"
       "hsb"     = "Upper Sorbian"
       "hun"     = "Hungarian"
       "hup"     = "Hupa"
       "hye"     = "Armenian"
       "iba"     = "Iban"
       "ibo"     = "Igbo"
       "ido"     = "Ido"
       "iii"     = "Sichuan Yi; Nuosu"
       "ijo"     = "Ijo languages"
       "iku"     = "Inuktitut"
       "ile"     = "Interlingue; Occidental"
       "ilo"     = "Iloko"
       "ina"     = "Interlingua (International Auxiliary Language Association)"
       "inc"     = "Indic languages"
       "ind"     = "Indonesian"
       "ine"     = "Indo-European languages"
       "inh"     = "Ingush"
       "ipk"     = "Inupiaq"
       "ira"     = "Iranian languages"
       "iro"     = "Iroquoian languages"
       "isl"     = "Icelandic"
       "ita"     = "Italian"
       "jav"     = "Javanese"
       "jbo"     = "Lojban"
       "jpn"     = "Japanese"
       "jpr"     = "Judeo-Persian"
       "jrb"     = "Judeo-Arabic"
       "kaa"     = "Kara-Kalpak"
       "kab"     = "Kabyle"
       "kac"     = "Kachin; Jingpho"
       "kal"     = "Kalaallisut; Greenlandic"
       "kam"     = "Kamba"
       "kan"     = "Kannada"
       "kar"     = "Karen languages"
       "kas"     = "Kashmiri"
       "kat"     = "Georgian"
       "kau"     = "Kanuri"
       "kaw"     = "Kawi"
       "kaz"     = "Kazakh"
       "kbd"     = "Kabardian"
       "kha"     = "Khasi"
       "khi"     = "Khoisan languages"
       "khm"     = "Central Khmer"
       "kho"     = "Khotanese; Sakan"
       "kik"     = "Kikuyu; Gikuyu"
       "kin"     = "Kinyarwanda"
       "kir"     = "Kirghiz; Kyrgyz"
       "kmb"     = "Kimbundu"
       "kok"     = "Konkani"
       "kom"     = "Komi"
       "kon"     = "Kongo"
       "kor"     = "Korean"
       "kos"     = "Kosraean"
       "kpe"     = "Kpelle"
       "krc"     = "Karachay-Balkar"
       "krl"     = "Karelian"
       "kro"     = "Kru languages"
       "kru"     = "Kurukh"
       "kua"     = "Kuanyama; Kwanyama"
       "kum"     = "Kumyk"
       "kur"     = "Kurdish"
       "kut"     = "Kutenai"
       "lad"     = "Ladino"
       "lah"     = "Lahnda"
       "lam"     = "Lamba"
       "lao"     = "Lao"
       "lat"     = "Latin"
       "lav"     = "Latvian"
       "lez"     = "Lezghian"
       "lim"     = "Limburgan; Limburger; Limburgish"
       "lin"     = "Lingala"
       "lit"     = "Lithuanian"
       "lol"     = "Mongo"
       "loz"     = "Lozi"
       "ltz"     = "Luxembourgish; Letzeburgesch"
       "lua"     = "Luba-Lulua"
       "lub"     = "Luba-Katanga"
       "lug"     = "Ganda"
       "lui"     = "Luiseno"
       "lun"     = "Lunda"
       "luo"     = "Luo (Kenya and Tanzania)"
       "lus"     = "Lushai"
       "mad"     = "Madurese"
       "mag"     = "Magahi"
       "mah"     = "Marshallese"
       "mai"     = "Maithili"
       "mak"     = "Makasar"
       "mal"     = "Malayalam"
       "man"     = "Mandingo"
       "map"     = "Austronesian languages"
       "mar"     = "Marathi"
       "mas"     = "Masai"
       "mdf"     = "Moksha"
       "mdr"     = "Mandar"
       "men"     = "Mende"
       "mga"     = "Irish, Middle (900-1200)"
       "mic"     = "Mi'kmaq; Micmac"
       "min"     = "Minangkabau"
       "mis"     = "Uncoded languages"
       "mkd"     = "Macedonian"
       "mkh"     = "Mon-Khmer languages"
       "mlg"     = "Malagasy"
       "mlt"     = "Maltese"
       "mnc"     = "Manchu"
       "mni"     = "Manipuri"
       "mno"     = "Manobo languages"
       "moh"     = "Mohawk"
       "mon"     = "Mongolian"
       "mos"     = "Mossi"
       "mri"     = "Maori"
       "msa"     = "Malay"
       "mul"     = "Multiple languages"
       "mun"     = "Munda languages"
       "mus"     = "Creek"
       "mwl"     = "Mirandese"
       "mwr"     = "Marwari"
       "mya"     = "Burmese"
       "myn"     = "Mayan languages"
       "myv"     = "Erzya"
       "nah"     = "Nahuatl languages"
       "nai"     = "North American Indian languages"
       "nap"     = "Neapolitan"
       "nau"     = "Nauru"
       "nav"     = "Navajo; Navaho"
       "nbl"     = "Ndebele, South; South Ndebele"
       "nde"     = "Ndebele, North; North Ndebele"
       "ndo"     = "Ndonga"
       "nds"     = "Low German; Low Saxon; German, Low; Saxon, Low"
       "nep"     = "Nepali"
       "new"     = "Nepal Bhasa; Newari"
       "nia"     = "Nias"
       "nic"     = "Niger-Kordofanian languages"
       "niu"     = "Niuean"
       "nld"     = "Dutch; Flemish"
       "nno"     = "Norwegian Nynorsk; Nynorsk, Norwegian"
       "nob"     = "Bokmål, Norwegian; Norwegian Bokmål"
       "nog"     = "Nogai"
       "non"     = "Norse, Old"
       "nor"     = "Norwegian"
       "nqo"     = "N'Ko"
       "nso"     = "Pedi; Sepedi; Northern Sotho"
       "nub"     = "Nubian languages"
       "nwc"     = "Classical Newari; Old Newari; Classical Nepal Bhasa"
       "nya"     = "Chichewa; Chewa; Nyanja"
       "nym"     = "Nyamwezi"
       "nyn"     = "Nyankole"
       "nyo"     = "Nyoro"
       "nzi"     = "Nzima"
       "oci"     = "Occitan (post 1500); Provençal"
       "oji"     = "Ojibwa"
       "ori"     = "Oriya"
       "orm"     = "Oromo"
       "osa"     = "Osage"
       "oss"     = "Ossetian; Ossetic"
       "ota"     = "Turkish, Ottoman (1500-1928)"
       "oto"     = "Otomian languages"
       "paa"     = "Papuan languages"
       "pag"     = "Pangasinan"
       "pal"     = "Pahlavi"
       "pam"     = "Pampanga; Kapampangan"
       "pan"     = "Panjabi; Punjabi"
       "pap"     = "Papiamento"
       "pau"     = "Palauan"
       "peo"     = "Persian, Old (ca.600-400 B.C.)"
       "phi"     = "Philippine languages"
       "phn"     = "Phoenician"
       "pli"     = "Pali"
       "pol"     = "Polish"
       "pon"     = "Pohnpeian"
       "por"     = "Portuguese"
       "pra"     = "Prakrit languages"
       "pro"     = "Provençal, Old (to 1500)"
       "pus"     = "Pushto; Pashto"
       "que"     = "Quechua"
       "raj"     = "Rajasthani"
       "rap"     = "Rapanui"
       "rar"     = "Rarotongan; Cook Islands Maori"
       "roa"     = "Romance languages"
       "roh"     = "Romansh"
       "rom"     = "Romany"
       "ron"     = "Romanian; Moldavian; Moldovan"
       "run"     = "Rundi"
       "rup"     = "Aromanian; Arumanian; Macedo-Romanian"
       "rus"     = "Russian"
       "sad"     = "Sandawe"
       "sag"     = "Sango"
       "sah"     = "Yakut"
       "sai"     = "South American Indian (Other)"
       "sal"     = "Salishan languages"
       "sam"     = "Samaritan Aramaic"
       "san"     = "Sanskrit"
       "sas"     = "Sasak"
       "sat"     = "Santali"
       "scn"     = "Sicilian"
       "sco"     = "Scots"
       "sel"     = "Selkup"
       "sem"     = "Semitic languages"
       "sga"     = "Irish, Old (to 900)"
       "sgn"     = "Sign Languages"
       "shn"     = "Shan"
       "sid"     = "Sidamo"
       "sin"     = "Sinhala; Sinhalese"
       "sio"     = "Siouan languages"
       "sit"     = "Sino-Tibetan languages"
       "sla"     = "Slavic languages"
       "slk"     = "Slovak"
       "slv"     = "Slovenian"
       "sma"     = "Southern Sami"
       "sme"     = "Northern Sami"
       "smi"     = "Sami languages"
       "smj"     = "Lule Sami"
       "smn"     = "Inari Sami"
       "smo"     = "Samoan"
       "sms"     = "Skolt Sami"
       "sna"     = "Shona"
       "snd"     = "Sindhi"
       "snk"     = "Soninke"
       "sog"     = "Sogdian"
       "som"     = "Somali"
       "son"     = "Songhai languages"
       "sot"     = "Sotho, Southern"
       "spa"     = "Spanish; Castilian"
       "sqi"     = "Albanian"
       "srd"     = "Sardinian"
       "srn"     = "Sranan Tongo"
       "srp"     = "Serbian"
       "srr"     = "Serer"
       "ssa"     = "Nilo-Saharan languages"
       "ssw"     = "Swati"
       "suk"     = "Sukuma"
       "sun"     = "Sundanese"
       "sus"     = "Susu"
       "sux"     = "Sumerian"
       "swa"     = "Swahili"
       "swe"     = "Swedish"
       "syc"     = "Classical Syriac"
       "syr"     = "Syriac"
       "tah"     = "Tahitian"
       "tai"     = "Tai languages"
       "tam"     = "Tamil"
       "tat"     = "Tatar"
       "tel"     = "Telugu"
       "tem"     = "Timne"
       "ter"     = "Tereno"
       "tet"     = "Tetum"
       "tgk"     = "Tajik"
       "tgl"     = "Tagalog"
       "tha"     = "Thai"
       "tig"     = "Tigre"
       "tir"     = "Tigrinya"
       "tiv"     = "Tiv"
       "tkl"     = "Tokelau"
       "tlh"     = "Klingon; tlhIngan-Hol"
       "tli"     = "Tlingit"
       "tmh"     = "Tamashek"
       "tog"     = "Tonga (Nyasa)"
       "ton"     = "Tonga (Tonga Islands)"
       "tpi"     = "Tok Pisin"
       "tsi"     = "Tsimshian"
       "tsn"     = "Tswana"
       "tso"     = "Tsonga"
       "tuk"     = "Turkmen"
       "tum"     = "Tumbuka"
       "tup"     = "Tupi languages"
       "tur"     = "Turkish"
       "tut"     = "Altaic languages"
       "tvl"     = "Tuvalu"
       "twi"     = "Twi"
       "tyv"     = "Tuvinian"
       "udm"     = "Udmurt"
       "uga"     = "Ugaritic"
       "uig"     = "Uighur; Uyghur"
       "ukr"     = "Ukrainian"
       "umb"     = "Umbundu"
       "und"     = "Undetermined"
       "urd"     = "Urdu"
       "uzb"     = "Uzbek"
       "vai"     = "Vai"
       "ven"     = "Venda"
       "vie"     = "Vietnamese"
       "vol"     = "Volapük"
       "vot"     = "Votic"
       "wak"     = "Wakashan languages"
       "wal"     = "Walamo"
       "war"     = "Waray"
       "was"     = "Washo"
       "wen"     = "Sorbian languages"
       "wln"     = "Walloon"
       "wol"     = "Wolof"
       "xal"     = "Kalmyk; Oirat"
       "xho"     = "Xhosa"
       "yao"     = "Yao"
       "yap"     = "Yapese"
       "yid"     = "Yiddish"
       "yor"     = "Yoruba"
       "ypk"     = "Yupik languages"
       "zap"     = "Zapotec"
       "zbl"     = "Blissymbols; Blissymbolics; Bliss"
       "zen"     = "Zenaga"
       "zha"     = "Zhuang; Chuang"
       "zho"     = "Chinese"
       "znd"     = "Zande languages"
       "zul"     = "Zulu"
       "zun"     = "Zuni"
       "zxx"     = "No linguistic content; Not applicable"
       "zza"     = "Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki"
       "996"     = "Valid skip"
       "997"     = "Don't know"
       "998"     = "Refused"
       "999"     = "Not stated or inferred"
     ;
     value LNG_L2US_C
       1         = "English"
       2         = "Spanish"
       3         = "Other language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value M300C02S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M301C05S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M305215S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M305218S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M309319S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M309320S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M309321S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M309322S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M310406S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M310407S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M313410S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M313411S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M313412S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M313413S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M313414S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M600C04S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M602501S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M602502S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M602503S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M604505S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M610515S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M615602S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M615603S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M618607S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M618608S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M620610S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M620612S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M623616S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M623617S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M623618S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M624619S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value M624620S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value MONTHLYINCPR
       1         = "Less than 10"
       2         = "10 to less than 25"
       3         = "25 to less than 50"
       4         = "50 to less than 75"
       5         = "75 to less than 90"
       6         = "90 or more"
       .N        = "Not stated or inferred"
     ;
     value N302C02S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value N306110S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value N306111S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value NATBILANG
       0         = "Monolingual or at least bilingual not including test language"
       1         = "At least bilingual including test language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value NATIVELANG
       0         = "Test language not same as native language"
       1         = "Test language same as native language"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value NATIVESPEAKER
       1         = "Yes"
       2         = "No"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value NEET
       0         = "Employed or participated in education or training in last 12 months"
       1         = "Not currently employed and did not participate in education or training in last 12 months (NEET)"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value NFE12_
       0         = "Did not participate in NFE"
       1         = "Participated in NFE"
       .U        = "Unknown"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value NFE12JR
       0         = "Did not participate in NFE for JR reasons"
       1         = "Participated in NFE for JR reasons"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value NFE12NJR
       0         = "Did not participate in NFE for NJR reasons"
       1         = "Participated in NFE for NJR reasons"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value NFEHRS
       .A        = "Did not participate"
       .N        = "Not stated or inferred"
     ;
     value NFEHRSJR
       .A        = "Did not participate"
       .N        = "Not stated or inferred"
     ;
     value NFEHRSNJR
       .A        = "Did not participate"
       .N        = "Not stated or inferred"
     ;
     value NOPAIDWORKEVER
       0         = "Has had paid work"
       1         = "Has not has paid work ever"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
     ;
     value NUMHOME
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value NUMHOME_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value NUMSTATUS
       1         = "Has PV"
       2         = "Literacy Related Non-Response"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value NUMWORK
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value NUMWORK_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value P317001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P317002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P317003S
       0         = "Question refused / not done"
       1         = "Correct response 1"
       2         = "Correct response 2"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P324002S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P324003S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P330001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P601C06S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P614601S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P640001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P645001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P655001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P664001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P666001S
       0         = "No response"
       1         = "Correct response"
       7         = "Incorrect response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901002R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901002S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901003R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901003S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901004R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901004S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901005R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901005S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901006R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901006S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901011R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901011S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901013R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901013S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901015R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901015S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901017R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901017S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901018R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901018S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901019R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901019S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901020R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901020S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901021R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901021S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901024R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901024S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901025R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P901025S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902014R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902014S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902021R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902021S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902022R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902022S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902024R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P902024S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903007R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903007S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903012R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903012S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903017R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903017S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903021R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903021S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903024R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P903024S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904009R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904009S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904010R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904010S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904012R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904012S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904014R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904014S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904015R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904015S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904020R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904020S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904021R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904021S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904022R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904022S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904024R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904024S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904025R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       3         = "Response 3 (third word choice)"
       4         = "Response 4 (fourth word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P904025S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911001R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911001S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911003R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911003S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911004R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911004S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911005R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911005S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911006R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911006S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911007R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911007S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911008R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911008S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911009R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911009S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911010R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911010S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911014R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911014S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911017R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911017S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911020R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P911020S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912002R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912002S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912011R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912011S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912013R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912013S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912019R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P912019S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P913013R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P913013S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914012R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914012S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914015R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914015S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914016R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914016S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914018R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914018S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914019R
       0         = "Question refused / not done"
       1         = "Response 1 (yes)"
       2         = "Response 2 (no)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P914019S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921002R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921002S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921003R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921003S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921004R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921004S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921005R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921005S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921007R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921007S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921008R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921008S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921009R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921009S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921010R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921010S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921011R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921011S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921013R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921013S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921014R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921014S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921015R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921015S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921016R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921016S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921017R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921017S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921018R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921018S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921019R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921019S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921020R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921020S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921021R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921021S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921035R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921035S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921036R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921036S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921037R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921037S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921038R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921038S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921040R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921040S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921041R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921041S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921042R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921042S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921043R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P921043S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922023R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922023S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922024R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922024S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922025R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922025S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922026R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922026S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922027R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922027S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922028R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922028S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922030R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922030S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922031R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922031S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922032R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922032S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922033R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P922033S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924035R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924035S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924036R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924036S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924037R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924037S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924038R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924038S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924040R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924040S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924041R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924041S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924042R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924042S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924043R
       0         = "Question refused / not done"
       1         = "Response 1 (first word choice)"
       2         = "Response 2 (second word choice)"
       7         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value P924043S
       0         = "Question refused / not done"
       1         = "Correct response"
       7         = "Incorrect response"
       8         = "Any other response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
     ;
     value PAIDWORK12_
       0         = "Has not had paid work during the 12 months preceding the survey"
       1         = "Has had paid work during the 12 months preceding the survey"
       .N        = "Not stated or inferred"
       .V        = "Valid skip"
     ;
     value PAIDWORK5_
       0         = "Has not had paid work in past 5 years"
       1         = "Has had paid work in past 5 years"
       .U        = "Unknown"
       .N        = "Not stated or inferred"
       .V        = "Valid skip"
     ;
     value PAPER
       0         = "Missing"
       1         = "PP1-LIT"
       2         = "PP2-NUM"
       3         = "Failed Paper Core"
       .N        = "Not stated or inferred"
       .V        = "Valid skip"
     ;
     value PARED
       1         = "Neither parent has attained upper secondary"
       2         = "At least one parent has attained secondary and post-secondary, non-tertiary"
       3         = "At least one parent has attained tertiary"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value PBROUTE
       1         = "No computer experience"
       2         = "Failed ICT Core stage 1"
       3         = "Refused CBA"
       4         = "Took CBA"
       5         = "Uncategorized"
     ;
     value PLANNING
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value PLANNING_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;

     value PPC_SCORE
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_PC_SCR
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_PF_Q1_
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_PF_Q2_
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_PF_Q3_
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_PV_Q1_
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_PV_SCR
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_SP_Q1_
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PRC_SP_SCR
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PSLSTATUS
       1         = "Has PV"
       2         = "Literacy Related Non-Response"
       3         = "CBA Non-Response"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value RACETHN_4CAT
       1         = "Hispanic"
       2         = "White"
       3         = "Black"
       6         = "Other race"
       .N        = "Not stated or inferred"
     ;
     value RACETHN_5CAT
       1         = "Hispanic"
       2         = "White"
       3         = "Black"
       4         = "Asian/pacific islander"
       6         = "Other race"
       .N        = "Not stated or inferred"
     ;
     value RACETHN_6CAT
       1         = "Hispanic"
       2         = "White"
       3         = "Black"
       4         = "Asian/pacific islander"
       5         = "American indian /alaska native"
       6         = "Other race"
       .N        = "Not stated or inferred"
     ;
     value READHOME
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value READHOME_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value READWORK
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value READWORK_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value READYTOLEARN
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value READYTOLEARN_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value REGION_US
       1         = "Northeast"
       2         = "Midwest"
       3         = "South"
       4         = "West"
     ;
     value SAMPTYPE
       1         = "PIAAC sample"
       2         = "Oversample or supplemental sample"
     ;
     value SECLGRGN
       1         = "Arab States"
       2         = "South and West Asia"
       3         = "Latin America and the Caribbean"
       4         = "Sub-Saharan Africa"
       5         = "East Asia and the Pacific (poorer countries)"
       6         = "Central Asia"
       7         = "East Asia and the Pacific (richer countries)"
       8         = "Central and Eastern Europe"
       9         = "North America and Western Europe"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value SECLGRGNUS_C
       1         = "North America and Western Europe"
       2         = "other"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value SUBSAMP
       1         = "Original sample (first release)"
       10        = "Released sample #10"
       11        = "Released sample #11"
       12        = "Released sample #12"
       13        = "Released sample #13"
       2         = "Released sample #2"
       3         = "Released sample #3"
       4         = "Released sample #4"
       5         = "Released sample #5"
       6         = "Released sample #6"
       7         = "Released sample #7"
       8         = "Released sample #8"
       9         = "Released sample #9"
     ;
     value TASKDISC
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value TASKDISC_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value TECHPROB
       1         = "Zip file exists but is empty"
       2         = "Zip file exists but one or more XML files are corrupt or missing"
       3         = "VM froze/crashed and immediate re-launch was possible"
       4         = "VM froze/crashed and immediate re-launch was not possible, but case was rescued and completed"
       5         = "Scripts did not function properly when launching VM"
       6         = "Other"
       .N        = "Not stated or inferred"
     ;
     value U01a000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
       ;
     value U01a000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
       ;
     value U01a000S
       0         = "Incorrect"
       1         = "Partial 1"
       2         = "Partial 2"
       3         = "Correct"
       .R        = "No response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
       ;
     value U01a000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
       ;
     value U01b000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U01b000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U01b000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U01b000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U02x000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U02x000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U02x000S
       0         = "Incorrect"
       1         = "Partial 1"
       2         = "Partial 2"
       3         = "Correct"
       .R        = "No response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U02x000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U03a000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U03a000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U03a000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U03a000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U04a000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"
       ;
     value U04a000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U04a000S
       0         = "Incorrect"
       1         = "Partial 1"
       2         = "Partial 2"
       3         = "Correct"
       .R        = "No response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U04a000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06a000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06a000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06a000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06a000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06b000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06b000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06b000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U06b000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U07x000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U07x000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U07x000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U07x000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U11b000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U11b000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U11b000S
       0         = "Incorrect"
       1         = "Partial 1"
       2         = "Partial 2"
       3         = "Correct"
       .R        = "No response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U11b000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U16x000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U16x000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U16x000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U16x000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19a000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19a000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19a000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19a000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19b000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19b000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19b000S
       0         = "Incorrect"
       1         = "Partial"
       2         = "Correct"
       .R        = "No response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U19b000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U21x000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U21x000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U21x000S
       0         = "Missing"
       1         = "Correct"
       7         = "Incorrect"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U21x000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U23x000A
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U23x000F
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U23x000S
       0         = "Incorrect"
       1         = "Partial 1"
       2         = "Partial 2"
       3         = "Correct"
       .R        = "No response"
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;
     value U23x000T
       .N        = "Not reached/Not attempted"
       .V        = "Valid skip"     ;

value $USCIP_C
"01" = "AGRICULTURE, AGRICULTURE OPERATIONS, AND RELATED SCIENCES"
"01.00" = "Agriculture, General"
"01.0000" = "Agriculture, General"
"01.01" = "Agricultural Business and Management"
"01.0101" = "Agricultural Business and Management, General"
"01.0102" = "Agribusiness/Agricultural Business Operations"
"01.0103" = "Agricultural Economics"
"01.0104" = "Farm/Farm and Ranch Management"
"01.0105" = "Agricultural/Farm Supplies Retailing and Wholesaling"
"01.0106" = "Agricultural Business Technology"
"01.0199" = "Agricultural Business and Management, Other"
"01.02" = "Agricultural Mechanization"
"01.0201" = "Agricultural Mechanization, General"
"01.0204" = "Agricultural Power Machinery Operation"
"01.0205" = "Agricultural Mechanics and Equipment/Machine Technology"
"01.0299" = "Agricultural Mechanization, Other"
"01.03" = "Agricultural Production Operations"
"01.0301" = "Agricultural Production Operations, General"
"01.0302" = "Animal/Livestock Husbandry and Production"
"01.0303" = "Aquaculture"
"01.0304" = "Crop Production"
"01.0306" = "Dairy Husbandry and Production"
"01.0307" = "Horse Husbandry/Equine Science and Management"
"01.0308" = "Agroecology and Sustainable Agriculture"
"01.0309" = "Viticulture and Enology"
"01.0399" = "Agricultural Production Operations, Other"
"01.04" = "Agricultural and Food Products Processing"
"01.0401" = "Agricultural and Food Products Processing"
"01.05" = "Agricultural and Domestic Animal Services"
"01.0504" = "Dog/Pet/Animal Grooming"
"01.0505" = "Animal Training"
"01.0507" = "Equestrian/Equine Studies"
"01.0508" = "Taxidermy/Taxidermist"
"01.0599" = "Agricultural and Domestic Animal Services, Other"
"01.06" = "Applied Horticulture and Horticultural Business Services"
"01.0601" = "Applied Horticulture/Horticulture Operations, General"
"01.0603" = "Ornamental Horticulture"
"01.0604" = "Greenhouse Operations and Management"
"01.0605" = "Landscaping and Groundskeeping"
"01.0606" = "Plant Nursery Operations and Management"
"01.0607" = "Turf and Turfgrass Management"
"01.0608" = "Floriculture/Floristry Operations and Management"
"01.0699" = "Applied Horticulture/Horticultural Business Services, Other"
"01.07" = "International Agriculture"
"01.0701" = "International Agriculture"
"01.08" = "Agricultural Public Services"
"01.0801" = "Agricultural and Extension Education Services"
"01.0802" = "Agricultural Communication/Journalism"
"01.0899" = "Agricultural Public Services, Other"
"01.09" = "Animal Sciences"
"01.0901" = "Animal Sciences, General"
"01.0902" = "Agricultural Animal Breeding"
"01.0903" = "Animal Health"
"01.0904" = "Animal Nutrition"
"01.0905" = "Dairy Science"
"01.0906" = "Livestock Management"
"01.0907" = "Poultry Science"
"01.0999" = "Animal Sciences, Other"
"01.10" = "Food Science and Technology"
"01.1001" = "Food Science"
"01.1002" = "Food Technology and Processing"
"01.1099" = "Food Science and Technology, Other"
"01.11" = "Plant Sciences"
"01.1101" = "Plant Sciences, General"
"01.1102" = "Agronomy and Crop Science"
"01.1103" = "Horticultural Science"
"01.1104" = "Agricultural and Horticultural Plant Breeding"
"01.1105" = "Plant Protection and Integrated Pest Management"
"01.1106" = "Range Science and Management"
"01.1199" = "Plant Sciences, Other"
"01.12" = "Soil Sciences"
"01.1201" = "Soil Science and Agronomy, General"
"01.1202" = "Soil Chemistry and Physics"
"01.1203" = "Soil Microbiology"
"01.1299" = "Soil Sciences, Other"
"01.99" = "Agriculture, Agriculture Operations, and Related Sciences, Other"
"01.9999" = "Agriculture, Agriculture Operations, and Related Sciences, Other"
"03" = "NATURAL RESOURCES AND CONSERVATION"
"03.01" = "Natural Resources Conservation and Research"
"03.0101" = "Natural Resources/Conservation, General"
"03.0103" = "Environmental Studies"
"03.0104" = "Environmental Science"
"03.0199" = "Natural Resources Conservation and Research, Other"
"03.02" = "Natural Resources Management and Policy"
"03.0201" = "Natural Resources Management and Policy"
"03.0204" = "Natural Resource Economics"
"03.0205" = "Water, Wetlands, and Marine Resources Management"
"03.0206" = "Land Use Planning and Management/Development"
"03.0207" = "Natural Resource Recreation and Tourism"
"03.0208" = "Natural Resources Law Enforcement and Protective Services"
"03.0299" = "Natural Resources Management and Policy, Other"
"03.03" = "Fishing and Fisheries Sciences and Management"
"03.0301" = "Fishing and Fisheries Sciences and Management"
"03.05" = "Forestry"
"03.0501" = "Forestry, General"
"03.0502" = "Forest Sciences and Biology"
"03.0506" = "Forest Management/Forest Resources Management"
"03.0508" = "Urban Forestry"
"03.0509" = "Wood Science and Wood Products/Pulp and Paper Technology"
"03.0510" = "Forest Resources Production and Management"
"03.0511" = "Forest Technology/Technician"
"03.0599" = "Forestry, Other"
"03.06" = "Wildlife and Wildlands Science and Management"
"03.0601" = "Wildlife, Fish and Wildlands Science and Management"
"03.99" = "Natural Resources and Conservation, Other"
"03.9999" = "Natural Resources and Conservation, Other"
"04" = "ARCHITECTURE AND RELATED SERVICES"
"04.02" = "Architecture"
"04.0201" = "Architecture"
"04.03" = "City/Urban, Community and Regional Planning"
"04.0301" = "City/Urban, Community and Regional Planning"
"04.04" = "Environmental Design"
"04.0401" = "Environmental Design/Architecture"
"04.05" = "Interior Architecture"
"04.0501" = "Interior Architecture"
"04.06" = "Landscape Architecture"
"04.0601" = "Landscape Architecture"
"04.08" = "Architectural History and Criticism"
"04.0801" = "Architectural History and Criticism, General"
"04.09" = "Architectural Sciences and Technology"
"04.0901" = "Architectural Technology/Technician"
"04.0902" = "Architectural and Building Sciences/Technology"
"04.0999" = "Architectural Sciences and Technology, Other"
"04.10" = "Real Estate Development"
"04.1001" = "Real Estate Development"
"04.99" = "Architecture and Related Services, Other"
"04.9999" = "Architecture and Related Services, Other"
"05" = "AREA, ETHNIC, CULTURAL, GENDER, AND GROUP STUDIES"
"05.01" = "Area Studies"
"05.0101" = "African Studies"
"05.0102" = "American/United States Studies/Civilization"
"05.0103" = "Asian Studies/Civilization"
"05.0104" = "East Asian Studies"
"05.0105" = "Russian, Central European, East European and Eurasian Studies"
"05.0106" = "European Studies/Civilization"
"05.0107" = "Latin American Studies"
"05.0108" = "Near and Middle Eastern Studies"
"05.0109" = "Pacific Area/Pacific Rim Studies"
"05.0110" = "Russian Studies"
"05.0111" = "Scandinavian Studies"
"05.0112" = "South Asian Studies"
"05.0113" = "Southeast Asian Studies"
"05.0114" = "Western European Studies"
"05.0115" = "Canadian Studies"
"05.0116" = "Balkans Studies"
"05.0117" = "Baltic Studies"
"05.0118" = "Slavic Studies"
"05.0119" = "Caribbean Studies"
"05.0120" = "Ural-Altaic and Central Asian Studies"
"05.0121" = "Commonwealth Studies"
"05.0122" = "Regional Studies (U.S., Canadian, Foreign)"
"05.0123" = "Chinese Studies"
"05.0124" = "French Studies"
"05.0125" = "German Studies"
"05.0126" = "Italian Studies"
"05.0127" = "Japanese Studies"
"05.0128" = "Korean Studies"
"05.0129" = "Polish Studies"
"05.0130" = "Spanish and Iberian Studies"
"05.0131" = "Tibetan Studies"
"05.0132" = "Ukraine Studies"
"05.0133" = "Irish Studies"
"05.0134" = "Latin American and Caribbean Studies"
"05.0199" = "Area Studies, Other"
"05.02" = "Ethnic, Cultural Minority, Gender, and Group Studies"
"05.0200" = "Ethnic Studies"
"05.0201" = "African-American/Black Studies"
"05.0202" = "American Indian/Native American Studies"
"05.0203" = "Hispanic-American, Puerto Rican, and Mexican-American/Chicano Studies"
"05.0206" = "Asian-American Studies"
"05.0207" = "Women's Studies"
"05.0208" = "Gay/Lesbian Studies"
"05.0209" = "Folklore Studies"
"05.0210" = "Disability Studies"
"05.0211" = "Deaf Studies"
"05.0299" = "Ethnic, Cultural Minority, Gender, and Group Studies, Other"
"05.99" = "Area, Ethnic, Cultural, and Gender Studies, Other"
"05.9999" = "Area, Ethnic, Cultural, and Gender Studies, Other"
"09" = "COMMUNICATION, JOURNALISM, AND RELATED PROGRAMS"
"09.01" = "Communication and Media Studies"
"09.0100" = "Communication, General"
"09.0101" = "Speech Communication and Rhetoric"
"09.0102" = "Mass Communication/Media Studies"
"09.0199" = "Communication and Media Studies, Other"
"09.04" = "Journalism"
"09.0401" = "Journalism"
"09.0402" = "Broadcast Journalism"
"09.0404" = "Photojournalism"
"09.0499" = "Journalism, Other"
"09.07" = "Radio, Television, and Digital Communication"
"09.0701" = "Radio and Television"
"09.0702" = "Digital Communication and Media/Multimedia"
"09.0799" = "Radio, Television, and Digital Communication, Other"
"09.09" = "Public Relations, Advertising, and Applied Communication"
"09.0900" = "Public Relations, Advertising, and Applied Communication"
"09.0901" = "Organizational Communication, General"
"09.0902" = "Public Relations/Image Management"
"09.0903" = "Advertising"
"09.0904" = "Political Communication"
"09.0905" = "Health Communication"
"09.0906" = "Sports Communication"
"09.0907" = "International and Intercultural Communication"
"09.0908" = "Technical and Scientific Communication"
"09.0999" = "Public Relations, Advertising, and Applied Communication, Other"
"09.10" = "Publishing"
"09.1001" = "Publishing"
"09.99" = "Communication, Journalism, and Related Programs, Other"
"09.9999" = "Communication, Journalism, and Related Programs, Other"
"10" = "COMMUNICATIONS TECHNOLOGIES/TECHNICIANS AND SUPPORT SERVICES"
"10.01" = "Communications Technology/Technician"
"10.0105" = "Communications Technology/Technician"
"10.02" = "Audiovisual Communications Technologies/Technicians"
"10.0201" = "Photographic and Film/Video Technology/Technician and Assistant"
"10.0202" = "Radio and Television Broadcasting Technology/Technician"
"10.0203" = "Recording Arts Technology/Technician"
"10.0299" = "Audiovisual Communications Technologies/Technicians, Other"
"10.03" = "Graphic Communications"
"10.0301" = "Graphic Communications, General"
"10.0302" = "Printing Management"
"10.0303" = "Prepress/Desktop Publishing and Digital Imaging Design"
"10.0304" = "Animation, Interactive Technology, Video Graphics and Special Effects"
"10.0305" = "Graphic and Printing Equipment Operator, General Production"
"10.0306" = "Platemaker/Imager"
"10.0307" = "Printing Press Operator"
"10.0308" = "Computer Typography and Composition Equipment Operator"
"10.0399" = "Graphic Communications, Other"
"10.99" = "Communications Technologies/Technicians and Support Services, Other"
"10.9999" = "Communications Technologies/Technicians and Support Services, Other"
"11" = "COMPUTER AND INFORMATION SCIENCES AND SUPPORT SERVICES"
"11.01" = "Computer and Information Sciences, General"
"11.0101" = "Computer and Information Sciences, General"
"11.0102" = "Artificial Intelligence"
"11.0103" = "Information Technology"
"11.0104" = "Informatics"
"11.0199" = "Computer and Information Sciences,  Other"
"11.02" = "Computer Programming"
"11.0201" = "Computer Programming/Programmer, General"
"11.0202" = "Computer Programming, Specific Applications"
"11.0203" = "Computer Programming, Vendor/Product Certification"
"11.0299" = "Computer Programming, Other"
"11.03" = "Data Processing"
"11.0301" = "Data Processing and Data Processing Technology/Technician"
"11.04" = "Information Science/Studies"
"11.0401" = "Information Science/Studies"
"11.05" = "Computer Systems Analysis"
"11.0501" = "Computer Systems Analysis/Analyst"
"11.06" = "Data Entry/Microcomputer Applications"
"11.0601" = "Data Entry/Microcomputer Applications, General"
"11.0602" = "Word Processing"
"11.0699" = "Data Entry/Microcomputer Applications, Other"
"11.07" = "Computer Science"
"11.0701" = "Computer Science"
"11.08" = "Computer Software and Media Applications"
"11.0801" = "Web Page, Digital/Multimedia and Information Resources Design"
"11.0802" = "Data Modeling/Warehousing and Database Administration"
"11.0803" = "Computer Graphics"
"11.0804" = "Modeling, Virtual Environments and Simulation"
"11.0899" = "Computer Software and Media Applications, Other"
"11.09" = "Computer Systems Networking and Telecommunications"
"11.0901" = "Computer Systems Networking and Telecommunications"
"11.10" = "Computer/Information Technology Administration and Management"
"11.1001" = "Network and System Administration/Administrator"
"11.1002" = "System, Networking, and LAN/WAN Management/Manager"
"11.1003" = "Computer and Information Systems Security/Information Assurance"
"11.1004" = "Web/Multimedia Management and Webmaster"
"11.1005" = "Information Technology Project Management"
"11.1006" = "Computer Support Specialist"
"11.1099" = "Computer/Information Technology Services Administration and Management, Other"
"11.99" = "Computer and Information Sciences and Support Services, Other"
"11.9999" = "Computer and Information Sciences and Support Services, Other"
"12" = "PERSONAL AND CULINARY SERVICES"
"12.03" = "Funeral Service and Mortuary Science"
"12.0301" = "Funeral Service and Mortuary Science, General"
"12.0302" = "Funeral Direction/Service"
"12.0303" = "Mortuary Science and Embalming/Embalmer"
"12.0399" = "Funeral Service and Mortuary Science, Other"
"12.04" = "Cosmetology and Related Personal Grooming Services"
"12.0401" = "Cosmetology/Cosmetologist, General"
"12.0402" = "Barbering/Barber"
"12.0404" = "Electrolysis/Electrology and Electrolysis Technician"
"12.0406" = "Make-Up Artist/Specialist"
"12.0407" = "Hair Styling/Stylist and Hair Design"
"12.0408" = "Facial Treatment Specialist/Facialist"
"12.0409" = "Aesthetician/Esthetician and Skin Care Specialist"
"12.0410" = "Nail Technician/Specialist and Manicurist"
"12.0411" = "Permanent Cosmetics/Makeup and Tattooing"
"12.0412" = "Salon/Beauty Salon Management/Manager"
"12.0413" = "Cosmetology, Barber/Styling, and Nail Instructor"
"12.0414" = "Master Aesthetician/Esthetician"
"12.0499" = "Cosmetology and Related Personal Grooming Arts, Other"
"12.05" = "Culinary Arts and Related Services"
"12.0500" = "Cooking and Related Culinary Arts, General"
"12.0501" = "Baking and Pastry Arts/Baker/Pastry Chef"
"12.0502" = "Bartending/Bartender"
"12.0503" = "Culinary Arts/Chef Training"
"12.0504" = "Restaurant, Culinary, and Catering Management/Manager"
"12.0505" = "Food Preparation/Professional Cooking/Kitchen Assistant"
"12.0506" = "Meat Cutting/Meat Cutter"
"12.0507" = "Food Service, Waiter/Waitress, and Dining Room Management/Manager"
"12.0508" = "Institutional Food Workers"
"12.0509" = "Culinary Science/Culinology"
"12.0510" = "Wine Steward/Sommelier"
"12.0599" = "Culinary Arts and Related Services, Other"
"12.99" = "Personal and Culinary Services, Other"
"12.9999" = "Personal and Culinary Services, Other"
"13" = "EDUCATION"
"13.01" = "Education, General"
"13.0101" = "Education, General"
"13.02" = "Bilingual, Multilingual, and Multicultural Education"
"13.0201" = "Bilingual and Multilingual Education"
"13.0202" = "Multicultural Education"
"13.0203" = "Indian/Native American Education"
"13.0299" = "Bilingual, Multilingual, and Multicultural Education, Other"
"13.03" = "Curriculum and Instruction"
"13.0301" = "Curriculum and Instruction"
"13.04" = "Educational Administration and Supervision"
"13.0401" = "Educational Leadership and Administration, General"
"13.0402" = "Administration of Special Education"
"13.0403" = "Adult and Continuing Education Administration"
"13.0404" = "Educational, Instructional, and Curriculum Supervision"
"13.0406" = "Higher Education/Higher Education Administration"
"13.0407" = "Community College Education"
"13.0408" = "Elementary and Middle School Administration/Principalship"
"13.0409" = "Secondary School Administration/Principalship"
"13.0410" = "Urban Education and Leadership"
"13.0411" = "Superintendency and Educational System Administration"
"13.0499" = "Educational Administration and Supervision, Other"
"13.05" = "Educational/Instructional Media Design"
"13.0501" = "Educational/Instructional Technology"
"13.06" = "Educational Assessment, Evaluation, and Research"
"13.0601" = "Educational Evaluation and Research"
"13.0603" = "Educational Statistics and Research Methods"
"13.0604" = "Educational Assessment, Testing, and Measurement"
"13.0607" = "Learning Sciences"
"13.0699" = "Educational Assessment, Evaluation, and Research, Other"
"13.07" = "International and Comparative Education"
"13.0701" = "International and Comparative Education"
"13.09" = "Social and Philosophical Foundations of Education"
"13.0901" = "Social and Philosophical Foundations of Education"
"13.10" = "Special Education and Teaching"
"13.1001" = "Special Education and Teaching, General"
"13.1003" = "Education/Teaching of Individuals with Hearing Impairments Including Deafness"
"13.1004" = "Education/Teaching of the Gifted and Talented"
"13.1005" = "Education/Teaching of Individuals with Emotional Disturbances"
"13.1006" = "Education/Teaching of Individuals with Mental Retardation"
"13.1007" = "Education/Teaching of Individuals with Multiple Disabilities"
"13.1008" = "Education/Teaching of Individuals with Orthopedic and Other Physical Health Impairments"
"13.1009" = "Education/Teaching of Individuals with Vision Impairments Including Blindness"
"13.1011" = "Education/Teaching of Individuals with Specific Learning Disabilities"
"13.1012" = "Education/Teaching of Individuals with Speech or Language Impairments"
"13.1013" = "Education/Teaching of Individuals with Autism"
"13.1014" = "Education/Teaching of Individuals Who are Developmentally Delayed"
"13.1015" = "Education/Teaching of Individuals in Early Childhood Special Education Programs"
"13.1016" = "Education/Teaching of Individuals with Traumatic Brain Injuries"
"13.1017" = "Education/Teaching of Individuals in Elementary Special Education Programs"
"13.1018" = "Education/Teaching of Individuals in Junior High/Middle School Special Education Programs"
"13.1019" = "Education/Teaching of Individuals in Secondary Special Education Programs"
"13.1099" = "Special Education and Teaching, Other"
"13.11" = "Student Counseling and Personnel Services"
"13.1101" = "Counselor Education/School Counseling and Guidance Services"
"13.1102" = "College Student Counseling and Personnel Services"
"13.1199" = "Student Counseling and Personnel Services, Other"
"13.12" = "Teacher Education and Professional Development, Specific Levels and Methods"
"13.1201" = "Adult and Continuing Education and Teaching"
"13.1202" = "Elementary Education and Teaching"
"13.1203" = "Junior High/Intermediate/Middle School Education and Teaching"
"13.1205" = "Secondary Education and Teaching"
"13.1206" = "Teacher Education, Multiple Levels"
"13.1207" = "Montessori Teacher Education"
"13.1208" = "Waldorf/Steiner Teacher Education"
"13.1209" = "Kindergarten/Preschool Education and Teaching"
"13.1210" = "Early Childhood Education and Teaching"
"13.1299" = "Teacher Education and Professional Development, Specific Levels and Methods, Other"
"13.13" = "Teacher Education and Professional Development, Specific Subject Areas"
"13.1301" = "Agricultural Teacher Education"
"13.1302" = "Art Teacher Education"
"13.1303" = "Business Teacher Education"
"13.1304" = "Driver and Safety Teacher Education"
"13.1305" = "English/Language Arts Teacher Education"
"13.1306" = "Foreign Language Teacher  Education"
"13.1307" = "Health Teacher Education"
"13.1308" = "Family and Consumer Sciences/Home Economics Teacher Education"
"13.1309" = "Technology Teacher Education/Industrial Arts Teacher Education"
"13.1310" = "Sales and Marketing Operations/Marketing and Distribution   Teacher Education"
"13.1311" = "Mathematics Teacher Education"
"13.1312" = "Music Teacher Education"
"13.1314" = "Physical Education Teaching and Coaching"
"13.1315" = "Reading Teacher Education"
"13.1316" = "Science Teacher Education/General Science Teacher Education"
"13.1317" = "Social Science Teacher Education"
"13.1318" = "Social Studies Teacher Education"
"13.1319" = "Technical Teacher Education"
"13.1320" = "Trade and Industrial Teacher Education"
"13.1321" = "Computer Teacher Education"
"13.1322" = "Biology Teacher Education"
"13.1323" = "Chemistry Teacher Education"
"13.1324" = "Drama and Dance Teacher Education"
"13.1325" = "French Language Teacher Education"
"13.1326" = "German Language Teacher Education"
"13.1327" = "Health Occupations Teacher Education"
"13.1328" = "History Teacher Education"
"13.1329" = "Physics Teacher Education"
"13.1330" = "Spanish Language Teacher Education"
"13.1331" = "Speech Teacher Education"
"13.1332" = "Geography Teacher Education"
"13.1333" = "Latin Teacher Education"
"13.1334" = "School Librarian/School Library Media Specialist"
"13.1335" = "Psychology Teacher Education"
"13.1337" = "Earth Science Teacher Education"
"13.1338" = "Environmental Education"
"13.1399" = "Teacher Education and Professional Development, Specific Subject Areas, Other"
"13.14" = "Teaching English or French as a Second or Foreign Language"
"13.1401" = "Teaching English as a Second or Foreign Language/ESL Language Instructor"
"13.1402" = "Teaching French as a Second or Foreign Language"
"13.1499" = "Teaching English or French as a Second or Foreign Language, Other"
"13.15" = "Teaching Assistants/Aides"
"13.1501" = "Teacher Assistant/Aide"
"13.1502" = "Adult Literacy Tutor/Instructor"
"13.1599" = "Teaching Assistants/Aides, Other"
"13.99" = "Education, Other"
"13.9999" = "Education, Other"
"14" = "ENGINEERING"
"14.01" = "Engineering, General"
"14.0101" = "Engineering, General"
"14.0102" = "Pre-Engineering"
"14.02" = "Aerospace, Aeronautical and Astronautical Engineering"
"14.0201" = "Aerospace, Aeronautical and Astronautical/Space Engineering"
"14.03" = "Agricultural Engineering"
"14.0301" = "Agricultural Engineering"
"14.04" = "Architectural Engineering"
"14.0401" = "Architectural Engineering"
"14.05" = "Biomedical/Medical Engineering"
"14.0501" = "Bioengineering and Biomedical Engineering"
"14.06" = "Ceramic Sciences and Engineering"
"14.0601" = "Ceramic Sciences and Engineering"
"14.07" = "Chemical Engineering"
"14.0701" = "Chemical Engineering"
"14.0702" = "Chemical and Biomolecular Engineering"
"14.0799" = "Chemical Engineering, Other"
"14.08" = "Civil Engineering"
"14.0801" = "Civil Engineering, General"
"14.0802" = "Geotechnical and Geoenvironmental Engineering"
"14.0803" = "Structural Engineering"
"14.0804" = "Transportation and Highway Engineering"
"14.0805" = "Water Resources Engineering"
"14.0899" = "Civil Engineering, Other"
"14.09" = "Computer Engineering"
"14.0901" = "Computer Engineering, General"
"14.0902" = "Computer Hardware Engineering"
"14.0903" = "Computer Software Engineering"
"14.0999" = "Computer Engineering, Other"
"14.10" = "Electrical, Electronics and Communications Engineering"
"14.1001" = "Electrical and Electronics Engineering"
"14.1003" = "Laser and Optical Engineering"
"14.1004" = "Telecommunications Engineering"
"14.1099" = "Electrical, Electronics and Communications Engineering, Other"
"14.11" = "Engineering Mechanics"
"14.1101" = "Engineering Mechanics"
"14.12" = "Engineering Physics"
"14.1201" = "Engineering Physics/Applied Physics"
"14.13" = "Engineering Science"
"14.1301" = "Engineering Science"
"14.14" = "Environmental/Environmental Health Engineering"
"14.1401" = "Environmental/Environmental Health Engineering"
"14.18" = "Materials Engineering"
"14.1801" = "Materials Engineering"
"14.19" = "Mechanical Engineering"
"14.1901" = "Mechanical Engineering"
"14.20" = "Metallurgical Engineering"
"14.2001" = "Metallurgical Engineering"
"14.21" = "Mining and Mineral Engineering"
"14.2101" = "Mining and Mineral Engineering"
"14.22" = "Naval Architecture and Marine Engineering"
"14.2201" = "Naval Architecture and Marine Engineering"
"14.23" = "Nuclear Engineering"
"14.2301" = "Nuclear Engineering"
"14.24" = "Ocean Engineering"
"14.2401" = "Ocean Engineering"
"14.25" = "Petroleum Engineering"
"14.2501" = "Petroleum Engineering"
"14.27" = "Systems Engineering"
"14.2701" = "Systems Engineering"
"14.28" = "Textile Sciences and Engineering"
"14.2801" = "Textile Sciences and Engineering"
"14.31" = "Materials Science"
"14.3101" = "Materials Science"
"14.32" = "Polymer/Plastics Engineering"
"14.3201" = "Polymer/Plastics Engineering"
"14.33" = "Construction Engineering"
"14.3301" = "Construction Engineering"
"14.34" = "Forest Engineering"
"14.3401" = "Forest Engineering"
"14.35" = "Industrial Engineering"
"14.3501" = "Industrial Engineering"
"14.36" = "Manufacturing Engineering"
"14.3601" = "Manufacturing Engineering"
"14.37" = "Operations Research"
"14.3701" = "Operations Research"
"14.38" = "Surveying Engineering"
"14.3801" = "Surveying Engineering"
"14.39" = "Geological/Geophysical Engineering"
"14.3901" = "Geological/Geophysical Engineering"
"14.40" = "Paper Science and Engineering"
"14.4001" = "Paper Science and Engineering"
"14.41" = "Electromechanical Engineering"
"14.4101" = "Electromechanical Engineering"
"14.42" = "Mechatronics, Robotics, and Automation Engineering"
"14.4201" = "Mechatronics, Robotics, and Automation Engineering"
"14.43" = "Biochemical Engineering"
"14.4301" = "Biochemical Engineering"
"14.44" = "Engineering Chemistry"
"14.4401" = "Engineering Chemistry"
"14.45" = "Biological/Biosystems Engineering"
"14.4501" = "Biological/Biosystems Engineering"
"14.99" = "Engineering, Other"
"14.9999" = "Engineering, Other"
"15" = "ENGINEERING TECHNOLOGIES AND ENGINEERING-RELATED FIELDS"
"15.00" = "Engineering Technology, General"
"15.0000" = "Engineering Technology, General"
"15.01" = "Architectural Engineering Technologies/Technicians"
"15.0101" = "Architectural Engineering Technology/Technician"
"15.02" = "Civil Engineering Technologies/Technicians"
"15.0201" = "Civil Engineering Technology/Technician"
"15.03" = "Electrical Engineering Technologies/Technicians"
"15.0303" = "Electrical, Electronic and Communications Engineering Technology/Technician"
"15.0304" = "Laser and Optical Technology/Technician"
"15.0305" = "Telecommunications Technology/Technician"
"15.0306" = "Integrated Circuit Design"
"15.0399" = "Electrical and Electronic Engineering Technologies/Technicians, Other"
"15.04" = "Electromechanical Instrumentation and Maintenance Technologies/Technicians"
"15.0401" = "Biomedical Technology/Technician"
"15.0403" = "Electromechanical Technology/Electromechanical Engineering Technology"
"15.0404" = "Instrumentation Technology/Technician"
"15.0405" = "Robotics Technology/Technician"
"15.0406" = "Automation Engineer Technology/Technician"
"15.0499" = "Electromechanical and Instrumentation and Maintenance Technologies/Technicians, Other"
"15.05" = "Environmental Control Technologies/Technicians"
"15.0501" = "Heating, Ventilation, Air Conditioning and Refrigeration Engineering Technology/Technician"
"15.0503" = "Energy Management and Systems Technology/Technician"
"15.0505" = "Solar Energy Technology/Technician"
"15.0506" = "Water Quality and Wastewater Treatment Management and Recycling Technology/Technician"
"15.0507" = "Environmental Engineering Technology/Environmental Technology"
"15.0508" = "Hazardous Materials Management and Waste Technology/Technician"
"15.0599" = "Environmental Control Technologies/Technicians, Other"
"15.06" = "Industrial Production Technologies/Technicians"
"15.0607" = "Plastics and Polymer Engineering Technology/Technician"
"15.0611" = "Metallurgical Technology/Technician"
"15.0612" = "Industrial Technology/Technician"
"15.0613" = "Manufacturing Engineering Technology/Technician"
"15.0614" = "Welding Engineering Technology/Technician"
"15.0615" = "Chemical Engineering Technology/Technician"
"15.0616" = "Semiconductor Manufacturing Technology"
"15.0699" = "Industrial Production Technologies/Technicians, Other"
"15.07" = "Quality Control and Safety Technologies/Technicians"
"15.0701" = "Occupational Safety and Health Technology/Technician"
"15.0702" = "Quality Control Technology/Technician"
"15.0703" = "Industrial Safety Technology/Technician"
"15.0704" = "Hazardous Materials Information Systems Technology/Technician"
"15.0799" = "Quality Control and Safety Technologies/Technicians, Other"
"15.08" = "Mechanical Engineering Related Technologies/Technicians"
"15.0801" = "Aeronautical/Aerospace Engineering Technology/Technician"
"15.0803" = "Automotive Engineering Technology/Technician"
"15.0805" = "Mechanical Engineering/Mechanical Technology/Technician"
"15.0899" = "Mechanical Engineering Related Technologies/Technicians, Other"
"15.09" = "Mining and Petroleum Technologies/Technicians"
"15.0901" = "Mining Technology/Technician"
"15.0903" = "Petroleum Technology/Technician"
"15.0999" = "Mining and Petroleum Technologies/Technicians, Other"
"15.10" = "Construction Engineering Technologies"
"15.1001" = "Construction Engineering Technology/Technician"
"15.11" = "Engineering-Related Technologies"
"15.1102" = "Surveying Technology/Surveying"
"15.1103" = "Hydraulics and Fluid Power Technology/Technician"
"15.1199" = "Engineering-Related Technologies, Other"
"15.12" = "Computer Engineering Technologies/Technicians"
"15.1201" = "Computer Engineering Technology/Technician"
"15.1202" = "Computer Technology/Computer Systems Technology"
"15.1203" = "Computer Hardware Technology/Technician"
"15.1204" = "Computer Software Technology/Technician"
"15.1299" = "Computer Engineering Technologies/Technicians, Other"
"15.13" = "Drafting/Design Engineering Technologies/Technicians"
"15.1301" = "Drafting and Design Technology/Technician, General"
"15.1302" = "CAD/CADD Drafting and/or Design Technology/Technician"
"15.1303" = "Architectural Drafting and Architectural CAD/CADD"
"15.1304" = "Civil Drafting and Civil Engineering CAD/CADD"
"15.1305" = "Electrical/Electronics Drafting and Electrical/Electronics CAD/CADD"
"15.1306" = "Mechanical Drafting and Mechanical Drafting CAD/CADD"
"15.1399" = "Drafting/Design Engineering Technologies/Technicians, Other"
"15.14" = "Nuclear Engineering Technologies/Technicians"
"15.1401" = "Nuclear Engineering Technology/Technician"
"15.15" = "Engineering-Related Fields"
"15.1501" = "Engineering/Industrial Management"
"15.1502" = "Engineering Design"
"15.1503" = "Packaging Science"
"15.1599" = "Engineering-Related Fields, Other"
"15.16" = "Nanotechnology"
"15.1601" = "Nanotechnology"
"15.99" = "Engineering Technologies/Technicians, Other"
"15.9999" = "Engineering Technologies and Engineering-Related Fields, Other"
"16" = "FOREIGN LANGUAGES, LITERATURES, AND LINGUISTICS"
"16.01" = "Linguistic, Comparative, and Related Language Studies and Services"
"16.0101" = "Foreign Languages and Literatures, General"
"16.0102" = "Linguistics"
"16.0103" = "Language Interpretation and Translation"
"16.0104" = "Comparative Literature"
"16.0105" = "Applied Linguistics"
"16.0199" = "Linguistic, Comparative, and Related Language Studies and Services, Other"
"16.02" = "African Languages, Literatures, and Linguistics"
"16.0201" = "African Languages, Literatures, and Linguistics"
"16.03" = "East Asian Languages, Literatures, and Linguistics"
"16.0300" = "East Asian Languages, Literatures, and Linguistics, General"
"16.0301" = "Chinese Language and Literature"
"16.0302" = "Japanese Language and Literature"
"16.0303" = "Korean Language and Literature"
"16.0304" = "Tibetan Language and Literature"
"16.0399" = "East Asian Languages, Literatures, and Linguistics, Other"
"16.04" = "Slavic, Baltic and Albanian Languages, Literatures, and Linguistics"
"16.0400" = "Slavic Languages, Literatures, and Linguistics, General"
"16.0401" = "Baltic Languages, Literatures, and Linguistics"
"16.0402" = "Russian Language and Literature"
"16.0404" = "Albanian Language and Literature"
"16.0405" = "Bulgarian Language and Literature"
"16.0406" = "Czech Language and Literature"
"16.0407" = "Polish Language and Literature"
"16.0408" = "Bosnian, Serbian, and Croatian Languages and Literatures"
"16.0409" = "Slovak Language and Literature"
"16.0410" = "Ukrainian Language and Literature"
"16.0499" = "Slavic, Baltic, and Albanian Languages, Literatures, and Linguistics, Other"
"16.05" = "Germanic Languages, Literatures, and Linguistics"
"16.0500" = "Germanic Languages, Literatures, and Linguistics, General"
"16.0501" = "German Language and Literature"
"16.0502" = "Scandinavian Languages, Literatures, and Linguistics"
"16.0503" = "Danish Language and Literature"
"16.0504" = "Dutch/Flemish Language and Literature"
"16.0505" = "Norwegian Language and Literature"
"16.0506" = "Swedish Language and Literature"
"16.0599" = "Germanic Languages, Literatures, and Linguistics, Other"
"16.06" = "Modern Greek Language and Literature"
"16.0601" = "Modern Greek Language and Literature"
"16.07" = "South Asian Languages, Literatures, and Linguistics"
"16.0700" = "South Asian Languages, Literatures, and Linguistics, General"
"16.0701" = "Hindi Language and Literature"
"16.0702" = "Sanskrit and Classical Indian Languages, Literatures, and Linguistics"
"16.0704" = "Bengali Language and Literature"
"16.0705" = "Punjabi Language and Literature"
"16.0706" = "Tamil Language and Literature"
"16.0707" = "Urdu Language and Literature"
"16.0799" = "South Asian Languages, Literatures, and Linguistics, Other"
"16.08" = "Iranian/Persian Languages, Literatures, and Linguistics"
"16.0801" = "Iranian Languages, Literatures, and Linguistics"
"16.09" = "Romance Languages, Literatures, and Linguistics"
"16.0900" = "Romance Languages, Literatures, and Linguistics, General"
"16.0901" = "French Language and Literature"
"16.0902" = "Italian Language and Literature"
"16.0904" = "Portuguese Language and Literature"
"16.0905" = "Spanish Language and Literature"
"16.0906" = "Romanian Language and Literature"
"16.0907" = "Catalan Language and Literature"
"16.0908" = "Hispanic and Latin American Languages, Literatures, and Linguistics, General"
"16.0999" = "Romance Languages, Literatures, and Linguistics, Other"
"16.10" = "American Indian/Native American Languages, Literatures, and Linguistics"
"16.1001" = "American Indian/Native American Languages, Literatures, and Linguistics"
"16.11" = "Middle/Near Eastern and Semitic Languages, Literatures, and Linguistics"
"16.1100" = "Middle/Near Eastern and Semitic Languages, Literatures, and Linguistics, General"
"16.1101" = "Arabic Language and Literature"
"16.1102" = "Hebrew Language and Literature"
"16.1103" = "Ancient Near Eastern and Biblical Languages, Literatures, and Linguistics"
"16.1199" = "Middle/Near Eastern and Semitic Languages, Literatures, and Linguistics, Other"
"16.12" = "Classics and Classical Languages, Literatures, and Linguistics"
"16.1200" = "Classics and Classical Languages, Literatures, and Linguistics, General"
"16.1202" = "Ancient/Classical Greek Language and Literature"
"16.1203" = "Latin Language and Literature"
"16.1299" = "Classics and Classical Languages, Literatures, and Linguistics, Other"
"16.13" = "Celtic Languages, Literatures, and Linguistics"
"16.1301" = "Celtic Languages, Literatures, and Linguistics"
"16.14" = "Southeast Asian and Australasian/Pacific Languages, Literatures, and Linguistics"
"16.1400" = "Southeast Asian Languages, Literatures, and Linguistics, General"
"16.1401" = "Australian/Oceanic/Pacific Languages, Literatures, and Linguistics"
"16.1402" = "Indonesian/Malay Languages and Literatures"
"16.1403" = "Burmese Language and Literature"
"16.1404" = "Filipino/Tagalog Language and Literature"
"16.1405" = "Khmer/Cambodian Language and Literature"
"16.1406" = "Lao Language and Literature"
"16.1407" = "Thai Language and Literature"
"16.1408" = "Vietnamese Language and Literature"
"16.1499" = "Southeast Asian and Australasian/Pacific Languages, Literatures, and Linguistics, Other"
"16.15" = "Turkic, Uralic-Altaic, Caucasian, and Central Asian Languages, Literatures, and Linguistics"
"16.1501" = "Turkish Language and Literature"
"16.1502" = "Uralic Languages, Literatures, and Linguistics"
"16.1503" = "Hungarian/Magyar Language and Literature"
"16.1504" = "Mongolian Language and Literature"
"16.1599" = "Turkic, Uralic-Altaic, Caucasian, and Central Asian Languages, Literatures, and Linguistics, Other"
"16.16" = "American Sign Language"
"16.1601" = "American Sign Language (ASL)"
"16.1602" = "Linguistics of ASL and Other Sign Languages"
"16.1603" = "Sign Language Interpretation and Translation"
"16.1699" = "American Sign Language, Other"
"16.99" = "Foreign Languages, Literatures, and Linguistics, Other"
"16.9999" = "Foreign Languages, Literatures, and Linguistics, Other"
"19" = "FAMILY AND CONSUMER SCIENCES/HUMAN SCIENCES"
"19.00" = "Work and Family Studies"
"19.0000" = "Work and Family Studies"
"19.01" = "Family and Consumer Sciences/Human Sciences, General"
"19.0101" = "Family and Consumer Sciences/Human Sciences, General"
"19.02" = "Family and Consumer Sciences/Human Sciences Business Services"
"19.0201" = "Business Family and Consumer Sciences/Human Sciences"
"19.0202" = "Family and Consumer Sciences/Human Sciences Communication"
"19.0203" = "Consumer Merchandising/Retailing Management"
"19.0299" = "Family and Consumer Sciences/Human Sciences Business Services, Other"
"19.04" = "Family and Consumer Economics and Related Studies"
"19.0401" = "Family Resource Management Studies, General"
"19.0402" = "Consumer Economics"
"19.0403" = "Consumer Services and Advocacy"
"19.0499" = "Family and Consumer Economics and Related Services, Other"
"19.05" = "Foods, Nutrition, and Related Services"
"19.0501" = "Foods, Nutrition, and Wellness Studies, General"
"19.0504" = "Human Nutrition"
"19.0505" = "Foodservice Systems Administration/Management"
"19.0599" = "Foods, Nutrition, and Related Services, Other"
"19.06" = "Housing and Human Environments"
"19.0601" = "Housing and Human Environments, General"
"19.0604" = "Facilities Planning and Management"
"19.0605" = "Home Furnishings and Equipment Installers"
"19.0699" = "Housing and Human Environments, Other"
"19.07" = "Human Development, Family Studies, and Related Services"
"19.0701" = "Human Development and Family Studies, General"
"19.0702" = "Adult Development and Aging"
"19.0704" = "Family Systems"
"19.0706" = "Child Development"
"19.0707" = "Family and Community Services"
"19.0708" = "Child Care and Support Services Management"
"19.0709" = "Child Care Provider/Assistant"
"19.0710" = "Developmental Services Worker"
"19.0799" = "Human Development, Family Studies, and Related Services, Other"
"19.09" = "Apparel and Textiles"
"19.0901" = "Apparel and Textiles, General"
"19.0902" = "Apparel and Textile Manufacture"
"19.0904" = "Textile Science"
"19.0905" = "Apparel and Textile Marketing Management"
"19.0906" = "Fashion and Fabric Consultant"
"19.0999" = "Apparel and Textiles, Other"
"19.99" = "Family and Consumer Sciences/Human Sciences, Other"
"19.9999" = "Family and Consumer Sciences/Human Sciences, Other"
"21" = "TECHNOLOGY EDUCATION/INDUSTRIAL ARTS"
"21.01" = "Technology Education/Industrial Arts Programs"
"21.0101" = "Technology Education/Industrial Arts"
"22" = "LEGAL PROFESSIONS AND STUDIES"
"22.00" = "Non-Professional General Legal Studies (Undergraduate)"
"22.0000" = "Legal Studies, General"
"22.0001" = "Pre-Law Studies"
"22.01" = "Law"
"22.0101" = "Law"
"22.02" = "Legal Research and Advanced Professional Studies"
"22.0201" = "Advanced Legal Research/Studies, General"
"22.0202" = "Programs for Foreign Lawyers"
"22.0203" = "American/U.S. Law/Legal Studies/Jurisprudence"
"22.0204" = "Canadian Law/Legal Studies/Jurisprudence"
"22.0205" = "Banking, Corporate, Finance, and Securities Law"
"22.0206" = "Comparative Law"
"22.0207" = "Energy, Environment, and Natural Resources Law"
"22.0208" = "Health Law"
"22.0209" = "International Law and Legal Studies"
"22.0210" = "International Business, Trade, and Tax Law"
"22.0211" = "Tax Law/Taxation"
"22.0212" = "Intellectual Property Law"
"22.0299" = "Legal Research and Advanced Professional Studies, Other"
"22.03" = "Legal Support Services"
"22.0301" = "Legal Administrative Assistant/Secretary"
"22.0302" = "Legal Assistant/Paralegal"
"22.0303" = "Court Reporting/Court Reporter"
"22.0399" = "Legal Support Services, Other"
"22.99" = "Legal Professions and Studies, Other"
"22.9999" = "Legal Professions and Studies, Other"
"23" = "ENGLISH LANGUAGE AND LITERATURE/LETTERS"
"23.01" = "English Language and Literature, General"
"23.0101" = "English Language and Literature, General"
"23.04" = "English Composition"
"23.0401" = "English Composition"
"23.05" = "Creative Writing"
"23.0501" = "Creative Writing"
"23.07" = "American Literature (United States and Canadian)"
"23.0701" = "American Literature (United States)"
"23.0702" = "American Literature (Canadian)"
"23.08" = "English Literature (British and Commonwealth)"
"23.0801" = "English Literature (British and Commonwealth)"
"23.10" = "Speech and Rhetorical Studies"
"23.1001" = "Speech and Rhetorical Studies"
"23.11" = "Technical and Business Writing"
"23.1101" = "Technical and Business Writing"
"23.13" = "Rhetoric and Composition/Writing Studies"
"23.1301" = "Writing, General"
"23.1302" = "Creative Writing"
"23.1303" = "Professional, Technical, Business, and Scientific Writing"
"23.1304" = "Rhetoric and Composition"
"23.1399" = "Rhetoric and Composition/Writing Studies, Other"
"23.14" = "Literature"
"23.1401" = "General Literature"
"23.1402" = "American Literature (United States)"
"23.1403" = "American Literature (Canadian)"
"23.1404" = "English Literature (British and Commonwealth)"
"23.1405" = "Children's and Adolescent Literature"
"23.1499" = "Literature, Other"
"23.99" = "English Language and Literature/Letters, Other"
"23.9999" = "English Language and Literature/Letters, Other"
"24" = "LIBERAL ARTS AND SCIENCES, GENERAL STUDIES AND HUMANITIES"
"24.01" = "Liberal Arts and Sciences, General Studies and Humanities"
"24.0101" = "Liberal Arts and Sciences/Liberal Studies"
"24.0102" = "General Studies"
"24.0103" = "Humanities/Humanistic Studies"
"24.0199" = "Liberal Arts and Sciences, General Studies and Humanities, Other"
"25" = "LIBRARY SCIENCE"
"25.01" = "Library Science and Administration"
"25.0101" = "Library and Information Science"
"25.0102" = "Children and Youth Library Services"
"25.0103" = "Archives/Archival Administration"
"25.0199" = "Library Science and Administration, Other"
"25.03" = "Library and Archives Assisting"
"25.0301" = "Library and Archives Assisting"
"25.99" = "Library Science, Other"
"25.9999" = "Library Science, Other"
"26" = "BIOLOGICAL AND BIOMEDICAL SCIENCES"
"26.01" = "Biology, General"
"26.0101" = "Biology/Biological Sciences, General"
"26.0102" = "Biomedical Sciences, General"
"26.02" = "Biochemistry, Biophysics and Molecular Biology"
"26.0202" = "Biochemistry"
"26.0203" = "Biophysics"
"26.0204" = "Molecular Biology"
"26.0205" = "Molecular Biochemistry"
"26.0206" = "Molecular Biophysics"
"26.0207" = "Structural Biology"
"26.0208" = "Photobiology"
"26.0209" = "Radiation Biology/Radiobiology"
"26.0210" = "Biochemistry and Molecular Biology"
"26.0299" = "Biochemistry, Biophysics and Molecular Biology, Other"
"26.03" = "Botany/Plant Biology"
"26.0301" = "Botany/Plant Biology"
"26.0305" = "Plant Pathology/Phytopathology"
"26.0307" = "Plant Physiology"
"26.0308" = "Plant Molecular Biology"
"26.0399" = "Botany/Plant Biology, Other"
"26.04" = "Cell/Cellular Biology and Anatomical Sciences"
"26.0401" = "Cell/Cellular Biology and Histology"
"26.0403" = "Anatomy"
"26.0404" = "Developmental Biology and Embryology"
"26.0405" = "Neuroanatomy"
"26.0406" = "Cell/Cellular and Molecular Biology"
"26.0407" = "Cell Biology and Anatomy"
"26.0499" = "Cell/Cellular Biology and Anatomical Sciences, Other"
"26.05" = "Microbiological Sciences and Immunology"
"26.0502" = "Microbiology, General"
"26.0503" = "Medical Microbiology and Bacteriology"
"26.0504" = "Virology"
"26.0505" = "Parasitology"
"26.0506" = "Mycology"
"26.0507" = "Immunology"
"26.0508" = "Microbiology and Immunology"
"26.0599" = "Microbiological Sciences and Immunology, Other"
"26.07" = "Zoology/Animal Biology"
"26.0701" = "Zoology/Animal Biology"
"26.0702" = "Entomology"
"26.0707" = "Animal Physiology"
"26.0708" = "Animal Behavior and Ethology"
"26.0709" = "Wildlife Biology"
"26.0799" = "Zoology/Animal Biology, Other"
"26.08" = "Genetics"
"26.0801" = "Genetics, General"
"26.0802" = "Molecular Genetics"
"26.0803" = "Microbial and Eukaryotic Genetics"
"26.0804" = "Animal Genetics"
"26.0805" = "Plant Genetics"
"26.0806" = "Human/Medical Genetics"
"26.0807" = "Genome Sciences/Genomics"
"26.0899" = "Genetics, Other"
"26.09" = "Physiology, Pathology and Related Sciences"
"26.0901" = "Physiology, General"
"26.0902" = "Molecular Physiology"
"26.0903" = "Cell Physiology"
"26.0904" = "Endocrinology"
"26.0905" = "Reproductive Biology"
"26.0906" = "Neurobiology and Neurophysiology"
"26.0907" = "Cardiovascular Science"
"26.0908" = "Exercise Physiology"
"26.0909" = "Vision Science/Physiological Optics"
"26.0910" = "Pathology/Experimental Pathology"
"26.0911" = "Oncology and Cancer Biology"
"26.0912" = "Aerospace Physiology and Medicine"
"26.0999" = "Physiology, Pathology, and Related Sciences, Other"
"26.10" = "Pharmacology and Toxicology"
"26.1001" = "Pharmacology"
"26.1002" = "Molecular Pharmacology"
"26.1003" = "Neuropharmacology"
"26.1004" = "Toxicology"
"26.1005" = "Molecular Toxicology"
"26.1006" = "Environmental Toxicology"
"26.1007" = "Pharmacology and Toxicology"
"26.1099" = "Pharmacology and Toxicology, Other"
"26.11" = "Biomathematics, Bioinformatics, and Computational Biology"
"26.1101" = "Biometry/Biometrics"
"26.1102" = "Biostatistics"
"26.1103" = "Bioinformatics"
"26.1104" = "Computational Biology"
"26.1199" = "Biomathematics, Bioinformatics, and Computational Biology, Other"
"26.12" = "Biotechnology"
"26.1201" = "Biotechnology"
"26.13" = "Ecology, Evolution, Systematics, and Population Biology"
"26.1301" = "Ecology"
"26.1302" = "Marine Biology and Biological Oceanography"
"26.1303" = "Evolutionary Biology"
"26.1304" = "Aquatic Biology/Limnology"
"26.1305" = "Environmental Biology"
"26.1306" = "Population Biology"
"26.1307" = "Conservation Biology"
"26.1308" = "Systematic Biology/Biological Systematics"
"26.1309" = "Epidemiology"
"26.1310" = "Ecology and Evolutionary Biology"
"26.1399" = "Ecology, Evolution, Systematics and Population Biology, Other"
"26.14" = "Molecular Medicine"
"26.1401" = "Molecular Medicine"
"26.15" = "Neurobiology and Neurosciences"
"26.1501" = "Neuroscience"
"26.1502" = "Neuroanatomy"
"26.1503" = "Neurobiology and Anatomy"
"26.1504" = "Neurobiology and Behavior"
"26.1599" = "Neurobiology and Neurosciences, Other"
"26.99" = "Biological and Biomedical Sciences, Other"
"26.9999" = "Biological and Biomedical Sciences, Other"
"27" = "MATHEMATICS AND STATISTICS"
"27.01" = "Mathematics"
"27.0101" = "Mathematics, General"
"27.0102" = "Algebra and Number Theory"
"27.0103" = "Analysis and Functional Analysis"
"27.0104" = "Geometry/Geometric Analysis"
"27.0105" = "Topology and Foundations"
"27.0199" = "Mathematics, Other"
"27.03" = "Applied Mathematics"
"27.0301" = "Applied Mathematics, General"
"27.0303" = "Computational Mathematics"
"27.0304" = "Computational and Applied Mathematics"
"27.0305" = "Financial Mathematics"
"27.0306" = "Mathematical Biology"
"27.0399" = "Applied Mathematics, Other"
"27.05" = "Statistics"
"27.0501" = "Statistics, General"
"27.0502" = "Mathematical Statistics and Probability"
"27.0503" = "Mathematics and Statistics"
"27.0599" = "Statistics, Other"
"27.99" = "Mathematics and Statistics, Other"
"27.9999" = "Mathematics and Statistics, Other"
"28" = "MILITARY SCIENCE, LEADERSHIP AND OPERATIONAL ART"
"28.01" = "Air Force ROTC, Air Science and Operations"
"28.0101" = "Air Force JROTC/ROTC"
"28.0199" = "Air Force ROTC, Air Science and Operations, Other"
"28.03" = "Army ROTC, Military Science and Operations"
"28.0301" = "Army JROTC/ROTC"
"28.0399" = "Army ROTC, Military Science and Operations, Other"
"28.04" = "Navy/Marine ROTC, Naval Science and Operations"
"28.0401" = "Navy/Marine Corps JROTC/ROTC"
"28.0499" = "Navy/Marine Corps ROTC, Naval Science and Operations, Other"
"28.05" = "Military Science and Operational Studies"
"28.0501" = "Air Science/Airpower Studies"
"28.0502" = "Air and Space Operational Art and Science"
"28.0503" = "Military Operational Art and Science/Studies"
"28.0504" = "Advanced Military and Operational Studies"
"28.0505" = "Naval Science and Operational Studies"
"28.0506" = "Special, Irregular and Counterterrorist Operations"
"28.0599" = "Military Science and Operational Studies, Other"
"28.06" = "Security Policy and Strategy"
"28.0601" = "Strategic Studies, General"
"28.0602" = "Military and Strategic Leadership"
"28.0603" = "Military and International Operational Law"
"28.0604" = "Joint Operations Planning and Strategy"
"28.0605" = "Weapons of Mass Destruction"
"28.0699" = "National Security Policy and Strategy, Other"
"28.07" = "Military Economics and Management"
"28.0701" = "National Resource Strategy and Policy"
"28.0702" = "Industry Studies"
"28.0703" = "Military Installation Management"
"28.0799" = "Military Economics and Management, Other"
"28.99" = "Military Science, Leadership and Operational Art, Other"
"28.9999" = "Military Science, Leadership and Operational Art, Other"
"29" = "MILITARY TECHNOLOGIES AND APPLIED SCIENCES"
"29.01" = "Military Technologies"
"29.0101" = "Military Technologies"
"29.02" = "Intelligence, Command Control and Information Operations"
"29.0201" = "Intelligence, General"
"29.0202" = "Strategic Intelligence"
"29.0203" = "Signal/Geospatial Intelligence"
"29.0204" = "Command & Control (C3, C4I) Systems and Operations"
"29.0205" = "Information Operations/Joint Information Operations"
"29.0206" = "Information/Psychological Warfare and Military Media Relations"
"29.0207" = "Cyber/Electronic Operations and Warfare"
"29.0299" = "Intelligence, Command Control and Information Operations, Other"
"29.03" = "Military Applied Sciences"
"29.0301" = "Combat Systems Engineering"
"29.0302" = "Directed Energy Systems"
"29.0303" = "Engineering Acoustics"
"29.0304" = "Low-Observables and Stealth Technology"
"29.0305" = "Space Systems Operations"
"29.0306" = "Operational Oceanography"
"29.0307" = "Undersea Warfare"
"29.0399" = "Military Applied Sciences, Other"
"29.04" = "Military Systems and Maintenance Technology"
"29.0401" = "Aerospace Ground Equipment Technology"
"29.0402" = "Air and Space Operations Technology"
"29.0403" = "Aircraft Armament Systems Technology"
"29.0404" = "Explosive Ordinance/Bomb Disposal"
"29.0405" = "Joint Command/Task Force (C3, C4I) Systems"
"29.0406" = "Military Information Systems Technology"
"29.0407" = "Missile and Space Systems Technology"
"29.0408" = "Munitions Systems/Ordinance Technology"
"29.0409" = "Radar Communications and Systems Technology"
"29.0499" = "Military Systems and Maintenance Technology, Other"
"29.99" = "Military Technologies and Applied Sciences, Other"
"29.9999" = "Military Technologies and Applied Sciences, Other"
"30" = "MULTI/INTERDISCIPLINARY STUDIES"
"30.00" = "Multi-/Interdisciplinary Studies, General"
"30.0000" = "Multi-/Interdisciplinary Studies, General"
"30.01" = "Biological and Physical Sciences"
"30.0101" = "Biological and Physical Sciences"
"30.05" = "Peace Studies and Conflict Resolution"
"30.0501" = "Peace Studies and Conflict Resolution"
"30.06" = "Systems Science and Theory"
"30.0601" = "Systems Science and Theory"
"30.08" = "Mathematics and Computer Science"
"30.0801" = "Mathematics and Computer Science"
"30.10" = "Biopsychology"
"30.1001" = "Biopsychology"
"30.11" = "Gerontology"
"30.1101" = "Gerontology"
"30.12" = "Historic Preservation and Conservation"
"30.1201" = "Historic Preservation and Conservation"
"30.1202" = "Cultural Resource Management and Policy Analysis"
"30.1299" = "Historic Preservation and Conservation, Other"
"30.13" = "Medieval and Renaissance Studies"
"30.1301" = "Medieval and Renaissance Studies"
"30.14" = "Museology/Museum Studies"
"30.1401" = "Museology/Museum Studies"
"30.15" = "Science, Technology and Society"
"30.1501" = "Science, Technology and Society"
"30.16" = "Accounting and Computer Science"
"30.1601" = "Accounting and Computer Science"
"30.17" = "Behavioral Sciences"
"30.1701" = "Behavioral Sciences"
"30.18" = "Natural Sciences"
"30.1801" = "Natural Sciences"
"30.19" = "Nutrition Sciences"
"30.1901" = "Nutrition Sciences"
"30.20" = "International/Global Studies"
"30.2001" = "International/Global Studies"
"30.21" = "Holocaust and Related Studies"
"30.2101" = "Holocaust and Related Studies"
"30.22" = "Classical and Ancient Studies"
"30.2201" = "Ancient Studies/Civilization"
"30.2202" = "Classical, Ancient Mediterranean and Near Eastern Studies and Archaeology"
"30.23" = "Intercultural/Multicultural and Diversity Studies"
"30.2301" = "Intercultural/Multicultural and Diversity Studies"
"30.24" = "Neuroscience"
"30.2401" = "Neuroscience"
"30.25" = "Cognitive Science"
"30.2501" = "Cognitive Science"
"30.26" = "Cultural Studies/Critical Theory and Analysis"
"30.2601" = "Cultural Studies/Critical Theory and Analysis"
"30.27" = "Human Biology"
"30.2701" = "Human Biology"
"30.28" = "Dispute Resolution"
"30.2801" = "Dispute Resolution"
"30.29" = "Maritime Studies"
"30.2901" = "Maritime Studies"
"30.30" = "Computational Science"
"30.3001" = "Computational Science"
"30.31" = "Human Computer Interaction"
"30.3101" = "Human Computer Interaction"
"30.32" = "Marine Sciences"
"30.3201" = "Marine Sciences"
"30.33" = "Sustainability Studies"
"30.3301" = "Sustainability Studies"
"30.99" = "Multi/Interdisciplinary Studies, Other"
"30.9999" = "Multi-/Interdisciplinary Studies, Other"
"31" = "PARKS, RECREATION, LEISURE, AND FITNESS STUDIES"
"31.01" = "Parks, Recreation and Leisure Studies"
"31.0101" = "Parks, Recreation and Leisure Studies"
"31.03" = "Parks, Recreation and Leisure Facilities Management"
"31.0301" = "Parks, Recreation and Leisure Facilities Management, General"
"31.0302" = "Golf Course Operation and Grounds Management"
"31.0399" = "Parks, Recreation and Leisure Facilities Management, Other"
"31.05" = "Health and Physical Education/Fitness"
"31.0501" = "Health and Physical Education/Fitness, General"
"31.0504" = "Sport and Fitness Administration/Management"
"31.0505" = "Kinesiology and Exercise Science"
"31.0507" = "Physical Fitness Technician"
"31.0508" = "Sports Studies"
"31.0599" = "Health and Physical Education/Fitness, Other"
"31.06" = "Outdoor Education"
"31.0601" = "Outdoor Education"
"31.99" = "Parks, Recreation, Leisure, and Fitness Studies, Other"
"31.9999" = "Parks, Recreation, Leisure, and Fitness Studies, Other"
"32" = "BASIC SKILLS AND DEVELOPMENTAL/REMEDIAL EDUCATION"
"32.01" = "Basic Skills and Developmental/Remedial Education"
"32.0101" = "Basic Skills and Developmental/Remedial Education, General"
"32.0104" = "Developmental/Remedial Mathematics"
"32.0105" = "Job-Seeking/Changing Skills"
"32.0107" = "Career Exploration/Awareness Skills"
"32.0108" = "Developmental/Remedial English"
"32.0109" = "Second Language Learning"
"32.0110" = "Basic Computer Skills"
"32.0111" = "Workforce Development and Training"
"32.0199" = "Basic Skills and Developmental/Remedial Education, Other"
"33" = "CITIZENSHIP ACTIVITIES"
"33.01" = "Citizenship Activities"
"33.0101" = "Citizenship Activities, General"
"33.0102" = "American Citizenship Education"
"33.0103" = "Community Awareness"
"33.0104" = "Community Involvement"
"33.0105" = "Canadian Citizenship Education"
"33.0199" = "Citizenship Activities, Other"
"34" = "HEALTH-RELATED KNOWLEDGE AND SKILLS"
"34.01" = "Health-Related Knowledge and Skills"
"34.0102" = "Birthing and Parenting Knowledge and Skills"
"34.0103" = "Personal Health Improvement and Maintenance"
"34.0104" = "Addiction Prevention and Treatment"
"34.0199" = "Health-Related Knowledge and Skills, Other"
"35" = "INTERPERSONAL AND SOCIAL SKILLS"
"35.01" = "Interpersonal and Social Skills"
"35.0101" = "Interpersonal and Social Skills, General"
"35.0102" = "Interpersonal Relationships Skills"
"35.0103" = "Business and Social Skills"
"35.0199" = "Interpersonal Social Skills, Other"
"36" = "LEISURE AND RECREATIONAL ACTIVITIES"
"36.01" = "Leisure and Recreational Activities"
"36.0101" = "Leisure and Recreational Activities, General"
"36.0102" = "Handicrafts and Model-Making"
"36.0103" = "Board, Card and Role-Playing Games"
"36.0105" = "Home Maintenance and Improvement"
"36.0106" = "Nature Appreciation"
"36.0107" = "Pet Ownership and Care"
"36.0108" = "Sports and Exercise"
"36.0109" = "Travel and Exploration"
"36.0110" = "Art"
"36.0111" = "Collecting"
"36.0112" = "Cooking and Other Domestic Skills"
"36.0113" = "Computer Games and Programming Skills"
"36.0114" = "Dancing"
"36.0115" = "Music"
"36.0116" = "Reading"
"36.0117" = "Theatre/Theater"
"36.0118" = "Writing"
"36.0119" = "Aircraft Pilot (Private)"
"36.0199" = "Leisure and Recreational Activities, Other"
"37" = "PERSONAL AWARENESS AND SELF-IMPROVEMENT"
"37.01" = "Personal Awareness and Self-Improvement"
"37.0101" = "Self-Awareness and Personal Assessment"
"37.0102" = "Stress Management and Coping Skills"
"37.0103" = "Personal Decision-Making Skills"
"37.0104" = "Self-Esteem and Values Clarification"
"37.0199" = "Personal Awareness and Self-Improvement, Other"
"38" = "PHILOSOPHY AND RELIGIOUS STUDIES"
"38.00" = "Philosophy and Religious Studies, General"
"38.0001" = "Philosophy and Religious Studies, General"
"38.01" = "Philosophy"
"38.0101" = "Philosophy"
"38.0102" = "Logic"
"38.0103" = "Ethics"
"38.0104" = "Applied and Professional Ethics"
"38.0199" = "Philosophy, Other"
"38.02" = "Religion/Religious Studies"
"38.0201" = "Religion/Religious Studies"
"38.0202" = "Buddhist Studies"
"38.0203" = "Christian Studies"
"38.0204" = "Hindu Studies"
"38.0205" = "Islamic Studies"
"38.0206" = "Jewish/Judaic Studies"
"38.0299" = "Religion/Religious Studies, Other"
"38.99" = "Philosophy and Religious Studies, Other"
"38.9999" = "Philosophy and Religious Studies, Other"
"39" = "THEOLOGY AND RELIGIOUS VOCATIONS"
"39.02" = "Bible/Biblical Studies"
"39.0201" = "Bible/Biblical Studies"
"39.03" = "Missions/Missionary Studies and Missiology"
"39.0301" = "Missions/Missionary Studies and Missiology"
"39.04" = "Religious Education"
"39.0401" = "Religious Education"
"39.05" = "Religious/Sacred Music"
"39.0501" = "Religious/Sacred Music"
"39.06" = "Theological and Ministerial Studies"
"39.0601" = "Theology/Theological Studies"
"39.0602" = "Divinity/Ministry"
"39.0604" = "Pre-Theology/Pre-Ministerial Studies"
"39.0605" = "Rabbinical Studies"
"39.0606" = "Talmudic Studies"
"39.0699" = "Theological and Ministerial Studies, Other"
"39.07" = "Pastoral Counseling and Specialized Ministries"
"39.0701" = "Pastoral Studies/Counseling"
"39.0702" = "Youth Ministry"
"39.0703" = "Urban Ministry"
"39.0704" = "Women's Ministry"
"39.0705" = "Lay Ministry"
"39.0799" = "Pastoral Counseling and Specialized Ministries, Other"
"39.99" = "Theology and Religious Vocations, Other"
"39.9999" = "Theology and Religious Vocations, Other"
"40" = "PHYSICAL SCIENCES"
"40.01" = "Physical Sciences"
"40.0101" = "Physical Sciences"
"40.02" = "Astronomy and Astrophysics"
"40.0201" = "Astronomy"
"40.0202" = "Astrophysics"
"40.0203" = "Planetary Astronomy and Science"
"40.0299" = "Astronomy and Astrophysics, Other"
"40.04" = "Atmospheric Sciences and Meteorology"
"40.0401" = "Atmospheric Sciences and Meteorology, General"
"40.0402" = "Atmospheric Chemistry and Climatology"
"40.0403" = "Atmospheric Physics and Dynamics"
"40.0404" = "Meteorology"
"40.0499" = "Atmospheric Sciences and Meteorology, Other"
"40.05" = "Chemistry"
"40.0501" = "Chemistry, General"
"40.0502" = "Analytical Chemistry"
"40.0503" = "Inorganic Chemistry"
"40.0504" = "Organic Chemistry"
"40.0506" = "Physical Chemistry"
"40.0507" = "Polymer Chemistry"
"40.0508" = "Chemical Physics"
"40.0509" = "Environmental Chemistry"
"40.0510" = "Forensic Chemistry"
"40.0511" = "Theoretical Chemistry"
"40.0599" = "Chemistry, Other"
"40.06" = "Geological and Earth Sciences/Geosciences"
"40.0601" = "Geology/Earth Science, General"
"40.0602" = "Geochemistry"
"40.0603" = "Geophysics and Seismology"
"40.0604" = "Paleontology"
"40.0605" = "Hydrology and Water Resources Science"
"40.0606" = "Geochemistry and Petrology"
"40.0607" = "Oceanography, Chemical and Physical"
"40.0699" = "Geological and Earth Sciences/Geosciences, Other"
"40.08" = "Physics"
"40.0801" = "Physics, General"
"40.0802" = "Atomic/Molecular Physics"
"40.0804" = "Elementary Particle Physics"
"40.0805" = "Plasma and High-Temperature Physics"
"40.0806" = "Nuclear Physics"
"40.0807" = "Optics/Optical Sciences"
"40.0808" = "Condensed Matter and Materials Physics"
"40.0809" = "Acoustics"
"40.0810" = "Theoretical and Mathematical Physics"
"40.0899" = "Physics, Other"
"40.10" = "Materials Sciences"
"40.1001" = "Materials Science"
"40.1002" = "Materials Chemistry"
"40.1099" = "Materials Sciences, Other"
"40.99" = "Physical Sciences, Other"
"40.9999" = "Physical Sciences, Other"
"41" = "SCIENCE TECHNOLOGIES/TECHNICIANS"
"41.00" = "Science Technologies/Technicians, General"
"41.0000" = "Science Technologies/Technicians, General"
"41.01" = "Biology Technician/Biotechnology Laboratory Technician"
"41.0101" = "Biology Technician/Biotechnology Laboratory Technician"
"41.02" = "Nuclear and Industrial Radiologic Technologies/Technicians"
"41.0204" = "Industrial Radiologic Technology/Technician"
"41.0205" = "Nuclear/Nuclear Power Technology/Technician"
"41.0299" = "Nuclear and Industrial Radiologic Technologies/Technicians, Other"
"41.03" = "Physical Science Technologies/Technicians"
"41.0301" = "Chemical Technology/Technician"
"41.0303" = "Chemical Process Technology"
"41.0399" = "Physical Science Technologies/Technicians, Other"
"41.99" = "Science Technologies/Technicians, Other"
"41.9999" = "Science Technologies/Technicians, Other"
"42" = "PSYCHOLOGY"
"42.01" = "Psychology, General"
"42.0101" = "Psychology, General"
"42.02" = "Clinical Psychology"
"42.0201" = "Clinical Psychology"
"42.03" = "Cognitive Psychology and Psycholinguistics"
"42.0301" = "Cognitive Psychology and Psycholinguistics"
"42.04" = "Community Psychology"
"42.0401" = "Community Psychology"
"42.05" = "Comparative Psychology"
"42.0501" = "Comparative Psychology"
"42.06" = "Counseling Psychology"
"42.0601" = "Counseling Psychology"
"42.07" = "Developmental and Child Psychology"
"42.0701" = "Developmental and Child Psychology"
"42.08" = "Experimental Psychology"
"42.0801" = "Experimental Psychology"
"42.09" = "Industrial and Organizational Psychology"
"42.0901" = "Industrial and Organizational Psychology"
"42.10" = "Personality Psychology"
"42.1001" = "Personality Psychology"
"42.11" = "Physiological Psychology/Psychobiology"
"42.1101" = "Physiological Psychology/Psychobiology"
"42.16" = "Social Psychology"
"42.1601" = "Social Psychology"
"42.17" = "School Psychology"
"42.1701" = "School Psychology"
"42.18" = "Educational Psychology"
"42.1801" = "Educational Psychology"
"42.19" = "Psychometrics and Quantitative Psychology"
"42.1901" = "Psychometrics and Quantitative Psychology"
"42.20" = "Clinical Child Psychology"
"42.2001" = "Clinical Child Psychology"
"42.21" = "Environmental Psychology"
"42.2101" = "Environmental Psychology"
"42.22" = "Geropsychology"
"42.2201" = "Geropsychology"
"42.23" = "Health Psychology"
"42.2301" = "Health/Medical Psychology"
"42.24" = "Psychopharmacology"
"42.2401" = "Psychopharmacology"
"42.25" = "Family Psychology"
"42.2501" = "Family Psychology"
"42.26" = "Forensic Psychology"
"42.2601" = "Forensic Psychology"
"42.27" = "Research and Experimental Psychology"
"42.2701" = "Cognitive Psychology and Psycholinguistics"
"42.2702" = "Comparative Psychology"
"42.2703" = "Developmental and Child Psychology"
"42.2704" = "Experimental Psychology"
"42.2705" = "Personality Psychology"
"42.2706" = "Physiological Psychology/Psychobiology"
"42.2707" = "Social Psychology"
"42.2708" = "Psychometrics and Quantitative Psychology"
"42.2709" = "Psychopharmacology"
"42.2799" = "Research and Experimental Psychology, Other"
"42.28" = "Clinical, Counseling and Applied Psychology"
"42.2801" = "Clinical Psychology"
"42.2802" = "Community Psychology"
"42.2803" = "Counseling Psychology"
"42.2804" = "Industrial and Organizational Psychology"
"42.2805" = "School Psychology"
"42.2806" = "Educational Psychology"
"42.2807" = "Clinical Child Psychology"
"42.2808" = "Environmental Psychology"
"42.2809" = "Geropsychology"
"42.2810" = "Health/Medical Psychology"
"42.2811" = "Family Psychology"
"42.2812" = "Forensic Psychology"
"42.2813" = "Applied Psychology"
"42.2814" = "Applied Behavior Analysis"
"42.2899" = "Clinical, Counseling and Applied Psychology, Other"
"42.99" = "Psychology, Other"
"42.9999" = "Psychology, Other"
"43" = "HOMELAND SECURITY, LAW ENFORCEMENT, FIREFIGHTING AND RELATED PROTECTIVE SERVICES"
"43.01" = "Criminal Justice and Corrections"
"43.0102" = "Corrections"
"43.0103" = "Criminal Justice/Law Enforcement Administration"
"43.0104" = "Criminal Justice/Safety Studies"
"43.0106" = "Forensic Science and Technology"
"43.0107" = "Criminal Justice/Police Science"
"43.0109" = "Security and Loss Prevention Services"
"43.0110" = "Juvenile Corrections"
"43.0111" = "Criminalistics and Criminal Science"
"43.0112" = "Securities Services Administration/Management"
"43.0113" = "Corrections Administration"
"43.0114" = "Law Enforcement Investigation and Interviewing"
"43.0115" = "Law Enforcement Record-Keeping and Evidence Management"
"43.0116" = "Cyber/Computer Forensics and Counterterrorism"
"43.0117" = "Financial Forensics and Fraud Investigation"
"43.0118" = "Law Enforcement Intelligence Analysis"
"43.0119" = "Critical Incident Response/Special Police Operations"
"43.0120" = "Protective Services Operations"
"43.0121" = "Suspension and Debarment Investigation"
"43.0122" = "Maritime Law Enforcement"
"43.0123" = "Cultural/Archaelogical Resources Protection"
"43.0199" = "Corrections and Criminal Justice, Other"
"43.02" = "Fire Protection"
"43.0201" = "Fire Prevention and Safety Technology/Technician"
"43.0202" = "Fire Services Administration"
"43.0203" = "Fire Science/Fire-fighting"
"43.0204" = "Fire Systems Technology"
"43.0205" = "Fire/Arson Investigation and Prevention"
"43.0206" = "Wildland/Forest Firefighting and Investigation"
"43.0299" = "Fire Protection, Other"
"43.03" = "Homeland Security"
"43.0301" = "Homeland Security"
"43.0302" = "Crisis/Emergency/Disaster Management"
"43.0303" = "Critical Infrastructure Protection"
"43.0304" = "Terrorism and Counterterrorism Operations"
"43.0399" = "Homeland Security, Other"
"43.99" = "Homeland Security, Law Enforcement, Firefighting and Related Protective Services, Other"
"43.9999" = "Homeland Security, Law Enforcement, Firefighting and Related Protective Services, Other"
"44" = "PUBLIC ADMINISTRATION AND SOCIAL SERVICE PROFESSIONS"
"44.00" = "Human Services, General"
"44.0000" = "Human Services, General"
"44.02" = "Community Organization and Advocacy"
"44.0201" = "Community Organization and Advocacy"
"44.04" = "Public Administration"
"44.0401" = "Public Administration"
"44.05" = "Public Policy Analysis"
"44.0501" = "Public Policy Analysis, General"
"44.0502" = "Education Policy Analysis"
"44.0503" = "Health Policy Analysis"
"44.0504" = "International Policy Analysis"
"44.0599" = "Public Policy Analysis, Other"
"44.07" = "Social Work"
"44.0701" = "Social Work"
"44.0702" = "Youth Services/Administration"
"44.0799" = "Social Work, Other"
"44.99" = "Public Administration and Social Service Professions, Other"
"44.9999" = "Public Administration and Social Service Professions, Other"
"45" = "SOCIAL SCIENCES"
"45.01" = "Social Sciences, General"
"45.0101" = "Social Sciences, General"
"45.0102" = "Research Methodology and Quantitative Methods"
"45.02" = "Anthropology"
"45.0201" = "Anthropology"
"45.0202" = "Physical and Biological Anthropology"
"45.0203" = "Medical Anthropology"
"45.0204" = "Cultural Anthropology"
"45.0299" = "Anthropology, Other"
"45.03" = "Archeology"
"45.0301" = "Archeology"
"45.04" = "Criminology"
"45.0401" = "Criminology"
"45.05" = "Demography and Population Studies"
"45.0501" = "Demography and Population Studies"
"45.06" = "Economics"
"45.0601" = "Economics, General"
"45.0602" = "Applied Economics"
"45.0603" = "Econometrics and Quantitative Economics"
"45.0604" = "Development Economics and International Development"
"45.0605" = "International Economics"
"45.0699" = "Economics, Other"
"45.07" = "Geography and Cartography"
"45.0701" = "Geography"
"45.0702" = "Geographic Information Science and Cartography"
"45.0799" = "Geography, Other"
"45.09" = "International Relations and National Security Studies"
"45.0901" = "International Relations and Affairs"
"45.0902" = "National Security Policy Studies"
"45.0999" = "International Relations and National Security Studies, Other"
"45.10" = "Political Science and Government"
"45.1001" = "Political Science and Government, General"
"45.1002" = "American Government and Politics (United States)"
"45.1003" = "Canadian Government and Politics"
"45.1004" = "Political Economy"
"45.1099" = "Political Science and Government, Other"
"45.11" = "Sociology"
"45.1101" = "Sociology"
"45.12" = "Urban Studies/Affairs"
"45.1201" = "Urban Studies/Affairs"
"45.13" = "Sociology and Anthropology"
"45.1301" = "Sociology and Anthropology"
"45.14" = "Rural Sociology"
"45.1401" = "Rural Sociology"
"45.99" = "Social Sciences, Other"
"45.9999" = "Social Sciences, Other"
"46" = "CONSTRUCTION TRADES"
"46.00" = "Construction Trades, General"
"46.0000" = "Construction Trades, General"
"46.01" = "Mason/Masonry"
"46.0101" = "Mason/Masonry"
"46.02" = "Carpenters"
"46.0201" = "Carpentry/Carpenter"
"46.03" = "Electrical and Power Transmission Installers"
"46.0301" = "Electrical and Power Transmission Installation/Installer, General"
"46.0302" = "Electrician"
"46.0303" = "Lineworker"
"46.0399" = "Electrical and Power Transmission Installers, Other"
"46.04" = "Building/Construction Finishing, Management, and Inspection"
"46.0401" = "Building/Property Maintenance"
"46.0402" = "Concrete Finishing/Concrete Finisher"
"46.0403" = "Building/Home/Construction Inspection/Inspector"
"46.0404" = "Drywall Installation/Drywaller"
"46.0406" = "Glazier"
"46.0408" = "Painting/Painter and Wall Coverer"
"46.0410" = "Roofer"
"46.0411" = "Metal Building Assembly/Assembler"
"46.0412" = "Building/Construction Site Management/Manager"
"46.0413" = "Carpet, Floor, and Tile Worker"
"46.0414" = "Insulator"
"46.0415" = "Building Construction Technology"
"46.0499" = "Building/Construction Finishing, Management, and Inspection, Other"
"46.05" = "Plumbing and Related Water Supply Services"
"46.0502" = "Pipefitting/Pipefitter and Sprinkler Fitter"
"46.0503" = "Plumbing Technology/Plumber"
"46.0504" = "Well Drilling/Driller"
"46.0505" = "Blasting/Blaster"
"46.0599" = "Plumbing and Related Water Supply Services, Other"
"46.99" = "Construction Trades, Other"
"46.9999" = "Construction Trades, Other"
"47" = "MECHANIC AND REPAIR TECHNOLOGIES/TECHNICIANS"
"47.00" = "Mechanics and Repairers, General"
"47.0000" = "Mechanics and Repairers, General"
"47.01" = "Electrical/Electronics Maintenance and Repair Technology"
"47.0101" = "Electrical/Electronics Equipment Installation and Repair, General"
"47.0102" = "Business Machine Repair"
"47.0103" = "Communications Systems Installation and Repair Technology"
"47.0104" = "Computer Installation and Repair Technology/Technician"
"47.0105" = "Industrial Electronics Technology/Technician"
"47.0106" = "Appliance Installation and Repair Technology/Technician"
"47.0110" = "Security System Installation, Repair, and Inspection Technology/Technician"
"47.0199" = "Electrical/Electronics Maintenance and Repair Technology, Other"
"47.02" = "Heating, Air Conditioning, Ventilation and Refrigeration Maintenance Technology/Technician (HAC, HACR, HVAC, HVACR)"
"47.0201" = "Heating, Air Conditioning, Ventilation and Refrigeration Maintenance Technology/Technician"
"47.03" = "Heavy/Industrial Equipment Maintenance Technologies"
"47.0302" = "Heavy Equipment Maintenance Technology/Technician"
"47.0303" = "Industrial Mechanics and Maintenance Technology"
"47.0399" = "Heavy/Industrial Equipment Maintenance Technologies, Other"
"47.04" = "Precision Systems Maintenance and Repair Technologies"
"47.0402" = "Gunsmithing/Gunsmith"
"47.0403" = "Locksmithing and Safe Repair"
"47.0404" = "Musical Instrument Fabrication and Repair"
"47.0408" = "Watchmaking and Jewelrymaking"
"47.0409" = "Parts and Warehousing Operations and Maintenance Technology/Technician"
"47.0499" = "Precision Systems Maintenance and Repair Technologies, Other"
"47.06" = "Vehicle Maintenance and Repair Technologies"
"47.0600" = "Vehicle Maintenance and Repair Technologies, General"
"47.0603" = "Autobody/Collision and Repair Technology/Technician"
"47.0604" = "Automobile/Automotive Mechanics Technology/Technician"
"47.0605" = "Diesel Mechanics Technology/Technician"
"47.0606" = "Small Engine Mechanics and Repair Technology/Technician"
"47.0607" = "Airframe Mechanics and Aircraft Maintenance Technology/Technician"
"47.0608" = "Aircraft Powerplant Technology/Technician"
"47.0609" = "Avionics Maintenance Technology/Technician"
"47.0610" = "Bicycle Mechanics and Repair Technology/Technician"
"47.0611" = "Motorcycle Maintenance and Repair Technology/Technician"
"47.0612" = "Vehicle Emissions Inspection and Maintenance Technology/Technician"
"47.0613" = "Medium/Heavy Vehicle and Truck Technology/Technician"
"47.0614" = "Alternative Fuel Vehicle Technology/Technician"
"47.0615" = "Engine Machinist"
"47.0616" = "Marine Maintenance/Fitter and Ship Repair Technology/Technician"
"47.0617" = "High Performance and Custom Engine Technician/Mechanic"
"47.0618" = "Recreation Vehicle (RV) Service Technician"
"47.0699" = "Vehicle Maintenance and Repair Technologies, Other"
"47.99" = "Mechanic and Repair Technologies/Technicians, Other"
"47.9999" = "Mechanic and Repair Technologies/Technicians, Other"
"48" = "PRECISION PRODUCTION"
"48.00" = "Precision Production Trades, General"
"48.0000" = "Precision Production Trades, General"
"48.03" = "Leatherworking and Upholstery"
"48.0303" = "Upholstery/Upholsterer"
"48.0304" = "Shoe, Boot and Leather Repair"
"48.0399" = "Leatherworking and Upholstery, Other"
"48.05" = "Precision Metal Working"
"48.0501" = "Machine Tool Technology/Machinist"
"48.0503" = "Machine Shop Technology/Assistant"
"48.0506" = "Sheet Metal Technology/Sheetworking"
"48.0507" = "Tool and Die Technology/Technician"
"48.0508" = "Welding Technology/Welder"
"48.0509" = "Ironworking/Ironworker"
"48.0510" = "Computer Numerically Controlled (CNC) Machinist Technology/CNC Machinist"
"48.0511" = "Metal Fabricator"
"48.0599" = "Precision Metal Working, Other"
"48.07" = "Woodworking"
"48.0701" = "Woodworking, General"
"48.0702" = "Furniture Design and Manufacturing"
"48.0703" = "Cabinetmaking and Millwork"
"48.0799" = "Woodworking, Other"
"48.08" = "Boilermaking/Boilermaker"
"48.0801" = "Boilermaking/Boilermaker"
"48.99" = "Precision Production, Other"
"48.9999" = "Precision Production, Other"
"49" = "TRANSPORTATION AND MATERIALS MOVING"
"49.01" = "Air Transportation"
"49.0101" = "Aeronautics/Aviation/Aerospace Science and Technology, General"
"49.0102" = "Airline/Commercial/Professional Pilot and Flight Crew"
"49.0104" = "Aviation/Airway Management and Operations"
"49.0105" = "Air Traffic Controller"
"49.0106" = "Airline Flight Attendant"
"49.0108" = "Flight Instructor"
"49.0199" = "Air Transportation, Other"
"49.02" = "Ground Transportation"
"49.0202" = "Construction/Heavy Equipment/Earthmoving Equipment Operation"
"49.0205" = "Truck and Bus Driver/Commercial Vehicle Operator and Instructor"
"49.0206" = "Mobil Crane Operation/Operator"
"49.0207" = "Flagging and Traffic Control"
"49.0208" = "Railroad and Railway Transportation"
"49.0299" = "Ground Transportation, Other"
"49.03" = "Marine Transportation"
"49.0303" = "Commercial Fishing"
"49.0304" = "Diver, Professional and Instructor"
"49.0309" = "Marine Science/Merchant Marine Officer"
"49.0399" = "Marine Transportation, Other"
"49.99" = "Transportation and Materials Moving, Other"
"49.9999" = "Transportation and Materials Moving, Other"
"50" = "VISUAL AND PERFORMING ARTS"
"50.01" = "Visual and Performing Arts, General"
"50.0101" = "Visual and Performing Arts, General"
"50.0102" = "Digital Arts"
"50.02" = "Crafts/Craft Design, Folk Art and Artisanry"
"50.0201" = "Crafts/Craft Design, Folk Art and Artisanry"
"50.03" = "Dance"
"50.0301" = "Dance, General"
"50.0302" = "Ballet"
"50.0399" = "Dance, Other"
"50.04" = "Design and Applied Arts"
"50.0401" = "Design and Visual Communications, General"
"50.0402" = "Commercial and Advertising Art"
"50.0404" = "Industrial and Product Design"
"50.0406" = "Commercial Photography"
"50.0407" = "Fashion/Apparel Design"
"50.0408" = "Interior Design"
"50.0409" = "Graphic Design"
"50.0410" = "Illustration"
"50.0411" = "Game and Interactive Media Design"
"50.0499" = "Design and Applied Arts, Other"
"50.05" = "Drama/Theatre Arts and Stagecraft"
"50.0501" = "Drama and Dramatics/Theatre Arts, General"
"50.0502" = "Technical Theatre/Theatre Design and Technology"
"50.0504" = "Playwriting and Screenwriting"
"50.0505" = "Theatre Literature, History and Criticism"
"50.0506" = "Acting"
"50.0507" = "Directing and Theatrical Production"
"50.0508" = "Theatre/Theatre Arts Management"
"50.0509" = "Musical Theatre"
"50.0510" = "Costume Design"
"50.0599" = "Dramatic/Theatre Arts and Stagecraft, Other"
"50.06" = "Film/Video and Photographic Arts"
"50.0601" = "Film/Cinema/Video Studies"
"50.0602" = "Cinematography and Film/Video Production"
"50.0605" = "Photography"
"50.0607" = "Documentary Production"
"50.0699" = "Film/Video and Photographic Arts, Other"
"50.07" = "Fine and Studio Arts"
"50.0701" = "Art/Art Studies, General"
"50.0702" = "Fine/Studio Arts, General"
"50.0703" = "Art History, Criticism and Conservation"
"50.0704" = "Arts Management"
"50.0705" = "Drawing"
"50.0706" = "Intermedia/Multimedia"
"50.0708" = "Painting"
"50.0709" = "Sculpture"
"50.0710" = "Printmaking"
"50.0711" = "Ceramic Arts and Ceramics"
"50.0712" = "Fiber, Textile and Weaving Arts"
"50.0713" = "Metal and Jewelry Arts"
"50.0799" = "Fine Arts and Art Studies, Other"
"50.09" = "Music"
"50.0901" = "Music, General"
"50.0902" = "Music History, Literature, and Theory"
"50.0903" = "Music Performance, General"
"50.0904" = "Music Theory and Composition"
"50.0905" = "Musicology and Ethnomusicology"
"50.0906" = "Conducting"
"50.0907" = "Keyboard Instruments"
"50.0908" = "Voice and Opera"
"50.0909" = "Music Management and Merchandising"
"50.0910" = "Jazz/Jazz Studies"
"50.0911" = "Stringed Instruments"
"50.0912" = "Music Pedagogy"
"50.0913" = "Music Technology"
"50.0914" = "Brass Instruments"
"50.0915" = "Woodwind Instruments"
"50.0916" = "Percussion Instruments"
"50.0999" = "Music, Other"
"50.10" = "Arts, Entertainment,and Media Management"
"50.1001" = "Arts, Entertainment,and Media Management, General"
"50.1002" = "Fine and Studio Arts Management"
"50.1003" = "Music Management"
"50.1004" = "Theatre/Theatre Arts Management"
"50.1099" = "Arts, Entertainment, and Media Management, Other"
"50.99" = "Visual and Performing Arts, Other"
"50.9999" = "Visual and Performing Arts, Other"
"51" = "HEALTH PROFESSIONS AND RELATED PROGRAMS"
"51.00" = "Health Services/Allied Health/Health Sciences, General"
"51.0000" = "Health Services/Allied Health/Health Sciences, General"
"51.0001" = "Health and Wellness, General"
"51.01" = "Chiropractic"
"51.0101" = "Chiropractic"
"51.02" = "Communication Disorders Sciences and Services"
"51.0201" = "Communication Sciences and Disorders, General"
"51.0202" = "Audiology/Audiologist"
"51.0203" = "Speech-Language Pathology/Pathologist"
"51.0204" = "Audiology/Audiologist and Speech-Language Pathology/Pathologist"
"51.0299" = "Communication Disorders Sciences and Services, Other"
"51.04" = "Dentistry"
"51.0401" = "Dentistry"
"51.05" = "Advanced/Graduate Dentistry and Oral Sciences"
"51.0501" = "Dental Clinical Sciences, General"
"51.0502" = "Advanced General Dentistry"
"51.0503" = "Oral Biology and Oral and Maxillofacial Pathology"
"51.0504" = "Dental Public Health and Education"
"51.0505" = "Dental Materials"
"51.0506" = "Endodontics/Endodontology"
"51.0507" = "Oral/Maxillofacial Surgery"
"51.0508" = "Orthodontics/Orthodontology"
"51.0509" = "Pediatric Dentistry/Pedodontics"
"51.0510" = "Periodontics/Periodontology"
"51.0511" = "Prosthodontics/Prosthodontology"
"51.0599" = "Advanced/Graduate Dentistry and Oral Sciences, Other"
"51.06" = "Dental Support Services and Allied Professions"
"51.0601" = "Dental Assisting/Assistant"
"51.0602" = "Dental Hygiene/Hygienist"
"51.0603" = "Dental Laboratory Technology/Technician"
"51.0699" = "Dental Services and Allied Professions, Other"
"51.07" = "Health and Medical Administrative Services"
"51.0701" = "Health/Health Care Administration/Management"
"51.0702" = "Hospital and Health Care Facilities Administration/Management"
"51.0703" = "Health Unit Coordinator/Ward Clerk"
"51.0704" = "Health Unit Manager/Ward Supervisor"
"51.0705" = "Medical Office Management/Administration"
"51.0706" = "Health Information/Medical Records Administration/Administrator"
"51.0707" = "Health Information/Medical Records Technology/Technician"
"51.0708" = "Medical Transcription/Transcriptionist"
"51.0709" = "Medical Office Computer Specialist/Assistant"
"51.0710" = "Medical Office Assistant/Specialist"
"51.0711" = "Medical/Health Management and Clinical Assistant/Specialist"
"51.0712" = "Medical Reception/Receptionist"
"51.0713" = "Medical Insurance Coding Specialist/Coder"
"51.0714" = "Medical Insurance Specialist/Medical Biller"
"51.0715" = "Health/Medical Claims Examiner"
"51.0716" = "Medical Administrative/Executive Assistant and Medical Secretary"
"51.0717" = "Medical Staff Services Technology/Technician"
"51.0718" = "Long Term Care Administration/Management"
"51.0719" = "Clinical Research Coordinator"
"51.0799" = "Health and Medical Administrative Services, Other"
"51.08" = "Allied Health and Medical Assisting Services"
"51.0801" = "Medical/Clinical Assistant"
"51.0802" = "Clinical/Medical Laboratory Assistant"
"51.0803" = "Occupational Therapist Assistant"
"51.0805" = "Pharmacy Technician/Assistant"
"51.0806" = "Physical Therapy Technician/Assistant"
"51.0808" = "Veterinary/Animal Health Technology/Technician and Veterinary Assistant"
"51.0809" = "Anesthesiologist Assistant"
"51.0810" = "Emergency Care Attendant (EMT Ambulance)"
"51.0811" = "Pathology/Pathologist Assistant"
"51.0812" = "Respiratory Therapy Technician/Assistant"
"51.0813" = "Chiropractic Assistant/Technician"
"51.0814" = "Radiologist Assistant"
"51.0815" = "Lactation Consultant"
"51.0816" = "Speech-Language Pathology Assistant"
"51.0899" = "Allied Health and Medical Assisting Services, Other"
"51.09" = "Allied Health Diagnostic, Intervention, and Treatment Professions"
"51.0901" = "Cardiovascular Technology/Technologist"
"51.0902" = "Electrocardiograph Technology/Technician"
"51.0903" = "Electroneurodiagnostic/Electroencephalographic Technology/Technologist"
"51.0904" = "Emergency Medical Technology/Technician (EMT Paramedic)"
"51.0905" = "Nuclear Medical Technology/Technologist"
"51.0906" = "Perfusion Technology/Perfusionist"
"51.0907" = "Medical Radiologic Technology/Science - Radiation Therapist"
"51.0908" = "Respiratory Care Therapy/Therapist"
"51.0909" = "Surgical Technology/Technologist"
"51.0910" = "Diagnostic Medical Sonography/Sonographer and Ultrasound Technician"
"51.0911" = "Radiologic Technology/Science - Radiographer"
"51.0912" = "Physician Assistant"
"51.0913" = "Athletic Training/Trainer"
"51.0914" = "Gene/Genetic Therapy"
"51.0915" = "Cardiopulmonary Technology/Technologist"
"51.0916" = "Radiation Protection/Health Physics Technician"
"51.0917" = "Polysomnography"
"51.0918" = "Hearing Instrument Specialist"
"51.0919" = "Mammography Technician/Technology"
"51.0920" = "Magnetic Resonance Imaging (MRI) Technology/Technician"
"51.0999" = "Allied Health Diagnostic, Intervention, and Treatment Professions, Other"
"51.10" = "Clinical/Medical Laboratory Science/Research and Allied Professions"
"51.1001" = "Blood Bank Technology Specialist"
"51.1002" = "Cytotechnology/Cytotechnologist"
"51.1003" = "Hematology Technology/Technician"
"51.1004" = "Clinical/Medical Laboratory Technician"
"51.1005" = "Clinical Laboratory Science/Medical Technology/Technologist"
"51.1006" = "Ophthalmic Laboratory Technology/Technician"
"51.1007" = "Histologic Technology/Histotechnologist"
"51.1008" = "Histologic Technician"
"51.1009" = "Phlebotomy Technician/Phlebotomist"
"51.1010" = "Cytogenetics/Genetics/Clinical Genetics Technology/Technologist"
"51.1011" = "Renal/Dialysis Technologist/Technician"
"51.1012" = "Sterile Processing Technology/Technician"
"51.1099" = "Clinical/Medical Laboratory Science and Allied Professions, Other"
"51.11" = "Health/Medical Preparatory Programs"
"51.1101" = "Pre-Dentistry Studies"
"51.1102" = "Pre-Medicine/Pre-Medical Studies"
"51.1103" = "Pre-Pharmacy Studies"
"51.1104" = "Pre-Veterinary Studies"
"51.1105" = "Pre-Nursing Studies"
"51.1106" = "Pre-Chiropractic Studies"
"51.1107" = "Pre-Occupational Therapy Studies"
"51.1108" = "Pre-Optometry Studies"
"51.1109" = "Pre-Physical Therapy Studies"
"51.1199" = "Health/Medical Preparatory Programs, Other"
"51.12" = "Medicine"
"51.1201" = "Medicine"
"51.14" = "Medical Clinical Sciences/Graduate Medical Studies"
"51.1401" = "Medical Scientist"
"51.15" = "Mental and Social Health Services and Allied Professions"
"51.1501" = "Substance Abuse/Addiction Counseling"
"51.1502" = "Psychiatric/Mental Health Services Technician"
"51.1503" = "Clinical/Medical Social Work"
"51.1504" = "Community Health Services/Liaison/Counseling"
"51.1505" = "Marriage and Family Therapy/Counseling"
"51.1506" = "Clinical Pastoral Counseling/Patient Counseling"
"51.1507" = "Psychoanalysis and Psychotherapy"
"51.1508" = "Mental Health Counseling/Counselor"
"51.1509" = "Genetic Counseling/Counselor"
"51.1599" = "Mental and Social Health Services and Allied Professions, Other"
"51.16" = "Nursing"
"51.1601" = "Nursing/Registered Nurse (RN, ASN, BSN, MSN)"
"51.1602" = "Nursing Administration (MSN, MS, PhD)"
"51.1603" = "Adult Health Nurse/Nursing"
"51.1604" = "Nurse Anesthetist"
"51.1605" = "Family Practice Nurse/Nurse Practitioner"
"51.1606" = "Maternal/Child Health and Neonatal Nurse/Nursing"
"51.1607" = "Nurse Midwife/Nursing Midwifery"
"51.1608" = "Nursing Science (MS, PhD)"
"51.1609" = "Pediatric Nurse/Nursing"
"51.1610" = "Psychiatric/Mental Health Nurse/Nursing"
"51.1611" = "Public Health/Community Nurse/Nursing"
"51.1612" = "Perioperative/Operating Room and Surgical Nurse/Nursing"
"51.1613" = "Licensed Practical/Vocational Nurse Training (LPN, LVN, Cert., Dipl, AAS)"
"51.1614" = "Nurse/Nursing Assistant/Aide and Patient Care Assistant"
"51.1616" = "Clinical Nurse Specialist"
"51.1617" = "Critical Care Nursing"
"51.1618" = "Occupational and Environmental Health Nursing"
"51.1699" = "Nursing, Other"
"51.17" = "Optometry"
"51.1701" = "Optometry"
"51.18" = "Ophthalmic and Optometric Support Services and Allied Professions"
"51.1801" = "Opticianry/Ophthalmic Dispensing Optician"
"51.1802" = "Optometric Technician/Assistant"
"51.1803" = "Ophthalmic Technician/Technologist"
"51.1804" = "Orthoptics/Orthoptist"
"51.1899" = "Ophthalmic and Optometric Support Services and Allied Professions, Other"
"51.19" = "Osteopathic Medicine/Osteopathy"
"51.1901" = "Osteopathic Medicine/Osteopathy"
"51.20" = "Pharmacy, Pharmaceutical Sciences, and Administration"
"51.2001" = "Pharmacy"
"51.2002" = "Pharmacy Administration and Pharmacy Policy and Regulatory Affairs"
"51.2003" = "Pharmaceutics and Drug Design"
"51.2004" = "Medicinal and Pharmaceutical Chemistry"
"51.2005" = "Natural Products Chemistry and Pharmacognosy"
"51.2006" = "Clinical and Industrial Drug Development"
"51.2007" = "Pharmacoeconomics/Pharmaceutical Economics"
"51.2008" = "Clinical, Hospital, and Managed Care Pharmacy"
"51.2009" = "Industrial and Physical Pharmacy and Cosmetic Sciences"
"51.2010" = "Pharmaceutical Sciences"
"51.2011" = "Pharmaceutical Marketing and Management"
"51.2099" = "Pharmacy, Pharmaceutical Sciences, and Administration, Other"
"51.21" = "Podiatric Medicine/Podiatry"
"51.2101" = "Podiatric Medicine/Podiatry"
"51.22" = "Public Health"
"51.2201" = "Public Health, General"
"51.2202" = "Environmental Health"
"51.2205" = "Health/Medical  Physics"
"51.2206" = "Occupational Health and Industrial Hygiene"
"51.2207" = "Public Health Education and Promotion"
"51.2208" = "Community Health and Preventive Medicine"
"51.2209" = "Maternal and Child Health"
"51.2210" = "International Public Health/International Health"
"51.2211" = "Health Services Administration"
"51.2212" = "Behavioral Aspects of Health"
"51.2299" = "Public Health, Other"
"51.23" = "Rehabilitation and Therapeutic Professions"
"51.2301" = "Art Therapy/Therapist"
"51.2302" = "Dance Therapy/Therapist"
"51.2305" = "Music Therapy/Therapist"
"51.2306" = "Occupational Therapy/Therapist"
"51.2307" = "Orthotist/Prosthetist"
"51.2308" = "Physical Therapy/Therapist"
"51.2309" = "Therapeutic Recreation/Recreational Therapy"
"51.2310" = "Vocational Rehabilitation Counseling/Counselor"
"51.2311" = "Kinesiotherapy/Kinesiotherapist"
"51.2312" = "Assistive/Augmentative Technology and Rehabilitation Engineering"
"51.2313" = "Animal-Assisted Therapy"
"51.2314" = "Rehabilitation Science"
"51.2399" = "Rehabilitation and Therapeutic Professions, Other"
"51.24" = "Veterinary Medicine"
"51.2401" = "Veterinary Medicine"
"51.25" = "Veterinary Biomedical and Clinical Sciences"
"51.2501" = "Veterinary Sciences/Veterinary Clinical Sciences, General"
"51.2502" = "Veterinary Anatomy"
"51.2503" = "Veterinary Physiology"
"51.2504" = "Veterinary Microbiology and Immunobiology"
"51.2505" = "Veterinary Pathology and Pathobiology"
"51.2506" = "Veterinary Toxicology and Pharmacology"
"51.2507" = "Large Animal/Food Animal and Equine Surgery and Medicine"
"51.2508" = "Small/Companion Animal Surgery and Medicine"
"51.2509" = "Comparative and Laboratory Animal Medicine"
"51.2510" = "Veterinary Preventive Medicine, Epidemiology, and Public Health"
"51.2511" = "Veterinary Infectious Diseases"
"51.2599" = "Veterinary Biomedical and Clinical Sciences, Other"
"51.26" = "Health Aides/Attendants/Orderlies"
"51.2601" = "Health Aide"
"51.2602" = "Home Health Aide/Home Attendant"
"51.2603" = "Medication Aide"
"51.2604" = "Rehabilitation Aide"
"51.2699" = "Health Aides/Attendants/Orderlies, Other"
"51.27" = "Medical Illustration and Informatics"
"51.2703" = "Medical Illustration/Medical Illustrator"
"51.2706" = "Medical Informatics"
"51.2799" = "Medical Illustration and Informatics, Other"
"51.31" = "Dietetics and Clinical Nutrition Services"
"51.3101" = "Dietetics/Dietitian"
"51.3102" = "Clinical Nutrition/Nutritionist"
"51.3103" = "Dietetic Technician"
"51.3104" = "Dietitian Assistant"
"51.3199" = "Dietetics and Clinical Nutrition Services, Other"
"51.32" = "Bioethics/Medical Ethics"
"51.3201" = "Bioethics/Medical Ethics"
"51.33" = "Alternative and Complementary Medicine and Medical Systems"
"51.3300" = "Alternative and Complementary Medicine and Medical Systems, General"
"51.3301" = "Acupuncture and Oriental Medicine"
"51.3302" = "Traditional Chinese Medicine and Chinese Herbology"
"51.3303" = "Naturopathic Medicine/Naturopathy"
"51.3304" = "Homeopathic Medicine/Homeopathy"
"51.3305" = "Ayurvedic Medicine/Ayurveda"
"51.3306" = "Holistic Health"
"51.3399" = "Alternative and Complementary Medicine and Medical Systems, Other"
"51.34" = "Alternative and Complementary Medical Support Services"
"51.3401" = "Direct Entry Midwifery"
"51.3499" = "Alternative and Complementary Medical Support Services, Other"
"51.35" = "Somatic Bodywork and Related Therapeutic Services"
"51.3501" = "Massage Therapy/Therapeutic Massage"
"51.3502" = "Asian Bodywork Therapy"
"51.3503" = "Somatic Bodywork"
"51.3599" = "Somatic Bodywork and Related Therapeutic Services, Other"
"51.36" = "Movement and Mind-Body Therapies and Education"
"51.3601" = "Movement Therapy and Movement Education"
"51.3602" = "Yoga Teacher Training/Yoga Therapy"
"51.3603" = "Hypnotherapy/Hypnotherapist"
"51.3699" = "Movement and Mind-Body Therapies and Education, Other"
"51.37" = "Energy and Biologically Based Therapies"
"51.3701" = "Aromatherapy"
"51.3702" = "Herbalism/Herbalist"
"51.3703" = "Polarity Therapy"
"51.3704" = "Reiki"
"51.3799" = "Energy and Biologically Based Therapies, Other"
"51.38" = "Registered Nursing, Nursing Administration, Nursing Research and Clinical Nursing"
"51.3801" = "Registered Nursing/Registered Nurse"
"51.3802" = "Nursing Administration"
"51.3803" = "Adult Health Nurse/Nursing"
"51.3804" = "Nurse Anesthetist"
"51.3805" = "Family Practice Nurse/Nursing"
"51.3806" = "Maternal/Child Health and Neonatal Nurse/Nursing"
"51.3807" = "Nurse Midwife/Nursing Midwifery"
"51.3808" = "Nursing Science"
"51.3809" = "Pediatric Nurse/Nursing"
"51.3810" = "Psychiatric/Mental Health Nurse/Nursing"
"51.3811" = "Public Health/Community Nurse/Nursing"
"51.3812" = "Perioperative/Operating Room and Surgical Nurse/Nursing"
"51.3813" = "Clinical Nurse Specialist"
"51.3814" = "Critical Care Nursing"
"51.3815" = "Occupational and Environmental Health Nursing"
"51.3816" = "Emergency Room/Trauma Nursing"
"51.3817" = "Nursing Education"
"51.3818" = "Nursing Practice"
"51.3819" = "Palliative Care Nursing"
"51.3820" = "Clinical Nurse Leader"
"51.3821" = "Geriatric Nurse/Nursing"
"51.3822" = "Women's Health Nurse/Nursing"
"51.3899" = "Registered Nursing, Nursing Administration, Nursing Research and Clinical Nursing, Other"
"51.39" = "Practical Nursing, Vocational Nursing and Nursing Assistants"
"51.3901" = "Licensed Practical/Vocational Nurse Training"
"51.3902" = "Nursing Assistant/Aide and Patient Care Assistant/Aide"
"51.3999" = "Practical Nursing, Vocational Nursing and Nursing Assistants, Other"
"51.99" = "Health Professions and Related Clinical Sciences, Other"
"51.9999" = "Health Professions and Related Clinical Sciences, Other"
"52" = "BUSINESS, MANAGEMENT, MARKETING, AND RELATED SUPPORT SERVICES"
"52.01" = "Business/Commerce, General"
"52.0101" = "Business/Commerce, General"
"52.02" = "Business Administration, Management and Operations"
"52.0201" = "Business Administration and Management, General"
"52.0202" = "Purchasing, Procurement/Acquisitions and Contracts Management"
"52.0203" = "Logistics, Materials, and Supply Chain Management"
"52.0204" = "Office Management and Supervision"
"52.0205" = "Operations Management and Supervision"
"52.0206" = "Non-Profit/Public/Organizational Management"
"52.0207" = "Customer Service Management"
"52.0208" = "E-Commerce/Electronic Commerce"
"52.0209" = "Transportation/Mobility Management"
"52.0210" = "Research and Development Management"
"52.0211" = "Project Management"
"52.0212" = "Retail Management"
"52.0213" = "Organizational Leadership"
"52.0299" = "Business Administration, Management and Operations, Other"
"52.03" = "Accounting and Related Services"
"52.0301" = "Accounting"
"52.0302" = "Accounting Technology/Technician and Bookkeeping"
"52.0303" = "Auditing"
"52.0304" = "Accounting and Finance"
"52.0305" = "Accounting and Business/Management"
"52.0399" = "Accounting and Related Services, Other"
"52.04" = "Business Operations Support and Assistant Services"
"52.0401" = "Administrative Assistant and Secretarial Science, General"
"52.0402" = "Executive Assistant/Executive Secretary"
"52.0406" = "Receptionist"
"52.0407" = "Business/Office Automation/Technology/Data Entry"
"52.0408" = "General Office Occupations and Clerical Services"
"52.0409" = "Parts, Warehousing, and Inventory Management Operations"
"52.0410" = "Traffic, Customs, and Transportation Clerk/Technician"
"52.0411" = "Customer Service Support/Call Center/Teleservice Operation"
"52.0499" = "Business Operations Support and Secretarial Services, Other"
"52.05" = "Business/Corporate Communications"
"52.0501" = "Business/Corporate Communications"
"52.06" = "Business/Managerial Economics"
"52.0601" = "Business/Managerial Economics"
"52.07" = "Entrepreneurial and Small Business Operations"
"52.0701" = "Entrepreneurship/Entrepreneurial Studies"
"52.0702" = "Franchising and Franchise Operations"
"52.0703" = "Small Business Administration/Management"
"52.0799" = "Entrepreneurial and Small Business Operations, Other"
"52.08" = "Finance and Financial Management Services"
"52.0801" = "Finance, General"
"52.0803" = "Banking and Financial Support Services"
"52.0804" = "Financial Planning and Services"
"52.0806" = "International Finance"
"52.0807" = "Investments and Securities"
"52.0808" = "Public Finance"
"52.0809" = "Credit Management"
"52.0899" = "Finance and Financial Management Services, Other"
"52.09" = "Hospitality Administration/Management"
"52.0901" = "Hospitality Administration/Management, General"
"52.0903" = "Tourism and Travel Services Management"
"52.0904" = "Hotel/Motel Administration/Management"
"52.0905" = "Restaurant/Food Services Management"
"52.0906" = "Resort Management"
"52.0907" = "Meeting and Event Planning"
"52.0908" = "Casino Management"
"52.0909" = "Hotel, Motel, and Restaurant Management"
"52.0999" = "Hospitality Administration/Management, Other"
"52.10" = "Human Resources Management and Services"
"52.1001" = "Human Resources Management/Personnel Administration, General"
"52.1002" = "Labor and Industrial Relations"
"52.1003" = "Organizational Behavior Studies"
"52.1004" = "Labor Studies"
"52.1005" = "Human Resources Development"
"52.1099" = "Human Resources Management and Services, Other"
"52.11" = "International Business"
"52.1101" = "International Business/Trade/Commerce"
"52.12" = "Management Information Systems and Services"
"52.1201" = "Management Information Systems, General"
"52.1206" = "Information Resources Management"
"52.1207" = "Knowledge Management"
"52.1299" = "Management Information Systems and Services, Other"
"52.13" = "Management Sciences and Quantitative Methods"
"52.1301" = "Management Science"
"52.1302" = "Business Statistics"
"52.1304" = "Actuarial Science"
"52.1399" = "Management Sciences and Quantitative Methods, Other"
"52.14" = "Marketing"
"52.1401" = "Marketing/Marketing Management, General"
"52.1402" = "Marketing Research"
"52.1403" = "International Marketing"
"52.1499" = "Marketing, Other"
"52.15" = "Real Estate"
"52.1501" = "Real Estate"
"52.16" = "Taxation"
"52.1601" = "Taxation"
"52.17" = "Insurance"
"52.1701" = "Insurance"
"52.18" = "General Sales, Merchandising and Related Marketing Operations"
"52.1801" = "Sales, Distribution, and Marketing Operations, General"
"52.1802" = "Merchandising and Buying Operations"
"52.1803" = "Retailing and Retail Operations"
"52.1804" = "Selling Skills and Sales Operations"
"52.1899" = "General Merchandising, Sales, and Related Marketing Operations, Other"
"52.19" = "Specialized Sales, Merchandising and  Marketing Operations"
"52.1901" = "Auctioneering"
"52.1902" = "Fashion Merchandising"
"52.1903" = "Fashion Modeling"
"52.1904" = "Apparel and Accessories Marketing Operations"
"52.1905" = "Tourism and Travel Services Marketing Operations"
"52.1906" = "Tourism Promotion Operations"
"52.1907" = "Vehicle and Vehicle Parts and Accessories Marketing Operations"
"52.1908" = "Business and Personal/Financial Services Marketing Operations"
"52.1909" = "Special Products Marketing Operations"
"52.1910" = "Hospitality and Recreation Marketing Operations"
"52.1999" = "Specialized Merchandising, Sales, and Marketing Operations, Other"
"52.20" = "Construction Management"
"52.2001" = "Construction Management"
"52.21" = "Telecommunications Management"
"52.2101" = "Telecommunications Management"
"52.99" = "Business, Management, Marketing, and Related Support Services, Other"
"52.9999" = "Business, Management, Marketing, and Related Support Services, Other"
"53" = "HIGH SCHOOL/SECONDARY DIPLOMAS AND CERTIFICATES"
"53.01" = "High School/Secondary Diploma Programs"
"53.0101" = "Regular/General High School/Secondary Diploma Program"
"53.0102" = "College/University Preparatory and Advanced High School/Secondary Diploma Program"
"53.0103" = "Vocational High School and Secondary Business/Vocational-Industrial/Occupational Diploma Program"
"53.0104" = "Honors/Regents High School/Secondary Diploma Program"
"53.0105" = "Adult High School/Secondary Diploma Program"
"53.0199" = "High School/Secondary Diploma Programs, Other"
"53.02" = "High School/Secondary Certificate Programs"
"53.0201" = "High School Equivalence Certificate Program"
"53.0202" = "High School Certificate of Competence Program"
"53.0203" = "Certificate of IEP Completion Program"
"53.0299" = "High School/Secondary Certificates, Other"
"54" = "HISTORY"
"54.01" = "History"
"54.0101" = "History, General"
"54.0102" = "American  History (United States)"
"54.0103" = "European History"
"54.0104" = "History and Philosophy of Science and Technology"
"54.0105" = "Public/Applied History"
"54.0106" = "Asian History"
"54.0107" = "Canadian History"
"54.0108" = "Military History"
"54.0199" = "History, Other"
"60" = "RESIDENCY PROGRAMS"
"60.01" = "Dental Residency Programs"
"60.0101" = "Oral and Maxillofacial Surgery Residency Program"
"60.0102" = "Dental Public Health Residency Program"
"60.0103" = "Endodontics Residency Program"
"60.0104" = "Oral and Maxillofacial Pathology Residency Program"
"60.0105" = "Orthodontics Residency Program"
"60.0106" = "Pediatric Dentistry Residency Program"
"60.0107" = "Periodontology Residency Program"
"60.0108" = "Prosthodontics Residency Program"
"60.0109" = "Oral and Maxillofacial Radiology Residency Program"
"60.0199" = "Dental Residency Program, Other"
"60.02" = "Medical Residency Programs"
"60.0201" = "Aerospace Medicine"
"60.0202" = "Allergies and Immunology"
"60.0203" = "Anesthesiology"
"60.0204" = "Blood Banking"
"60.0205" = "Cardiology"
"60.0206" = "Chemical Pathology"
"60.0207" = "Child/Pediatric Neurology"
"60.0208" = "Child Psychiatry"
"60.0209" = "Colon and Rectal Surgery"
"60.0210" = "Critical Care Anesthesiology"
"60.0211" = "Critical Care Medicine"
"60.0212" = "Critical Care Surgery"
"60.0213" = "Dermatology"
"60.0214" = "Dermatopathology"
"60.0215" = "Diagnostic Radiology"
"60.0216" = "Emergency Medicine"
"60.0217" = "Endocrinology and Metabolism"
"60.0218" = "Family Medicine"
"60.0219" = "Forensic Pathology"
"60.0220" = "Gastroenterology"
"60.0221" = "General Surgery"
"60.0222" = "Geriatric Medicine"
"60.0223" = "Hand Surgery"
"60.0224" = "Hematology"
"60.0225" = "Hematological Pathology"
"60.0226" = "Immunopathology"
"60.0227" = "Infectious Disease"
"60.0228" = "Internal Medicine"
"60.0229" = "Laboratory Medicine"
"60.0230" = "Musculoskeletal Oncology"
"60.0231" = "Neonatal-Perinatal Medicine"
"60.0232" = "Nephrology"
"60.0233" = "Neurological Surgery/Neurosurgery"
"60.0234" = "Neurology"
"60.0235" = "Neuropathology"
"60.0236" = "Nuclear Medicine"
"60.0237" = "Nuclear Radiology"
"60.0238" = "Obstetrics and Gynecology"
"60.0239" = "Occupational Medicine"
"60.0240" = "Oncology"
"60.0241" = "Ophthalmology"
"60.0242" = "Orthopedics/Orthopedic Surgery"
"60.0243" = "Otolaryngology"
"60.0244" = "Pathology"
"60.0245" = "Pediatric Cardiology"
"60.0246" = "Pediatric Endocrinology"
"60.0247" = "Pediatric Hemato-Oncology"
"60.0248" = "Pediatric Nephrology"
"60.0249" = "Pediatric Orthopedics"
"60.0250" = "Pediatric Surgery"
"60.0251" = "Pediatrics"
"60.0252" = "Physical and Rehabilitation Medicine"
"60.0253" = "Plastic Surgery"
"60.0254" = "Preventive Medicine"
"60.0255" = "Psychiatry"
"60.0256" = "Public Health Medicine"
"60.0257" = "Pulmonary Disease"
"60.0258" = "Radiation Oncology"
"60.0259" = "Radioisotopic Pathology"
"60.0260" = "Rheumatology"
"60.0261" = "Sports Medicine"
"60.0262" = "Thoracic Surgery"
"60.0263" = "Urology"
"60.0264" = "Vascular Surgery"
"60.0265" = "Adult Reconstructive Orthopedics (Orthopedic Surgery)"
"60.0266" = "Child Neurology"
"60.0267" = "Cytopathology"
"60.0268" = "Geriatric Medicine (Internal Medicine)"
"60.0269" = "Pediatric Urology"
"60.0270" = "Physical Medicine and Rehabilitation/Psychiatry"
"60.0271" = "Orthopedic Surgery of the Spine"
"60.0299" = "Medical Residency Programs, Other"
"60.03" = "Veterinary Residency Programs"
"60.0301" = "Veterinary Anesthesiology Residency Program"
"60.0302" = "Veterinary Dentistry Residency Program"
"60.0303" = "Veterinary Dermatology Residency Program"
"60.0304" = "Veterinary Emergency and Critical Care Medicine Residency Program"
"60.0305" = "Veterinary Internal Medicine Residency Program"
"60.0306" = "Laboratory Animal Medicine Residency Program"
"60.0307" = "Veterinary Microbiology Residency Program"
"60.0308" = "Veterinary Nutrition Residency Program"
"60.0309" = "Veterinary Ophthalmology Residency Program"
"60.0310" = "Veterinary Pathology Residency Program"
"60.0311" = "Veterinary Practice Residency Program"
"60.0312" = "Veterinary Preventive Medicine Residency Program"
"60.0313" = "Veterinary Radiology Residency Program"
"60.0314" = "Veterinary Surgery Residency Program"
"60.0315" = "Theriogenology Residency Program"
"60.0316" = "Veterinary Toxicology Residency Program"
"60.0317" = "Zoological Medicine Residency Program"
"60.0318" = "Poultry Veterinarian Residency Program"
"60.0319" = "Veterinary Behaviorist Residency Program"
"60.0320" = "Veterinary Clinical Pharmacology Residency Program"
"60.0399" = "Veterinary Residency Programs, Other"
"60.04" = "Medical Residency Programs - General Certificates"
"60.0401" = "Aerospace Medicine Residency Program"
"60.0402" = "Allergy and Immunology Residency Program"
"60.0403" = "Anesthesiology Residency Program"
"60.0404" = "Child Neurology Residency Program"
"60.0405" = "Clinical Biochemical Genetics Residency Program"
"60.0406" = "Clinical Cytogenetics Residency Program"
"60.0407" = "Clinical Genetics Residency Program"
"60.0408" = "Clinical Molecular Genetics Residency Program"
"60.0409" = "Colon and Rectal Surgery Residency Program"
"60.0410" = "Dermatology Residency Program"
"60.0411" = "Diagnostic Radiology Residency Program"
"60.0412" = "Emergency Medicine Residency Program"
"60.0413" = "Family Medicine Residency Program"
"60.0414" = "General Surgery Residency Program"
"60.0415" = "Internal Medicine Residency Program"
"60.0416" = "Neurological Surgery Residency Program"
"60.0417" = "Neurology Residency Program"
"60.0418" = "Nuclear Medicine Residency Program"
"60.0419" = "Obstetrics and Gynecology Residency Program"
"60.0420" = "Occupational Medicine Residency Program"
"60.0421" = "Ophthalmology Residency Program"
"60.0422" = "Orthopedic Surgery Residency Program"
"60.0423" = "Otolaryngology Residency Program"
"60.0424" = "Pathology Residency Program"
"60.0425" = "Pediatrics Residency Program"
"60.0426" = "Physical Medicine and Rehabilitation Residency Program"
"60.0427" = "Plastic Surgery Residency Program"
"60.0428" = "Psychiatry Residency Program"
"60.0429" = "Public Health and General Preventive Medicine Residency Program"
"60.0430" = "Radiation Oncology Residency Program"
"60.0431" = "Radiologic Physics Residency Program"
"60.0432" = "Thoracic Surgery Residency Program"
"60.0433" = "Urology Residency Program"
"60.0434" = "Vascular Surgery Residency Program"
"60.0499" = "Medical Residency Programs - General Certificates, Other"
"60.05" = "Medical Residency Programs - Subspecialty Certificates"
"60.0501" = "Addiction Psychiatry Residency Program"
"60.0502" = "Adolescent Medicine Residency Program"
"60.0503" = "Blood Banking/Transfusion Medicine Residency Program"
"60.0504" = "Cardiovascular Disease Residency Program"
"60.0505" = "Chemical Pathology Residency Program"
"60.0506" = "Child Abuse Pediatrics Residency Program"
"60.0507" = "Child and Adolescent Psychiatry Residency Program"
"60.0508" = "Clinical Cardiac Electrophysiology Residency Program"
"60.0509" = "Clinical Neurophysiology Residency Program"
"60.0510" = "Congenital Cardiac Surgery Residency Program"
"60.0511" = "Critical Care Medicine Residency Program"
"60.0512" = "Cytopathology Residency Program"
"60.0513" = "Dermatopathology Residency Program"
"60.0514" = "Developmental-Behavioral Pediatrics Residency Program"
"60.0515" = "Diagnostic Radiologic Physics Residency Program"
"60.0516" = "Endocrinology, Diabetes and Metabolism Residency Program"
"60.0517" = "Forensic Pathology Residency Program"
"60.0518" = "Forensic Psychiatry Residency Program"
"60.0519" = "Gastroenterology Residency Program"
"60.0520" = "Geriatric Medicine Residency Program"
"60.0521" = "Geriatric Psychiatry Residency Program"
"60.0522" = "Gynecologic Oncology Residency Program"
"60.0523" = "Hematological Pathology Residency Program"
"60.0524" = "Hematology Residency Program"
"60.0525" = "Hospice and Palliative Medicine Residency Program"
"60.0526" = "Immunopathology Residency Program"
"60.0527" = "Infectious Disease Residency Program"
"60.0528" = "Interventional Cardiology Residency Program"
"60.0529" = "Laboratory Medicine Residency Program"
"60.0530" = "Maternal and Fetal Medicine Residency Program"
"60.0531" = "Medical Biochemical Genetics Residency Program"
"60.0532" = "Medical Microbiology Residency Program"
"60.0533" = "Medical Nuclear Physics Residency Program"
"60.0534" = "Medical Oncology Residency Program"
"60.0535" = "Medical Toxicology Residency Program"
"60.0536" = "Molecular Genetic Pathology Residency Program"
"60.0537" = "Musculoskeletal Oncology Residency Program"
"60.0538" = "Neonatal-Perinatal Medicine Residency Program"
"60.0539" = "Nephrology Residency Program"
"60.0540" = "Neurodevelopmental Disabilities Residency Program"
"60.0541" = "Neuromuscular Medicine Residency Program"
"60.0542" = "Neuropathology Residency Program"
"60.0543" = "Neuroradiology Residency Program"
"60.0544" = "Neurotology Residency Program"
"60.0545" = "Nuclear Radiology Residency Program"
"60.0546" = "Orthopedic Sports Medicine Residency Program"
"60.0547" = "Orthopedic Surgery of the Spine Residency Program"
"60.0548" = "Pain Medicine Residency Program"
"60.0549" = "Pediatric Cardiology Residency Program"
"60.0550" = "Pediatric Critical Care Medicine Residency Program"
"60.0551" = "Pediatric Dermatology Residency Program"
"60.0552" = "Pediatric Emergency Medicine Residency Program"
"60.0553" = "Pediatric Endocrinology Residency Program"
"60.0554" = "Pediatric Gastroenterology Residency Program"
"60.0555" = "Pediatric Hematology-Oncology Residency Program"
"60.0556" = "Pediatric Infectious Diseases Residency Program"
"60.0557" = "Pediatric Nephrology Residency Program"
"60.0558" = "Pediatric Orthopedics Residency Program"
"60.0559" = "Pediatric Otolaryngology Residency Program"
"60.0560" = "Pediatric Pathology Residency Program"
"60.0561" = "Pediatric Pulmonology Residency Program"
"60.0562" = "Pediatric Radiology Residency Program"
"60.0563" = "Pediatric Rehabilitation Medicine Residency Program"
"60.0564" = "Pediatric Rheumatology Residency Program"
"60.0565" = "Pediatric Surgery Residency Program"
"60.0566" = "Pediatric Transplant Hepatology Residency Program"
"60.0567" = "Pediatric Urology Residency Program"
"60.0568" = "Physical Medicine and Rehabilitation/Psychiatry Residency Program"
"60.0569" = "Plastic Surgery Within the Head and Neck Residency Program"
"60.0570" = "Psychosomatic Medicine Residency Program"
"60.0571" = "Pulmonary Disease Residency Program"
"60.0572" = "Radioisotopic Pathology Residency Program"
"60.0573" = "Reproductive Endocrinology/Infertility Residency Program"
"60.0574" = "Rheumatology Residency Program"
"60.0575" = "Sleep Medicine Residency Program"
"60.0576" = "Spinal Cord Injury Medicine Residency Program"
"60.0577" = "Sports Medicine Residency Program"
"60.0578" = "Surgery of the Hand Residency Program"
"60.0579" = "Surgical Critical Care Residency Program"
"60.0580" = "Therapeutic Radiologic Physics Residency Program"
"60.0581" = "Transplant Hepatology Residency Program"
"60.0582" = "Undersea and Hyperbaric Medicine Residency Program"
"60.0583" = "Vascular and Interventional Radiology Residency Program"
"60.0584" = "Vascular Neurology Residency Program"
"60.0599" = "Medical Residency Programs - Subspecialty Certificates, Other"
"60.06" = "Podiatric Medicine Residency Programs"
"60.0601" = "Podiatric Medicine and Surgery - 24 Residency Program"
"60.0602" = "Podiatric Medicine and Surgery - 36 Residency Program"
"9999996"    = "Valid skip"
"9999997"    = "Don't know"
"9999998"    = "Refused"
"9999999"    = "Not stated or inferred"
     ;

     value $USCIP_C_C
       "01"      = "Agriculture, agriculture operations, and related sciences"
       "01.00"   = "Agriculture, general"
       "01.01"   = "Agricultural business and management"
       "01.02"   = "Agricultural mechanization"
       "01.03"   = "Agricultural production operations"
       "01.04"   = "Agricultural and food products processing"
       "01.05"   = "Agricultural and domestic animal services"
       "01.06"   = "Applied horticulture and horticultural business services"
       "01.07"   = "International agriculture"
       "01.08"   = "Agricultural public services"
       "01.09"   = "Animal sciences"
       "01.10"   = "Food science and technology"
       "01.11"   = "Plant sciences"
       "01.12"   = "Soil sciences"
       "01.99"   = "Agriculture, agriculture operations, and related sciences, other"
       "03"      = "Natural resources and conservation"
       "03.01"   = "Natural resources conservation and research"
       "03.02"   = "Natural resources management and policy"
       "03.03"   = "Fishing and fisheries sciences and management"
       "03.05"   = "Forestry"
       "03.06"   = "Wildlife and wildlands science and management"
       "03.99"   = "Natural resources and conservation, other"
       "04"      = "Architecture and related services"
       "04.02"   = "Architecture"
       "04.03"   = "City/urban, community and regional planning"
       "04.04"   = "Environmental design"
       "04.05"   = "Interior architecture"
       "04.06"   = "Landscape architecture"
       "04.08"   = "Architectural history and criticism"
       "04.09"   = "Architectural sciences and technology"
       "04.10"   = "Real estate development"
       "04.99"   = "Architecture and related services, other"
       "05"      = "Area, ethnic, cultural, gender, and group studies"
       "05.01"   = "Area studies"
       "05.02"   = "Ethnic, cultural minority, gender, and group studies"
       "09"      = "Communication, journalism, and related programs"
       "09.01"   = "Communication and media studies"
       "09.04"   = "Journalism"
       "09.07"   = "Radio, television, and digital communication"
       "09.09"   = "Public relations, advertising, and applied communication"
       "09.10"   = "Publishing"
       "09.99"   = "Communication, journalism, and related programs, other"
       "10"      = "Communications technologies/technicians and support services"
       "10.01"   = "Communications technology/technician"
       "10.02"   = "Audiovisual communications technologies/technicians"
       "10.03"   = "Graphic communications"
       "10.99"   = "Communications technologies/technicians and support services, other"
       "11"      = "Computer and information sciences and support services"
       "11.01"   = "Computer and information sciences, general"
       "11.02"   = "Computer programming"
       "11.03"   = "Data processing"
       "11.04"   = "Information science/studies"
       "11.05"   = "Computer systems analysis"
       "11.06"   = "Data entry/microcomputer applications"
       "11.07"   = "Computer science"
       "11.08"   = "Computer software and media applications"
       "11.09"   = "Computer systems networking and telecommunications"
       "11.10"   = "Computer/information technology administration and management"
       "11.99"   = "Computer and information sciences and support services, other"
       "12"      = "Personal and culinary services"
       "12.03"   = "Funeral service and mortuary science"
       "12.04"   = "Cosmetology and related personal grooming services"
       "12.05"   = "Culinary arts and related services"
       "12.99"   = "Personal and culinary services, other"
       "13"      = "Education"
       "13.01"   = "Education, general"
       "13.02"   = "Bilingual, multilingual, and multicultural education"
       "13.03"   = "Curriculum and instruction"
       "13.04"   = "Educational administration and supervision"
       "13.05"   = "Educational/instructional media design"
       "13.06"   = "Educational assessment, evaluation, and research"
       "13.07"   = "International and comparative education"
       "13.09"   = "Social and philosophical foundations of education"
       "13.10"   = "Special education and teaching"
       "13.11"   = "Student counseling and personnel services"
       "13.12"   = "Teacher education and professional development, specific levels and methods"
       "13.13"   = "Teacher education and professional development, specific subject areas"
       "13.14"   = "Teaching english or french as a second or foreign language"
       "13.15"   = "Teaching assistants/aides"
       "13.99"   = "Education, other"
       "14"      = "Engineering"
       "14.01"   = "Engineering, general"
       "14.02"   = "Aerospace, aeronautical and astronautical engineering"
       "14.03"   = "Agricultural engineering"
       "14.04"   = "Architectural engineering"
       "14.05"   = "Biomedical/medical engineering"
       "14.06"   = "Ceramic sciences and engineering"
       "14.07"   = "Chemical engineering"
       "14.08"   = "Civil engineering"
       "14.09"   = "Computer engineering"
       "14.10"   = "Electrical, electronics and communications engineering"
       "14.11"   = "Engineering mechanics"
       "14.12"   = "Engineering physics"
       "14.13"   = "Engineering science"
       "14.14"   = "Environmental/environmental health engineering"
       "14.18"   = "Materials engineering"
       "14.19"   = "Mechanical engineering"
       "14.20"   = "Metallurgical engineering"
       "14.21"   = "Mining and mineral engineering"
       "14.22"   = "Naval architecture and marine engineering"
       "14.23"   = "Nuclear engineering"
       "14.24"   = "Ocean engineering"
       "14.25"   = "Petroleum engineering"
       "14.27"   = "Systems engineering"
       "14.28"   = "Textile sciences and engineering"
       "14.32"   = "Polymer/plastics engineering"
       "14.33"   = "Construction engineering"
       "14.34"   = "Forest engineering"
       "14.35"   = "Industrial engineering"
       "14.36"   = "Manufacturing engineering"
       "14.37"   = "Operations research"
       "14.38"   = "Surveying engineering"
       "14.39"   = "Geological/geophysical engineering"
       "14.40"   = "Paper science and engineering"
       "14.41"   = "Electromechanical engineering"
       "14.42"   = "Mechatronics, robotics, and automation engineering"
       "14.43"   = "Biochemical engineering"
       "14.44"   = "Engineering chemistry"
       "14.45"   = "Biological/biosystems engineering"
       "14.99"   = "Engineering, other"
       "15"      = "Engineering technologies and engineering-related fields"
       "15.00"   = "Engineering technology, general"
       "15.01"   = "Architectural engineering technologies/technicians"
       "15.02"   = "Civil engineering technologies/technicians"
       "15.03"   = "Electrical engineering technologies/technicians"
       "15.04"   = "Electromechanical instrumentation and maintenance technologies/technicians"
       "15.05"   = "Environmental control technologies/technicians"
       "15.06"   = "Industrial production technologies/technicians"
       "15.07"   = "Quality control and safety technologies/technicians"
       "15.08"   = "Mechanical engineering related technologies/technicians"
       "15.09"   = "Mining and petroleum technologies/technicians"
       "15.10"   = "Construction engineering technologies"
       "15.11"   = "Engineering-related technologies"
       "15.12"   = "Computer engineering technologies/technicians"
       "15.13"   = "Drafting/design engineering technologies/technicians"
       "15.14"   = "Nuclear engineering technologies/technicians"
       "15.15"   = "Engineering-related fields"
       "15.16"   = "Nanotechnology"
       "15.99"   = "Engineering technologies/technicians, other"
       "16"      = "Foreign languages, literatures, and linguistics"
       "16.01"   = "Linguistic, comparative, and related language studies and services"
       "16.02"   = "African languages, literatures, and linguistics"
       "16.03"   = "East asian languages, literatures, and linguistics"
       "16.04"   = "Slavic, baltic and albanian languages, literatures, and linguistics"
       "16.05"   = "Germanic languages, literatures, and linguistics"
       "16.06"   = "Modern greek language and literature"
       "16.07"   = "South asian languages, literatures, and linguistics"
       "16.08"   = "Iranian/persian languages, literatures, and linguistics"
       "16.09"   = "Romance languages, literatures, and linguistics"
       "16.10"   = "American indian/native american languages, literatures, and linguistics"
       "16.11"   = "Middle/near eastern and semitic languages, literatures, and linguistics"
       "16.12"   = "Classics and classical languages, literatures, and linguistics"
       "16.13"   = "Celtic languages, literatures, and linguistics"
       "16.14"   = "Southeast asian and australasian/pacific languages, literatures, and linguistics"
       "16.15"   = "Turkic, uralic-altaic, caucasian, and central asian languages, literatures, and linguistics"
       "16.16"   = "American sign language"
       "16.99"   = "Foreign languages, literatures, and linguistics, other"
       "19"      = "Family and consumer sciences/human sciences"
       "19.00"   = "Work and family studies"
       "19.01"   = "Family and consumer sciences/human sciences, general"
       "19.02"   = "Family and consumer sciences/human sciences business services"
       "19.04"   = "Family and consumer economics and related studies"
       "19.05"   = "Foods, nutrition, and related services"
       "19.06"   = "Housing and human environments"
       "19.07"   = "Human development, family studies, and related services"
       "19.09"   = "Apparel and textiles"
       "19.99"   = "Family and consumer sciences/human sciences, other"
       "22"      = "Legal professions and studies"
       "22.00"   = "Non-professional general legal studies (undergraduate)"
       "22.01"   = "Law"
       "22.02"   = "Legal research and advanced professional studies"
       "22.03"   = "Legal support services"
       "22.99"   = "Legal professions and studies, other"
       "23"      = "English language and literature/letters"
       "23.01"   = "English language and literature, general"
       "23.13"   = "Rhetoric and composition/writing studies"
       "23.14"   = "Literature"
       "23.99"   = "English language and literature/letters, other"
       "24"      = "Liberal arts and sciences, general studies and humanities"
       "24.01"   = "Liberal arts and sciences, general studies and humanities"
       "25"      = "Library science"
       "25.01"   = "Library science and administration"
       "25.03"   = "Library and archives assisting"
       "25.99"   = "Library science, other"
       "26"      = "Biological and biomedical sciences"
       "26.01"   = "Biology, general"
       "26.02"   = "Biochemistry, biophysics and molecular biology"
       "26.03"   = "Botany/plant biology"
       "26.04"   = "Cell/cellular biology and anatomical sciences"
       "26.05"   = "Microbiological sciences and immunology"
       "26.07"   = "Zoology/animal biology"
       "26.08"   = "Genetics"
       "26.09"   = "Physiology, pathology and related sciences"
       "26.10"   = "Pharmacology and toxicology"
       "26.11"   = "Biomathematics, bioinformatics, and computational biology"
       "26.12"   = "Biotechnology"
       "26.13"   = "Ecology, evolution, systematics, and population biology"
       "26.14"   = "Molecular medicine"
       "26.15"   = "Neurobiology and neurosciences"
       "26.99"   = "Biological and biomedical sciences, other"
       "27"      = "Mathematics and statistics"
       "27.01"   = "Mathematics"
       "27.03"   = "Applied mathematics"
       "27.05"   = "Statistics"
       "27.99"   = "Mathematics and statistics, other"
       "28"      = "Military science, leadership and operational art"
       "28.01"   = "Air force rotc, air science and operations"
       "28.03"   = "Army rotc, military science and operations"
       "28.04"   = "Navy/marine rotc, naval science and operations"
       "28.05"   = "Military science and operational studies"
       "28.06"   = "Security policy and strategy"
       "28.07"   = "Military economics and management"
       "28.99"   = "Military science, leadership and operational art, other"
       "29"      = "Military technologies and applied sciences"
       "29.02"   = "Intelligence, command control and information operations"
       "29.03"   = "Military applied sciences"
       "29.04"   = "Military systems and maintenance technology"
       "29.99"   = "Military technologies and applied sciences, other"
       "30"      = "Multi/interdisciplinary studies"
       "30.00"   = "Multi-/interdisciplinary studies, general"
       "30.01"   = "Biological and physical sciences"
       "30.05"   = "Peace studies and conflict resolution"
       "30.06"   = "Systems science and theory"
       "30.08"   = "Mathematics and computer science"
       "30.10"   = "Biopsychology"
       "30.11"   = "Gerontology"
       "30.12"   = "Historic preservation and conservation"
       "30.13"   = "Medieval and renaissance studies"
       "30.14"   = "Museology/museum studies"
       "30.15"   = "Science, technology and society"
       "30.16"   = "Accounting and computer science"
       "30.17"   = "Behavioral sciences"
       "30.18"   = "Natural sciences"
       "30.19"   = "Nutrition sciences"
       "30.20"   = "International/global studies"
       "30.21"   = "Holocaust and related studies"
       "30.22"   = "Classical and ancient studies"
       "30.23"   = "Intercultural/multicultural and diversity studies"
       "30.25"   = "Cognitive science"
       "30.26"   = "Cultural studies/critical theory and analysis"
       "30.27"   = "Human biology"
       "30.28"   = "Dispute resolution"
       "30.29"   = "Maritime studies"
       "30.30"   = "Computational science"
       "30.31"   = "Human computer interaction"
       "30.32"   = "Marine sciences"
       "30.33"   = "Sustainability studies"
       "30.99"   = "Multi/interdisciplinary studies, other"
       "31"      = "Parks, recreation, leisure, and fitness studies"
       "31.01"   = "Parks, recreation and leisure studies"
       "31.03"   = "Parks, recreation and leisure facilities management"
       "31.05"   = "Health and physical education/fitness"
       "31.06"   = "Outdoor education"
       "31.99"   = "Parks, recreation, leisure, and fitness studies, other"
       "32"      = "Basic skills and developmental/remedial education"
       "32.01"   = "Basic skills and developmental/remedial education"
       "33"      = "Citizenship activities"
       "33.01"   = "Citizenship activities"
       "34"      = "Health-related knowledge and skills"
       "34.01"   = "Health-related knowledge and skills"
       "35"      = "Interpersonal and social skills"
       "35.01"   = "Interpersonal and social skills"
       "36"      = "Leisure and recreational activities"
       "36.01"   = "Leisure and recreational activities"
       "37"      = "Personal awareness and self-improvement"
       "37.01"   = "Personal awareness and self-improvement"
       "38"      = "Philosophy and religious studies"
       "38.00"   = "Philosophy and religious studies, general"
       "38.01"   = "Philosophy"
       "38.02"   = "Religion/religious studies"
       "38.99"   = "Philosophy and religious studies, other"
       "39"      = "Theology and religious vocations"
       "39.02"   = "Bible/biblical studies"
       "39.03"   = "Missions/missionary studies and missiology"
       "39.04"   = "Religious education"
       "39.05"   = "Religious/sacred music"
       "39.06"   = "Theological and ministerial studies"
       "39.07"   = "Pastoral counseling and specialized ministries"
       "39.99"   = "Theology and religious vocations, other"
       "40"      = "Physical sciences"
       "40.01"   = "Physical sciences"
       "40.02"   = "Astronomy and astrophysics"
       "40.04"   = "Atmospheric sciences and meteorology"
       "40.05"   = "Chemistry"
       "40.06"   = "Geological and earth sciences/geosciences"
       "40.08"   = "Physics"
       "40.10"   = "Materials sciences"
       "40.99"   = "Physical sciences, other"
       "41"      = "Science technologies/technicians"
       "41.00"   = "Science technologies/technicians, general"
       "41.01"   = "Biology technician/biotechnology laboratory technician"
       "41.02"   = "Nuclear and industrial radiologic technologies/technicians"
       "41.03"   = "Physical science technologies/technicians"
       "41.99"   = "Science technologies/technicians, other"
       "42"      = "Psychology"
       "42.01"   = "Psychology, general"
       "42.27"   = "Research and experimental psychology"
       "42.28"   = "Clinical, counseling and applied psychology"
       "42.99"   = "Psychology, other"
       "43"      = "Homeland security, law enforcement, firefighting and related protective services"
       "43.01"   = "Criminal justice and corrections"
       "43.02"   = "Fire protection"
       "43.03"   = "Homeland security"
       "43.99"   = "Homeland security, law enforcement, firefighting and related protective services, other"
       "44"      = "Public administration and social service professions"
       "44.00"   = "Human services, general"
       "44.02"   = "Community organization and advocacy"
       "44.04"   = "Public administration"
       "44.05"   = "Public policy analysis"
       "44.07"   = "Social work"
       "44.99"   = "Public administration and social service professions, other"
       "45"      = "Social sciences"
       "45.01"   = "Social sciences, general"
       "45.02"   = "Anthropology"
       "45.03"   = "Archeology"
       "45.04"   = "Criminology"
       "45.05"   = "Demography and population studies"
       "45.06"   = "Economics"
       "45.07"   = "Geography and cartography"
       "45.09"   = "International relations and national security studies"
       "45.10"   = "Political science and government"
       "45.11"   = "Sociology"
       "45.12"   = "Urban studies/affairs"
       "45.13"   = "Sociology and anthropology"
       "45.14"   = "Rural sociology"
       "45.99"   = "Social sciences, other"
       "46"      = "Construction trades"
       "46.00"   = "Construction trades, general"
       "46.01"   = "Mason/masonry"
       "46.02"   = "Carpenters"
       "46.03"   = "Electrical and power transmission installers"
       "46.04"   = "Building/construction finishing, management, and inspection"
       "46.05"   = "Plumbing and related water supply services"
       "46.99"   = "Construction trades, other"
       "47"      = "Mechanic and repair technologies/technicians"
       "47.00"   = "Mechanics and repairers, general"
       "47.01"   = "Electrical/electronics maintenance and repair technology"
       "47.02"   = "Heating, air conditioning, ventilation and refrigeration maintenance technology/technician (hac, hacr, hvac, hvacr)"
       "47.03"   = "Heavy/industrial equipment maintenance technologies"
       "47.04"   = "Precision systems maintenance and repair technologies"
       "47.06"   = "Vehicle maintenance and repair technologies"
       "47.99"   = "Mechanic and repair technologies/technicians, other"
       "48"      = "Precision production"
       "48.00"   = "Precision production trades, general"
       "48.03"   = "Leatherworking and upholstery"
       "48.05"   = "Precision metal working"
       "48.07"   = "Woodworking"
       "48.08"   = "Boilermaking/boilermaker"
       "48.99"   = "Precision production, other"
       "49"      = "Transportation and materials moving"
       "49.01"   = "Air transportation"
       "49.02"   = "Ground transportation"
       "49.03"   = "Marine transportation"
       "49.99"   = "Transportation and materials moving, other"
       "50"      = "Visual and performing arts"
       "50.01"   = "Visual and performing arts, general"
       "50.02"   = "Crafts/craft design, folk art and artisanry"
       "50.03"   = "Dance"
       "50.04"   = "Design and applied arts"
       "50.05"   = "Drama/theatre arts and stagecraft"
       "50.06"   = "Film/video and photographic arts"
       "50.07"   = "Fine and studio arts"
       "50.09"   = "Music"
       "50.10"   = "Arts, entertainment,and media management"
       "50.99"   = "Visual and performing arts, other"
       "51"      = "Health professions and related programs"
       "51.00"   = "Health services/allied health/health sciences, general"
       "51.01"   = "Chiropractic"
       "51.02"   = "Communication disorders sciences and services"
       "51.04"   = "Dentistry"
       "51.05"   = "Advanced/graduate dentistry and oral sciences"
       "51.06"   = "Dental support services and allied professions"
       "51.07"   = "Health and medical administrative services"
       "51.08"   = "Allied health and medical assisting services"
       "51.09"   = "Allied health diagnostic, intervention, and treatment professions"
       "51.10"   = "Clinical/medical laboratory science/research and allied professions"
       "51.11"   = "Health/medical preparatory programs"
       "51.12"   = "Medicine"
       "51.14"   = "Medical clinical sciences/graduate medical studies"
       "51.15"   = "Mental and social health services and allied professions"
       "51.17"   = "Optometry"
       "51.18"   = "Ophthalmic and optometric support services and allied professions"
       "51.19"   = "Osteopathic medicine/osteopathy"
       "51.20"   = "Pharmacy, pharmaceutical sciences, and administration"
       "51.21"   = "Podiatric medicine/podiatry"
       "51.22"   = "Public health"
       "51.23"   = "Rehabilitation and therapeutic professions"
       "51.24"   = "Veterinary medicine"
       "51.25"   = "Veterinary biomedical and clinical sciences"
       "51.26"   = "Health aides/attendants/orderlies"
       "51.27"   = "Medical illustration and informatics"
       "51.31"   = "Dietetics and clinical nutrition services"
       "51.32"   = "Bioethics/medical ethics"
       "51.33"   = "Alternative and complementary medicine and medical systems"
       "51.34"   = "Alternative and complementary medical support services"
       "51.35"   = "Somatic bodywork and related therapeutic services"
       "51.36"   = "Movement and mind-body therapies and education"
       "51.37"   = "Energy and biologically based therapies"
       "51.38"   = "Registered nursing, nursing administration, nursing research and clinical nursing"
       "51.39"   = "Practical nursing, vocational nursing and nursing assistants"
       "51.99"   = "Health professions and related clinical sciences, other"
       "52"      = "Business, management, marketing, and related support services"
       "52.01"   = "Business/commerce, general"
       "52.02"   = "Business administration, management and operations"
       "52.03"   = "Accounting and related services"
       "52.04"   = "Business operations support and assistant services"
       "52.05"   = "Business/corporate communications"
       "52.06"   = "Business/managerial economics"
       "52.07"   = "Entrepreneurial and small business operations"
       "52.08"   = "Finance and financial management services"
       "52.09"   = "Hospitality administration/management"
       "52.10"   = "Human resources management and services"
       "52.11"   = "International business"
       "52.12"   = "Management information systems and services"
       "52.13"   = "Management sciences and quantitative methods"
       "52.14"   = "Marketing"
       "52.15"   = "Real estate"
       "52.16"   = "Taxation"
       "52.17"   = "Insurance"
       "52.18"   = "General sales, merchandising and related marketing operations"
       "52.19"   = "Specialized sales, merchandising and marketing operations"
       "52.20"   = "Construction management"
       "52.21"   = "Telecommunications management"
       "52.99"   = "Business, management, marketing, and related support services, other"
       "53"      = "High school/secondary diplomas and certificates"
       "53.01"   = "High school/secondary diploma programs"
       "53.02"   = "High school/secondary certificate programs"
       "54"      = "History"
       "54.01"   = "History"
       "60"      = "Residency programs"
       "60.01"   = "Dental residency programs"
       "60.03"   = "Veterinary residency programs"
       "60.04"   = "Medical residency programs - general certificates"
       "60.05"   = "Medical residency programs - subspecialty certificates"
       "60.06"   = "Podiatric medicine residency programs"
       "99996"    = "Valid skip"
       "99997"    = "Don't know"
       "99998"    = "Refused"
       "99999"    = "Not stated or inferred"
     ;
     value $USCIP_H_C
       "01"      = "Agriculture, agriculture operations, and related sciences"
       "01.00"   = "Agriculture, general"
       "01.01"   = "Agricultural business and management"
       "01.02"   = "Agricultural mechanization"
       "01.03"   = "Agricultural production operations"
       "01.04"   = "Agricultural and food products processing"
       "01.05"   = "Agricultural and domestic animal services"
       "01.06"   = "Applied horticulture and horticultural business services"
       "01.07"   = "International agriculture"
       "01.08"   = "Agricultural public services"
       "01.09"   = "Animal sciences"
       "01.10"   = "Food science and technology"
       "01.11"   = "Plant sciences"
       "01.12"   = "Soil sciences"
       "01.99"   = "Agriculture, agriculture operations, and related sciences, other"
       "03"      = "Natural resources and conservation"
       "03.01"   = "Natural resources conservation and research"
       "03.02"   = "Natural resources management and policy"
       "03.03"   = "Fishing and fisheries sciences and management"
       "03.05"   = "Forestry"
       "03.06"   = "Wildlife and wildlands science and management"
       "03.99"   = "Natural resources and conservation, other"
       "04"      = "Architecture and related services"
       "04.02"   = "Architecture"
       "04.03"   = "City/urban, community and regional planning"
       "04.04"   = "Environmental design"
       "04.05"   = "Interior architecture"
       "04.06"   = "Landscape architecture"
       "04.08"   = "Architectural history and criticism"
       "04.09"   = "Architectural sciences and technology"
       "04.10"   = "Real estate development"
       "04.99"   = "Architecture and related services, other"
       "05"      = "Area, ethnic, cultural, gender, and group studies"
       "05.01"   = "Area studies"
       "05.02"   = "Ethnic, cultural minority, gender, and group studies"
       "09"      = "Communication, journalism, and related programs"
       "09.01"   = "Communication and media studies"
       "09.04"   = "Journalism"
       "09.07"   = "Radio, television, and digital communication"
       "09.09"   = "Public relations, advertising, and applied communication"
       "09.10"   = "Publishing"
       "09.99"   = "Communication, journalism, and related programs, other"
       "10"      = "Communications technologies/technicians and support services"
       "10.01"   = "Communications technology/technician"
       "10.02"   = "Audiovisual communications technologies/technicians"
       "10.03"   = "Graphic communications"
       "10.99"   = "Communications technologies/technicians and support services, other"
       "11"      = "Computer and information sciences and support services"
       "11.01"   = "Computer and information sciences, general"
       "11.02"   = "Computer programming"
       "11.03"   = "Data processing"
       "11.04"   = "Information science/studies"
       "11.05"   = "Computer systems analysis"
       "11.06"   = "Data entry/microcomputer applications"
       "11.07"   = "Computer science"
       "11.08"   = "Computer software and media applications"
       "11.09"   = "Computer systems networking and telecommunications"
       "11.10"   = "Computer/information technology administration and management"
       "11.99"   = "Computer and information sciences and support services, other"
       "12"      = "Personal and culinary services"
       "12.03"   = "Funeral service and mortuary science"
       "12.04"   = "Cosmetology and related personal grooming services"
       "12.05"   = "Culinary arts and related services"
       "12.99"   = "Personal and culinary services, other"
       "13"      = "Education"
       "13.01"   = "Education, general"
       "13.02"   = "Bilingual, multilingual, and multicultural education"
       "13.03"   = "Curriculum and instruction"
       "13.04"   = "Educational administration and supervision"
       "13.05"   = "Educational/instructional media design"
       "13.06"   = "Educational assessment, evaluation, and research"
       "13.07"   = "International and comparative education"
       "13.09"   = "Social and philosophical foundations of education"
       "13.10"   = "Special education and teaching"
       "13.11"   = "Student counseling and personnel services"
       "13.12"   = "Teacher education and professional development, specific levels and methods"
       "13.13"   = "Teacher education and professional development, specific subject areas"
       "13.14"   = "Teaching english or french as a second or foreign language"
       "13.15"   = "Teaching assistants/aides"
       "13.99"   = "Education, other"
       "14"      = "Engineering"
       "14.01"   = "Engineering, general"
       "14.02"   = "Aerospace, aeronautical and astronautical engineering"
       "14.03"   = "Agricultural engineering"
       "14.04"   = "Architectural engineering"
       "14.05"   = "Biomedical/medical engineering"
       "14.06"   = "Ceramic sciences and engineering"
       "14.07"   = "Chemical engineering"
       "14.08"   = "Civil engineering"
       "14.09"   = "Computer engineering"
       "14.10"   = "Electrical, electronics and communications engineering"
       "14.11"   = "Engineering mechanics"
       "14.12"   = "Engineering physics"
       "14.13"   = "Engineering science"
       "14.14"   = "Environmental/environmental health engineering"
       "14.18"   = "Materials engineering"
       "14.19"   = "Mechanical engineering"
       "14.20"   = "Metallurgical engineering"
       "14.21"   = "Mining and mineral engineering"
       "14.22"   = "Naval architecture and marine engineering"
       "14.23"   = "Nuclear engineering"
       "14.24"   = "Ocean engineering"
       "14.25"   = "Petroleum engineering"
       "14.27"   = "Systems engineering"
       "14.28"   = "Textile sciences and engineering"
       "14.32"   = "Polymer/plastics engineering"
       "14.33"   = "Construction engineering"
       "14.34"   = "Forest engineering"
       "14.35"   = "Industrial engineering"
       "14.36"   = "Manufacturing engineering"
       "14.37"   = "Operations research"
       "14.38"   = "Surveying engineering"
       "14.39"   = "Geological/geophysical engineering"
       "14.40"   = "Paper science and engineering"
       "14.41"   = "Electromechanical engineering"
       "14.42"   = "Mechatronics, robotics, and automation engineering"
       "14.43"   = "Biochemical engineering"
       "14.44"   = "Engineering chemistry"
       "14.45"   = "Biological/biosystems engineering"
       "14.99"   = "Engineering, other"
       "15"      = "Engineering technologies and engineering-related fields"
       "15.00"   = "Engineering technology, general"
       "15.01"   = "Architectural engineering technologies/technicians"
       "15.02"   = "Civil engineering technologies/technicians"
       "15.03"   = "Electrical engineering technologies/technicians"
       "15.04"   = "Electromechanical instrumentation and maintenance technologies/technicians"
       "15.05"   = "Environmental control technologies/technicians"
       "15.06"   = "Industrial production technologies/technicians"
       "15.07"   = "Quality control and safety technologies/technicians"
       "15.08"   = "Mechanical engineering related technologies/technicians"
       "15.09"   = "Mining and petroleum technologies/technicians"
       "15.10"   = "Construction engineering technologies"
       "15.11"   = "Engineering-related technologies"
       "15.12"   = "Computer engineering technologies/technicians"
       "15.13"   = "Drafting/design engineering technologies/technicians"
       "15.14"   = "Nuclear engineering technologies/technicians"
       "15.15"   = "Engineering-related fields"
       "15.16"   = "Nanotechnology"
       "15.99"   = "Engineering technologies/technicians, other"
       "16"      = "Foreign languages, literatures, and linguistics"
       "16.01"   = "Linguistic, comparative, and related language studies and services"
       "16.02"   = "African languages, literatures, and linguistics"
       "16.03"   = "East asian languages, literatures, and linguistics"
       "16.04"   = "Slavic, baltic and albanian languages, literatures, and linguistics"
       "16.05"   = "Germanic languages, literatures, and linguistics"
       "16.06"   = "Modern greek language and literature"
       "16.07"   = "South asian languages, literatures, and linguistics"
       "16.08"   = "Iranian/persian languages, literatures, and linguistics"
       "16.09"   = "Romance languages, literatures, and linguistics"
       "16.10"   = "American indian/native american languages, literatures, and linguistics"
       "16.11"   = "Middle/near eastern and semitic languages, literatures, and linguistics"
       "16.12"   = "Classics and classical languages, literatures, and linguistics"
       "16.13"   = "Celtic languages, literatures, and linguistics"
       "16.14"   = "Southeast asian and australasian/pacific languages, literatures, and linguistics"
       "16.15"   = "Turkic, uralic-altaic, caucasian, and central asian languages, literatures, and linguistics"
       "16.16"   = "American sign language"
       "16.99"   = "Foreign languages, literatures, and linguistics, other"
       "19"      = "Family and consumer sciences/human sciences"
       "19.00"   = "Work and family studies"
       "19.01"   = "Family and consumer sciences/human sciences, general"
       "19.02"   = "Family and consumer sciences/human sciences business services"
       "19.04"   = "Family and consumer economics and related studies"
       "19.05"   = "Foods, nutrition, and related services"
       "19.06"   = "Housing and human environments"
       "19.07"   = "Human development, family studies, and related services"
       "19.09"   = "Apparel and textiles"
       "19.99"   = "Family and consumer sciences/human sciences, other"
       "22"      = "Legal professions and studies"
       "22.00"   = "Non-professional general legal studies (undergraduate)"
       "22.01"   = "Law"
       "22.02"   = "Legal research and advanced professional studies"
       "22.03"   = "Legal support services"
       "22.99"   = "Legal professions and studies, other"
       "23"      = "English language and literature/letters"
       "23.01"   = "English language and literature, general"
       "23.13"   = "Rhetoric and composition/writing studies"
       "23.14"   = "Literature"
       "23.99"   = "English language and literature/letters, other"
       "24"      = "Liberal arts and sciences, general studies and humanities"
       "24.01"   = "Liberal arts and sciences, general studies and humanities"
       "25"      = "Library science"
       "25.01"   = "Library science and administration"
       "25.03"   = "Library and archives assisting"
       "25.99"   = "Library science, other"
       "26"      = "Biological and biomedical sciences"
       "26.01"   = "Biology, general"
       "26.02"   = "Biochemistry, biophysics and molecular biology"
       "26.03"   = "Botany/plant biology"
       "26.04"   = "Cell/cellular biology and anatomical sciences"
       "26.05"   = "Microbiological sciences and immunology"
       "26.07"   = "Zoology/animal biology"
       "26.08"   = "Genetics"
       "26.09"   = "Physiology, pathology and related sciences"
       "26.10"   = "Pharmacology and toxicology"
       "26.11"   = "Biomathematics, bioinformatics, and computational biology"
       "26.12"   = "Biotechnology"
       "26.13"   = "Ecology, evolution, systematics, and population biology"
       "26.14"   = "Molecular medicine"
       "26.15"   = "Neurobiology and neurosciences"
       "26.99"   = "Biological and biomedical sciences, other"
       "27"      = "Mathematics and statistics"
       "27.01"   = "Mathematics"
       "27.03"   = "Applied mathematics"
       "27.05"   = "Statistics"
       "27.99"   = "Mathematics and statistics, other"
       "28"      = "Military science, leadership and operational art"
       "28.01"   = "Air force rotc, air science and operations"
       "28.03"   = "Army rotc, military science and operations"
       "28.04"   = "Navy/marine rotc, naval science and operations"
       "28.05"   = "Military science and operational studies"
       "28.06"   = "Security policy and strategy"
       "28.07"   = "Military economics and management"
       "28.99"   = "Military science, leadership and operational art, other"
       "29"      = "Military technologies and applied sciences"
       "29.02"   = "Intelligence, command control and information operations"
       "29.03"   = "Military applied sciences"
       "29.04"   = "Military systems and maintenance technology"
       "29.99"   = "Military technologies and applied sciences, other"
       "30"      = "Multi/interdisciplinary studies"
       "30.00"   = "Multi-/interdisciplinary studies, general"
       "30.01"   = "Biological and physical sciences"
       "30.05"   = "Peace studies and conflict resolution"
       "30.06"   = "Systems science and theory"
       "30.08"   = "Mathematics and computer science"
       "30.10"   = "Biopsychology"
       "30.11"   = "Gerontology"
       "30.12"   = "Historic preservation and conservation"
       "30.13"   = "Medieval and renaissance studies"
       "30.14"   = "Museology/museum studies"
       "30.15"   = "Science, technology and society"
       "30.16"   = "Accounting and computer science"
       "30.17"   = "Behavioral sciences"
       "30.18"   = "Natural sciences"
       "30.19"   = "Nutrition sciences"
       "30.20"   = "International/global studies"
       "30.21"   = "Holocaust and related studies"
       "30.22"   = "Classical and ancient studies"
       "30.23"   = "Intercultural/multicultural and diversity studies"
       "30.25"   = "Cognitive science"
       "30.26"   = "Cultural studies/critical theory and analysis"
       "30.27"   = "Human biology"
       "30.28"   = "Dispute resolution"
       "30.29"   = "Maritime studies"
       "30.30"   = "Computational science"
       "30.31"   = "Human computer interaction"
       "30.32"   = "Marine sciences"
       "30.33"   = "Sustainability studies"
       "30.99"   = "Multi/interdisciplinary studies, other"
       "31"      = "Parks, recreation, leisure, and fitness studies"
       "31.01"   = "Parks, recreation and leisure studies"
       "31.03"   = "Parks, recreation and leisure facilities management"
       "31.05"   = "Health and physical education/fitness"
       "31.06"   = "Outdoor education"
       "31.99"   = "Parks, recreation, leisure, and fitness studies, other"
       "32"      = "Basic skills and developmental/remedial education"
       "32.01"   = "Basic skills and developmental/remedial education"
       "33"      = "Citizenship activities"
       "33.01"   = "Citizenship activities"
       "34"      = "Health-related knowledge and skills"
       "34.01"   = "Health-related knowledge and skills"
       "35"      = "Interpersonal and social skills"
       "35.01"   = "Interpersonal and social skills"
       "36"      = "Leisure and recreational activities"
       "36.01"   = "Leisure and recreational activities"
       "37"      = "Personal awareness and self-improvement"
       "37.01"   = "Personal awareness and self-improvement"
       "38"      = "Philosophy and religious studies"
       "38.00"   = "Philosophy and religious studies, general"
       "38.01"   = "Philosophy"
       "38.02"   = "Religion/religious studies"
       "38.99"   = "Philosophy and religious studies, other"
       "39"      = "Theology and religious vocations"
       "39.02"   = "Bible/biblical studies"
       "39.03"   = "Missions/missionary studies and missiology"
       "39.04"   = "Religious education"
       "39.05"   = "Religious/sacred music"
       "39.06"   = "Theological and ministerial studies"
       "39.07"   = "Pastoral counseling and specialized ministries"
       "39.99"   = "Theology and religious vocations, other"
       "40"      = "Physical sciences"
       "40.01"   = "Physical sciences"
       "40.02"   = "Astronomy and astrophysics"
       "40.04"   = "Atmospheric sciences and meteorology"
       "40.05"   = "Chemistry"
       "40.06"   = "Geological and earth sciences/geosciences"
       "40.08"   = "Physics"
       "40.10"   = "Materials sciences"
       "40.99"   = "Physical sciences, other"
       "41"      = "Science technologies/technicians"
       "41.00"   = "Science technologies/technicians, general"
       "41.01"   = "Biology technician/biotechnology laboratory technician"
       "41.02"   = "Nuclear and industrial radiologic technologies/technicians"
       "41.03"   = "Physical science technologies/technicians"
       "41.99"   = "Science technologies/technicians, other"
       "42"      = "Psychology"
       "42.01"   = "Psychology, general"
       "42.27"   = "Research and experimental psychology"
       "42.28"   = "Clinical, counseling and applied psychology"
       "42.99"   = "Psychology, other"
       "43"      = "Homeland security, law enforcement, firefighting and related protective services"
       "43.01"   = "Criminal justice and corrections"
       "43.02"   = "Fire protection"
       "43.03"   = "Homeland security"
       "43.99"   = "Homeland security, law enforcement, firefighting and related protective services, other"
       "44"      = "Public administration and social service professions"
       "44.00"   = "Human services, general"
       "44.02"   = "Community organization and advocacy"
       "44.04"   = "Public administration"
       "44.05"   = "Public policy analysis"
       "44.07"   = "Social work"
       "44.99"   = "Public administration and social service professions, other"
       "45"      = "Social sciences"
       "45.01"   = "Social sciences, general"
       "45.02"   = "Anthropology"
       "45.03"   = "Archeology"
       "45.04"   = "Criminology"
       "45.05"   = "Demography and population studies"
       "45.06"   = "Economics"
       "45.07"   = "Geography and cartography"
       "45.09"   = "International relations and national security studies"
       "45.10"   = "Political science and government"
       "45.11"   = "Sociology"
       "45.12"   = "Urban studies/affairs"
       "45.13"   = "Sociology and anthropology"
       "45.14"   = "Rural sociology"
       "45.99"   = "Social sciences, other"
       "46"      = "Construction trades"
       "46.00"   = "Construction trades, general"
       "46.01"   = "Mason/masonry"
       "46.02"   = "Carpenters"
       "46.03"   = "Electrical and power transmission installers"
       "46.04"   = "Building/construction finishing, management, and inspection"
       "46.05"   = "Plumbing and related water supply services"
       "46.99"   = "Construction trades, other"
       "47"      = "Mechanic and repair technologies/technicians"
       "47.00"   = "Mechanics and repairers, general"
       "47.01"   = "Electrical/electronics maintenance and repair technology"
       "47.02"   = "Heating, air conditioning, ventilation and refrigeration maintenance technology/technician (hac, hacr, hvac, hvacr)"
       "47.03"   = "Heavy/industrial equipment maintenance technologies"
       "47.04"   = "Precision systems maintenance and repair technologies"
       "47.06"   = "Vehicle maintenance and repair technologies"
       "47.99"   = "Mechanic and repair technologies/technicians, other"
       "48"      = "Precision production"
       "48.00"   = "Precision production trades, general"
       "48.03"   = "Leatherworking and upholstery"
       "48.05"   = "Precision metal working"
       "48.07"   = "Woodworking"
       "48.08"   = "Boilermaking/boilermaker"
       "48.99"   = "Precision production, other"
       "49"      = "Transportation and materials moving"
       "49.01"   = "Air transportation"
       "49.02"   = "Ground transportation"
       "49.03"   = "Marine transportation"
       "49.99"   = "Transportation and materials moving, other"
       "50"      = "Visual and performing arts"
       "50.01"   = "Visual and performing arts, general"
       "50.02"   = "Crafts/craft design, folk art and artisanry"
       "50.03"   = "Dance"
       "50.04"   = "Design and applied arts"
       "50.05"   = "Drama/theatre arts and stagecraft"
       "50.06"   = "Film/video and photographic arts"
       "50.07"   = "Fine and studio arts"
       "50.09"   = "Music"
       "50.10"   = "Arts, entertainment,and media management"
       "50.99"   = "Visual and performing arts, other"
       "51"      = "Health professions and related programs"
       "51.00"   = "Health services/allied health/health sciences, general"
       "51.01"   = "Chiropractic"
       "51.02"   = "Communication disorders sciences and services"
       "51.04"   = "Dentistry"
       "51.05"   = "Advanced/graduate dentistry and oral sciences"
       "51.06"   = "Dental support services and allied professions"
       "51.07"   = "Health and medical administrative services"
       "51.08"   = "Allied health and medical assisting services"
       "51.09"   = "Allied health diagnostic, intervention, and treatment professions"
       "51.10"   = "Clinical/medical laboratory science/research and allied professions"
       "51.11"   = "Health/medical preparatory programs"
       "51.12"   = "Medicine"
       "51.14"   = "Medical clinical sciences/graduate medical studies"
       "51.15"   = "Mental and social health services and allied professions"
       "51.17"   = "Optometry"
       "51.18"   = "Ophthalmic and optometric support services and allied professions"
       "51.19"   = "Osteopathic medicine/osteopathy"
       "51.20"   = "Pharmacy, pharmaceutical sciences, and administration"
       "51.21"   = "Podiatric medicine/podiatry"
       "51.22"   = "Public health"
       "51.23"   = "Rehabilitation and therapeutic professions"
       "51.24"   = "Veterinary medicine"
       "51.25"   = "Veterinary biomedical and clinical sciences"
       "51.26"   = "Health aides/attendants/orderlies"
       "51.27"   = "Medical illustration and informatics"
       "51.31"   = "Dietetics and clinical nutrition services"
       "51.32"   = "Bioethics/medical ethics"
       "51.33"   = "Alternative and complementary medicine and medical systems"
       "51.34"   = "Alternative and complementary medical support services"
       "51.35"   = "Somatic bodywork and related therapeutic services"
       "51.36"   = "Movement and mind-body therapies and education"
       "51.37"   = "Energy and biologically based therapies"
       "51.38"   = "Registered nursing, nursing administration, nursing research and clinical nursing"
       "51.39"   = "Practical nursing, vocational nursing and nursing assistants"
       "51.99"   = "Health professions and related clinical sciences, other"
       "52"      = "Business, management, marketing, and related support services"
       "52.01"   = "Business/commerce, general"
       "52.02"   = "Business administration, management and operations"
       "52.03"   = "Accounting and related services"
       "52.04"   = "Business operations support and assistant services"
       "52.05"   = "Business/corporate communications"
       "52.06"   = "Business/managerial economics"
       "52.07"   = "Entrepreneurial and small business operations"
       "52.08"   = "Finance and financial management services"
       "52.09"   = "Hospitality administration/management"
       "52.10"   = "Human resources management and services"
       "52.11"   = "International business"
       "52.12"   = "Management information systems and services"
       "52.13"   = "Management sciences and quantitative methods"
       "52.14"   = "Marketing"
       "52.15"   = "Real estate"
       "52.16"   = "Taxation"
       "52.17"   = "Insurance"
       "52.18"   = "General sales, merchandising and related marketing operations"
       "52.19"   = "Specialized sales, merchandising and marketing operations"
       "52.20"   = "Construction management"
       "52.21"   = "Telecommunications management"
       "52.99"   = "Business, management, marketing, and related support services, other"
       "53"      = "High school/secondary diplomas and certificates"
       "53.01"   = "High school/secondary diploma programs"
       "53.02"   = "High school/secondary certificate programs"
       "54"      = "History"
       "54.01"   = "History"
       "60"      = "Residency programs"
       "60.01"   = "Dental residency programs"
       "60.03"   = "Veterinary residency programs"
       "60.04"   = "Medical residency programs - general certificates"
       "60.05"   = "Medical residency programs - subspecialty certificates"
       "60.06"   = "Podiatric medicine residency programs"
       "99996"    = "Valid skip"
       "99997"    = "Don't know"
       "99998"    = "Refused"
       "99999"    = "Not stated or inferred"
     ;
     value $USCIP_L_C
       "01"      = "Agriculture, agriculture operations, and related sciences"
       "01.00"   = "Agriculture, general"
       "01.01"   = "Agricultural business and management"
       "01.02"   = "Agricultural mechanization"
       "01.03"   = "Agricultural production operations"
       "01.04"   = "Agricultural and food products processing"
       "01.05"   = "Agricultural and domestic animal services"
       "01.06"   = "Applied horticulture and horticultural business services"
       "01.07"   = "International agriculture"
       "01.08"   = "Agricultural public services"
       "01.09"   = "Animal sciences"
       "01.10"   = "Food science and technology"
       "01.11"   = "Plant sciences"
       "01.12"   = "Soil sciences"
       "01.99"   = "Agriculture, agriculture operations, and related sciences, other"
       "03"      = "Natural resources and conservation"
       "03.01"   = "Natural resources conservation and research"
       "03.02"   = "Natural resources management and policy"
       "03.03"   = "Fishing and fisheries sciences and management"
       "03.05"   = "Forestry"
       "03.06"   = "Wildlife and wildlands science and management"
       "03.99"   = "Natural resources and conservation, other"
       "04"      = "Architecture and related services"
       "04.02"   = "Architecture"
       "04.03"   = "City/urban, community and regional planning"
       "04.04"   = "Environmental design"
       "04.05"   = "Interior architecture"
       "04.06"   = "Landscape architecture"
       "04.08"   = "Architectural history and criticism"
       "04.09"   = "Architectural sciences and technology"
       "04.10"   = "Real estate development"
       "04.99"   = "Architecture and related services, other"
       "05"      = "Area, ethnic, cultural, gender, and group studies"
       "05.01"   = "Area studies"
       "05.02"   = "Ethnic, cultural minority, gender, and group studies"
       "09"      = "Communication, journalism, and related programs"
       "09.01"   = "Communication and media studies"
       "09.04"   = "Journalism"
       "09.07"   = "Radio, television, and digital communication"
       "09.09"   = "Public relations, advertising, and applied communication"
       "09.10"   = "Publishing"
       "09.99"   = "Communication, journalism, and related programs, other"
       "10"      = "Communications technologies/technicians and support services"
       "10.01"   = "Communications technology/technician"
       "10.02"   = "Audiovisual communications technologies/technicians"
       "10.03"   = "Graphic communications"
       "10.99"   = "Communications technologies/technicians and support services, other"
       "11"      = "Computer and information sciences and support services"
       "11.01"   = "Computer and information sciences, general"
       "11.02"   = "Computer programming"
       "11.03"   = "Data processing"
       "11.04"   = "Information science/studies"
       "11.05"   = "Computer systems analysis"
       "11.06"   = "Data entry/microcomputer applications"
       "11.07"   = "Computer science"
       "11.08"   = "Computer software and media applications"
       "11.09"   = "Computer systems networking and telecommunications"
       "11.10"   = "Computer/information technology administration and management"
       "11.99"   = "Computer and information sciences and support services, other"
       "12"      = "Personal and culinary services"
       "12.03"   = "Funeral service and mortuary science"
       "12.04"   = "Cosmetology and related personal grooming services"
       "12.05"   = "Culinary arts and related services"
       "12.99"   = "Personal and culinary services, other"
       "13"      = "Education"
       "13.01"   = "Education, general"
       "13.02"   = "Bilingual, multilingual, and multicultural education"
       "13.03"   = "Curriculum and instruction"
       "13.04"   = "Educational administration and supervision"
       "13.05"   = "Educational/instructional media design"
       "13.06"   = "Educational assessment, evaluation, and research"
       "13.07"   = "International and comparative education"
       "13.09"   = "Social and philosophical foundations of education"
       "13.10"   = "Special education and teaching"
       "13.11"   = "Student counseling and personnel services"
       "13.12"   = "Teacher education and professional development, specific levels and methods"
       "13.13"   = "Teacher education and professional development, specific subject areas"
       "13.14"   = "Teaching english or french as a second or foreign language"
       "13.15"   = "Teaching assistants/aides"
       "13.99"   = "Education, other"
       "14"      = "Engineering"
       "14.01"   = "Engineering, general"
       "14.02"   = "Aerospace, aeronautical and astronautical engineering"
       "14.03"   = "Agricultural engineering"
       "14.04"   = "Architectural engineering"
       "14.05"   = "Biomedical/medical engineering"
       "14.06"   = "Ceramic sciences and engineering"
       "14.07"   = "Chemical engineering"
       "14.08"   = "Civil engineering"
       "14.09"   = "Computer engineering"
       "14.10"   = "Electrical, electronics and communications engineering"
       "14.11"   = "Engineering mechanics"
       "14.12"   = "Engineering physics"
       "14.13"   = "Engineering science"
       "14.14"   = "Environmental/environmental health engineering"
       "14.18"   = "Materials engineering"
       "14.19"   = "Mechanical engineering"
       "14.20"   = "Metallurgical engineering"
       "14.21"   = "Mining and mineral engineering"
       "14.22"   = "Naval architecture and marine engineering"
       "14.23"   = "Nuclear engineering"
       "14.24"   = "Ocean engineering"
       "14.25"   = "Petroleum engineering"
       "14.27"   = "Systems engineering"
       "14.28"   = "Textile sciences and engineering"
       "14.32"   = "Polymer/plastics engineering"
       "14.33"   = "Construction engineering"
       "14.34"   = "Forest engineering"
       "14.35"   = "Industrial engineering"
       "14.36"   = "Manufacturing engineering"
       "14.37"   = "Operations research"
       "14.38"   = "Surveying engineering"
       "14.39"   = "Geological/geophysical engineering"
       "14.40"   = "Paper science and engineering"
       "14.41"   = "Electromechanical engineering"
       "14.42"   = "Mechatronics, robotics, and automation engineering"
       "14.43"   = "Biochemical engineering"
       "14.44"   = "Engineering chemistry"
       "14.45"   = "Biological/biosystems engineering"
       "14.99"   = "Engineering, other"
       "15"      = "Engineering technologies and engineering-related fields"
       "15.00"   = "Engineering technology, general"
       "15.01"   = "Architectural engineering technologies/technicians"
       "15.02"   = "Civil engineering technologies/technicians"
       "15.03"   = "Electrical engineering technologies/technicians"
       "15.04"   = "Electromechanical instrumentation and maintenance technologies/technicians"
       "15.05"   = "Environmental control technologies/technicians"
       "15.06"   = "Industrial production technologies/technicians"
       "15.07"   = "Quality control and safety technologies/technicians"
       "15.08"   = "Mechanical engineering related technologies/technicians"
       "15.09"   = "Mining and petroleum technologies/technicians"
       "15.10"   = "Construction engineering technologies"
       "15.11"   = "Engineering-related technologies"
       "15.12"   = "Computer engineering technologies/technicians"
       "15.13"   = "Drafting/design engineering technologies/technicians"
       "15.14"   = "Nuclear engineering technologies/technicians"
       "15.15"   = "Engineering-related fields"
       "15.16"   = "Nanotechnology"
       "15.99"   = "Engineering technologies/technicians, other"
       "16"      = "Foreign languages, literatures, and linguistics"
       "16.01"   = "Linguistic, comparative, and related language studies and services"
       "16.02"   = "African languages, literatures, and linguistics"
       "16.03"   = "East asian languages, literatures, and linguistics"
       "16.04"   = "Slavic, baltic and albanian languages, literatures, and linguistics"
       "16.05"   = "Germanic languages, literatures, and linguistics"
       "16.06"   = "Modern greek language and literature"
       "16.07"   = "South asian languages, literatures, and linguistics"
       "16.08"   = "Iranian/persian languages, literatures, and linguistics"
       "16.09"   = "Romance languages, literatures, and linguistics"
       "16.10"   = "American indian/native american languages, literatures, and linguistics"
       "16.11"   = "Middle/near eastern and semitic languages, literatures, and linguistics"
       "16.12"   = "Classics and classical languages, literatures, and linguistics"
       "16.13"   = "Celtic languages, literatures, and linguistics"
       "16.14"   = "Southeast asian and australasian/pacific languages, literatures, and linguistics"
       "16.15"   = "Turkic, uralic-altaic, caucasian, and central asian languages, literatures, and linguistics"
       "16.16"   = "American sign language"
       "16.99"   = "Foreign languages, literatures, and linguistics, other"
       "19"      = "Family and consumer sciences/human sciences"
       "19.00"   = "Work and family studies"
       "19.01"   = "Family and consumer sciences/human sciences, general"
       "19.02"   = "Family and consumer sciences/human sciences business services"
       "19.04"   = "Family and consumer economics and related studies"
       "19.05"   = "Foods, nutrition, and related services"
       "19.06"   = "Housing and human environments"
       "19.07"   = "Human development, family studies, and related services"
       "19.09"   = "Apparel and textiles"
       "19.99"   = "Family and consumer sciences/human sciences, other"
       "22"      = "Legal professions and studies"
       "22.00"   = "Non-professional general legal studies (undergraduate)"
       "22.01"   = "Law"
       "22.02"   = "Legal research and advanced professional studies"
       "22.03"   = "Legal support services"
       "22.99"   = "Legal professions and studies, other"
       "23"      = "English language and literature/letters"
       "23.01"   = "English language and literature, general"
       "23.13"   = "Rhetoric and composition/writing studies"
       "23.14"   = "Literature"
       "23.99"   = "English language and literature/letters, other"
       "24"      = "Liberal arts and sciences, general studies and humanities"
       "24.01"   = "Liberal arts and sciences, general studies and humanities"
       "25"      = "Library science"
       "25.01"   = "Library science and administration"
       "25.03"   = "Library and archives assisting"
       "25.99"   = "Library science, other"
       "26"      = "Biological and biomedical sciences"
       "26.01"   = "Biology, general"
       "26.02"   = "Biochemistry, biophysics and molecular biology"
       "26.03"   = "Botany/plant biology"
       "26.04"   = "Cell/cellular biology and anatomical sciences"
       "26.05"   = "Microbiological sciences and immunology"
       "26.07"   = "Zoology/animal biology"
       "26.08"   = "Genetics"
       "26.09"   = "Physiology, pathology and related sciences"
       "26.10"   = "Pharmacology and toxicology"
       "26.11"   = "Biomathematics, bioinformatics, and computational biology"
       "26.12"   = "Biotechnology"
       "26.13"   = "Ecology, evolution, systematics, and population biology"
       "26.14"   = "Molecular medicine"
       "26.15"   = "Neurobiology and neurosciences"
       "26.99"   = "Biological and biomedical sciences, other"
       "27"      = "Mathematics and statistics"
       "27.01"   = "Mathematics"
       "27.03"   = "Applied mathematics"
       "27.05"   = "Statistics"
       "27.99"   = "Mathematics and statistics, other"
       "28"      = "Military science, leadership and operational art"
       "28.01"   = "Air force rotc, air science and operations"
       "28.03"   = "Army rotc, military science and operations"
       "28.04"   = "Navy/marine rotc, naval science and operations"
       "28.05"   = "Military science and operational studies"
       "28.06"   = "Security policy and strategy"
       "28.07"   = "Military economics and management"
       "28.99"   = "Military science, leadership and operational art, other"
       "29"      = "Military technologies and applied sciences"
       "29.02"   = "Intelligence, command control and information operations"
       "29.03"   = "Military applied sciences"
       "29.04"   = "Military systems and maintenance technology"
       "29.99"   = "Military technologies and applied sciences, other"
       "30"      = "Multi/interdisciplinary studies"
       "30.00"   = "Multi-/interdisciplinary studies, general"
       "30.01"   = "Biological and physical sciences"
       "30.05"   = "Peace studies and conflict resolution"
       "30.06"   = "Systems science and theory"
       "30.08"   = "Mathematics and computer science"
       "30.10"   = "Biopsychology"
       "30.11"   = "Gerontology"
       "30.12"   = "Historic preservation and conservation"
       "30.13"   = "Medieval and renaissance studies"
       "30.14"   = "Museology/museum studies"
       "30.15"   = "Science, technology and society"
       "30.16"   = "Accounting and computer science"
       "30.17"   = "Behavioral sciences"
       "30.18"   = "Natural sciences"
       "30.19"   = "Nutrition sciences"
       "30.20"   = "International/global studies"
       "30.21"   = "Holocaust and related studies"
       "30.22"   = "Classical and ancient studies"
       "30.23"   = "Intercultural/multicultural and diversity studies"
       "30.25"   = "Cognitive science"
       "30.26"   = "Cultural studies/critical theory and analysis"
       "30.27"   = "Human biology"
       "30.28"   = "Dispute resolution"
       "30.29"   = "Maritime studies"
       "30.30"   = "Computational science"
       "30.31"   = "Human computer interaction"
       "30.32"   = "Marine sciences"
       "30.33"   = "Sustainability studies"
       "30.99"   = "Multi/interdisciplinary studies, other"
       "31"      = "Parks, recreation, leisure, and fitness studies"
       "31.01"   = "Parks, recreation and leisure studies"
       "31.03"   = "Parks, recreation and leisure facilities management"
       "31.05"   = "Health and physical education/fitness"
       "31.06"   = "Outdoor education"
       "31.99"   = "Parks, recreation, leisure, and fitness studies, other"
       "32"      = "Basic skills and developmental/remedial education"
       "32.01"   = "Basic skills and developmental/remedial education"
       "33"      = "Citizenship activities"
       "33.01"   = "Citizenship activities"
       "34"      = "Health-related knowledge and skills"
       "34.01"   = "Health-related knowledge and skills"
       "35"      = "Interpersonal and social skills"
       "35.01"   = "Interpersonal and social skills"
       "36"      = "Leisure and recreational activities"
       "36.01"   = "Leisure and recreational activities"
       "37"      = "Personal awareness and self-improvement"
       "37.01"   = "Personal awareness and self-improvement"
       "38"      = "Philosophy and religious studies"
       "38.00"   = "Philosophy and religious studies, general"
       "38.01"   = "Philosophy"
       "38.02"   = "Religion/religious studies"
       "38.99"   = "Philosophy and religious studies, other"
       "39"      = "Theology and religious vocations"
       "39.02"   = "Bible/biblical studies"
       "39.03"   = "Missions/missionary studies and missiology"
       "39.04"   = "Religious education"
       "39.05"   = "Religious/sacred music"
       "39.06"   = "Theological and ministerial studies"
       "39.07"   = "Pastoral counseling and specialized ministries"
       "39.99"   = "Theology and religious vocations, other"
       "40"      = "Physical sciences"
       "40.01"   = "Physical sciences"
       "40.02"   = "Astronomy and astrophysics"
       "40.04"   = "Atmospheric sciences and meteorology"
       "40.05"   = "Chemistry"
       "40.06"   = "Geological and earth sciences/geosciences"
       "40.08"   = "Physics"
       "40.10"   = "Materials sciences"
       "40.99"   = "Physical sciences, other"
       "41"      = "Science technologies/technicians"
       "41.00"   = "Science technologies/technicians, general"
       "41.01"   = "Biology technician/biotechnology laboratory technician"
       "41.02"   = "Nuclear and industrial radiologic technologies/technicians"
       "41.03"   = "Physical science technologies/technicians"
       "41.99"   = "Science technologies/technicians, other"
       "42"      = "Psychology"
       "42.01"   = "Psychology, general"
       "42.27"   = "Research and experimental psychology"
       "42.28"   = "Clinical, counseling and applied psychology"
       "42.99"   = "Psychology, other"
       "43"      = "Homeland security, law enforcement, firefighting and related protective services"
       "43.01"   = "Criminal justice and corrections"
       "43.02"   = "Fire protection"
       "43.03"   = "Homeland security"
       "43.99"   = "Homeland security, law enforcement, firefighting and related protective services, other"
       "44"      = "Public administration and social service professions"
       "44.00"   = "Human services, general"
       "44.02"   = "Community organization and advocacy"
       "44.04"   = "Public administration"
       "44.05"   = "Public policy analysis"
       "44.07"   = "Social work"
       "44.99"   = "Public administration and social service professions, other"
       "45"      = "Social sciences"
       "45.01"   = "Social sciences, general"
       "45.02"   = "Anthropology"
       "45.03"   = "Archeology"
       "45.04"   = "Criminology"
       "45.05"   = "Demography and population studies"
       "45.06"   = "Economics"
       "45.07"   = "Geography and cartography"
       "45.09"   = "International relations and national security studies"
       "45.10"   = "Political science and government"
       "45.11"   = "Sociology"
       "45.12"   = "Urban studies/affairs"
       "45.13"   = "Sociology and anthropology"
       "45.14"   = "Rural sociology"
       "45.99"   = "Social sciences, other"
       "46"      = "Construction trades"
       "46.00"   = "Construction trades, general"
       "46.01"   = "Mason/masonry"
       "46.02"   = "Carpenters"
       "46.03"   = "Electrical and power transmission installers"
       "46.04"   = "Building/construction finishing, management, and inspection"
       "46.05"   = "Plumbing and related water supply services"
       "46.99"   = "Construction trades, other"
       "47"      = "Mechanic and repair technologies/technicians"
       "47.00"   = "Mechanics and repairers, general"
       "47.01"   = "Electrical/electronics maintenance and repair technology"
       "47.02"   = "Heating, air conditioning, ventilation and refrigeration maintenance technology/technician (hac, hacr, hvac, hvacr)"
       "47.03"   = "Heavy/industrial equipment maintenance technologies"
       "47.04"   = "Precision systems maintenance and repair technologies"
       "47.06"   = "Vehicle maintenance and repair technologies"
       "47.99"   = "Mechanic and repair technologies/technicians, other"
       "48"      = "Precision production"
       "48.00"   = "Precision production trades, general"
       "48.03"   = "Leatherworking and upholstery"
       "48.05"   = "Precision metal working"
       "48.07"   = "Woodworking"
       "48.08"   = "Boilermaking/boilermaker"
       "48.99"   = "Precision production, other"
       "49"      = "Transportation and materials moving"
       "49.01"   = "Air transportation"
       "49.02"   = "Ground transportation"
       "49.03"   = "Marine transportation"
       "49.99"   = "Transportation and materials moving, other"
       "50"      = "Visual and performing arts"
       "50.01"   = "Visual and performing arts, general"
       "50.02"   = "Crafts/craft design, folk art and artisanry"
       "50.03"   = "Dance"
       "50.04"   = "Design and applied arts"
       "50.05"   = "Drama/theatre arts and stagecraft"
       "50.06"   = "Film/video and photographic arts"
       "50.07"   = "Fine and studio arts"
       "50.09"   = "Music"
       "50.10"   = "Arts, entertainment,and media management"
       "50.99"   = "Visual and performing arts, other"
       "51"      = "Health professions and related programs"
       "51.00"   = "Health services/allied health/health sciences, general"
       "51.01"   = "Chiropractic"
       "51.02"   = "Communication disorders sciences and services"
       "51.04"   = "Dentistry"
       "51.05"   = "Advanced/graduate dentistry and oral sciences"
       "51.06"   = "Dental support services and allied professions"
       "51.07"   = "Health and medical administrative services"
       "51.08"   = "Allied health and medical assisting services"
       "51.09"   = "Allied health diagnostic, intervention, and treatment professions"
       "51.10"   = "Clinical/medical laboratory science/research and allied professions"
       "51.11"   = "Health/medical preparatory programs"
       "51.12"   = "Medicine"
       "51.14"   = "Medical clinical sciences/graduate medical studies"
       "51.15"   = "Mental and social health services and allied professions"
       "51.17"   = "Optometry"
       "51.18"   = "Ophthalmic and optometric support services and allied professions"
       "51.19"   = "Osteopathic medicine/osteopathy"
       "51.20"   = "Pharmacy, pharmaceutical sciences, and administration"
       "51.21"   = "Podiatric medicine/podiatry"
       "51.22"   = "Public health"
       "51.23"   = "Rehabilitation and therapeutic professions"
       "51.24"   = "Veterinary medicine"
       "51.25"   = "Veterinary biomedical and clinical sciences"
       "51.26"   = "Health aides/attendants/orderlies"
       "51.27"   = "Medical illustration and informatics"
       "51.31"   = "Dietetics and clinical nutrition services"
       "51.32"   = "Bioethics/medical ethics"
       "51.33"   = "Alternative and complementary medicine and medical systems"
       "51.34"   = "Alternative and complementary medical support services"
       "51.35"   = "Somatic bodywork and related therapeutic services"
       "51.36"   = "Movement and mind-body therapies and education"
       "51.37"   = "Energy and biologically based therapies"
       "51.38"   = "Registered nursing, nursing administration, nursing research and clinical nursing"
       "51.39"   = "Practical nursing, vocational nursing and nursing assistants"
       "51.99"   = "Health professions and related clinical sciences, other"
       "52"      = "Business, management, marketing, and related support services"
       "52.01"   = "Business/commerce, general"
       "52.02"   = "Business administration, management and operations"
       "52.03"   = "Accounting and related services"
       "52.04"   = "Business operations support and assistant services"
       "52.05"   = "Business/corporate communications"
       "52.06"   = "Business/managerial economics"
       "52.07"   = "Entrepreneurial and small business operations"
       "52.08"   = "Finance and financial management services"
       "52.09"   = "Hospitality administration/management"
       "52.10"   = "Human resources management and services"
       "52.11"   = "International business"
       "52.12"   = "Management information systems and services"
       "52.13"   = "Management sciences and quantitative methods"
       "52.14"   = "Marketing"
       "52.15"   = "Real estate"
       "52.16"   = "Taxation"
       "52.17"   = "Insurance"
       "52.18"   = "General sales, merchandising and related marketing operations"
       "52.19"   = "Specialized sales, merchandising and marketing operations"
       "52.20"   = "Construction management"
       "52.21"   = "Telecommunications management"
       "52.99"   = "Business, management, marketing, and related support services, other"
       "53"      = "High school/secondary diplomas and certificates"
       "53.01"   = "High school/secondary diploma programs"
       "53.02"   = "High school/secondary certificate programs"
       "54"      = "History"
       "54.01"   = "History"
       "60"      = "Residency programs"
       "60.01"   = "Dental residency programs"
       "60.03"   = "Veterinary residency programs"
       "60.04"   = "Medical residency programs - general certificates"
       "60.05"   = "Medical residency programs - subspecialty certificates"
       "60.06"   = "Podiatric medicine residency programs"
       "99996"    = "Valid skip"
       "99997"    = "Don't know"
       "99998"    = "Refused"
       "99999"    = "Not stated or inferred"

     ;
     value $VEMETHOD
       "BRR"     = "Balanced Repeated Replication"
       "FAY"     = "Balanced Repeated Replication w Fay's adjustment"
       "JK1"     = "Jackknife 1"
       "JK2"     = "Jackknife 2"
     ;
     value VEMETHODN
       1         = "JK1 - Jackknife 1"
       2         = "JK2 - Jackknife 2"
       3         = "BRR - Balanced Repeated Replication"
       4         = "FAY - Balanced Repeated Replication w Fay's adjustment"
     ;
     value VET
       0         = "False"
       1         = "True"
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value WRITHOME
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value WRITHOME_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value WRITWORK
       .V        = "Valid skip"
       .N        = "All zero response"
     ;
     value WRITWORK_WLE_CA
       0         = "All zero response"
       1         = "Lowest to 20%"
       2         = "More than 20% to 40%"
       3         = "More than 40% to 60%"
       4         = "More than 60% to 80%"
       5         = "More than 80%"
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value YEARLYINCPR
       1         = "Less than 10"
       2         = "10 to less than 25"
       3         = "25 to less than 50"
       4         = "50 to less than 75"
       5         = "75 to less than 90"
       6         = "90 or more"
       .N        = "Not stated or inferred"
     ;
     value YRSGET
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value YRSQUAL
       .V        = "Valid skip"
       .D        = "Don't know"
       .R        = "Refused"
       .N        = "Not stated or inferred"
     ;
     value YRSQUAL_T
       .V        = "Valid skip"
       .M        = "Don't know/Refused"
       .N        = "Not stated or inferred"
     ;
     value ZZ1a
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
    ;
     value ZZ1b_01_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ1b_02_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ1cUSX
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ2_
       1         = "Never"
       2         = "Almost never"
       3         = "Now and then"
       4         = "Often"
       5         = "Very Often"
       .N        = "Not stated or inferred"
     ;
     value ZZ3_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ4_01_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ4_02_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ4_03_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ4_04_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ4_05_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ4_06_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ5_
       1         = "Yes"
       2         = "No"
       .N        = "Not stated or inferred"
     ;
     value ZZ6_
       1         = "Living/dining room"
       2         = "Kitchen"
       3         = "Bedroom"
       4         = "Entrance"
       5         = "Hallway or corridor"
       6         = "Office"
       7         = "Other space in the household"
       8         = "Other space outside of the household"
       .N        = "Not stated or inferred"
     ;
     value ZZ7USX
       1         = "Affluent or upper middle class"
       2         = "Middle-middle class"
       3         = "Working class"
       4         = "Poor"
       .N        = "Could not determine"
     ;
     value DOBYY
       .N        = "Not stated or inferred"
     ;
     value SORT_PSU
       .V        = "Valid skip"
       .N        = "Not stated or inferred"
     ;
     value PVLIT1_
       .N        = "Not stated or inferred"
     ;
     value PVLIT2_
       .N        = "Not stated or inferred"
     ;
     value PVLIT3_
       .N        = "Not stated or inferred"
     ;
     value PVLIT4_
       .N        = "Not stated or inferred"
     ;
     value PVLIT5_
       .N        = "Not stated or inferred"
     ;
     value PVLIT6_
       .N        = "Not stated or inferred"
     ;
     value PVLIT7_
       .N        = "Not stated or inferred"
     ;
     value PVLIT8_
       .N        = "Not stated or inferred"
     ;
     value PVLIT9_
       .N        = "Not stated or inferred"
     ;
     value PVLIT10_
       .N        = "Not stated or inferred"
     ;
     value PVNUM1_
       .N        = "Not stated or inferred"
     ;
     value PVNUM2_
       .N        = "Not stated or inferred"
     ;
     value PVNUM3_
       .N        = "Not stated or inferred"
     ;
     value PVNUM4_
       .N        = "Not stated or inferred"
     ;
     value PVNUM5_
       .N        = "Not stated or inferred"
     ;
     value PVNUM6_
       .N        = "Not stated or inferred"
     ;
     value PVNUM7_
       .N        = "Not stated or inferred"
     ;
     value PVNUM8_
       .N        = "Not stated or inferred"
     ;
     value PVNUM9_
       .N        = "Not stated or inferred"
     ;
     value PVNUM10_
       .N        = "Not stated or inferred"
     ;
     value PVPSL1_
       .N        = "Not stated or inferred"
     ;
     value PVPSL2_
       .N        = "Not stated or inferred"
     ;
     value PVPSL3_
       .N        = "Not stated or inferred"
     ;
     value PVPSL4_
       .N        = "Not stated or inferred"
     ;
     value PVPSL5_
       .N        = "Not stated or inferred"
     ;
     value PVPSL6_
       .N        = "Not stated or inferred"
     ;
     value PVPSL7_
       .N        = "Not stated or inferred"
     ;
     value PVPSL8_
       .N        = "Not stated or inferred"
     ;
     value PVPSL9_
       .N        = "Not stated or inferred"
     ;
     value PVPSL10_
       .N        = "Not stated or inferred"
     ;

   value AGE1634_
      0 = '35 - 74 years old'
      1 = '16 - 34 years old' ;
   value AGE6674_
      0 = '16 - 65 years old'
      1 = '66 - 74 years old' ;

    value AGEG10LFSEXT
        1       = "24 or less"
        2       = "25-34"
        3       = "35-44"
        4       = "45-54"
        5       = "55-65"
        6       = "66 plus"
        .N      = "Not stated or inferred"
      ;

     value AGEG5LFSEXT
       1       = "Aged 16-19"
       10      = "Aged 60-65"
       11      = "Aged 66-70"
       12      = "71 plus"
       2       = "Aged 20-24"
       3       = "Aged 25-29"
       4       = "Aged 30-34"
       5       = "Aged 35-39"
       6       = "Aged 40-44"
       7       = "Aged 45-49"
       8       = "Aged 50-54"
       9       = "Aged 55-59"
       .N      = "Not stated or inferred"
     ;
    VALUE EMP_6CAT
        1 = "Employed and work 35+ hours per week"
        2 = "Employed and work 15-34 hours per week"
        3 = "Employed and work 1-14 hours per week"
        4 = "Employed and unknown work hours"
        5 = "Unemployed"
        6 = "Out of labor force"
        .N = "Not stated or inferred"
    ;

    VALUE INTLFLAG
        1 = "Household sample 16 - 65 years old"
        0 = "Other"
    ;
    value SAMPFLAG
       1       = "HH U.S. Main Study and National Supplement (NSHH)"
       2       = "Prison National Supplement (NSPR)"
     ;
    VALUE UNEMPFLAG
        1 = "Unemployed"
        0 = "Employed or not in labor force"
        .N = "Not stated or inferred"
    ;
    VALUE URBAN4_
        1 = "City"
        2 = "Suburban"
        3 = "Town"
        4 = "Rural"
    ;

    VALUE $URBAN_12CAT
    "11"  = "Large City"
    "12"  = "Midsize City"
    "13"  = "Small City"
    "21"  = "Suburban-Large"
    "22"  = "Suburban-Midsize"
    "23"  = "Suburban-Small"
    "31"  = "Town-Fringe"
    "32"  = "Town-Distant"
    "33"  = "Town-Remote"
    "41"  = "Rural-Fringe"
    "42"  = "Rural-Distant"
    "43"  = "Rural-Remote"
  ;
    VALUE REC1_
        1   = "No formal qualification or below ISCED 1"
        2   = "ISCED 1"
        3   = "ISCED 2"
        4   = "ISCED 3"
        5   = "ISCED 4"
        6   = "ISCED 5"
        7   = "ISCED 6"
        8   = "ISCED 7"
        9   = "ISCED 8"
        10  = "Foreign qualification"
        .V  = "Valid skip"
        .D  = "Don't know"
        .R  = "Refused"
        .N  = "Not stated or inferred"
    ;

    VALUE REC2_
        1   = "ISCED 1"
        2   = "ISCED 2"
        3   = "ISCED 3"
        4   = "ISCED 4"
        5   = "ISCED 5"
        6   = "ISCED 6"
        7   = "ISCED 7"
        8   = "ISCED 8"
        .V  = "Valid skip"
        .D  = "Don't know"
        .R  = "Refused"
        .N  = "Not stated or inferred"
  ;
   VALUE REC3_
        1   = "No formal qualification or below ISCED 1, ISCED 1 and 2"
        2   = "ISCED 3 and 4"
        3   = "ISCED 5, 6, 7, and 8"
        .V  = "Valid skip"
        .D  = "Don't know"
        .R  = "Refused"
        .N  = "Not stated or inferred"
    ;
   value $REG_TL
      '99999' = 'Not stated or inferred' ;

   VALUE EMPSTAT
       1   = "Student (part-time employed, unemployed or out of labor force)"
       2   = "Full-time employed (student or non-student)"
       3   = "Part-time employed (non-student)"
       4   = "Unemployed (non-student)"
       5   = "Out of labor force (non-student)"
      .N   = "Not stated or inferred";
 run;

data DataLib.&DataFile ;
     set DataLib.&DataFile;
     format
       ACTIVE_SECTION $ACTIVE_SECTION.
       AETPOP AETPOP.
       AGEG10LFS_T AGEG10LFS_T.
       AGE_R AGE_R.
       AGE_R_ORG AGE_R_ORG.
       A_D01a1 A_D01a1_.
       A_D01a2 A_D01a2_.
       A_D01a3 A_D01a3_.
       A_N01 A_N01_.
       A_N01_T A_N01_T.
       A_Q01a A_Q01a.
       A_Q01b A_Q01b.
       BIRTHRGN BIRTHRGN.
       BIRTHRGNUS_C BIRTHRGNUS_C.
       BORNLANG BORNLANG.
       BQLANG BQLANG.
       B_D01d B_D01d.
       B_D01d_C B_D01d_C.
       B_D03d B_D03d.
       B_D03d_C B_D03d_C.
       B_D03d_USR B_D03d_USR.
       B_D12h B_D12h.
       B_D12h_USR B_D12h_USR.
       B_Q01a B_Q01a.
       B_Q01a2US B_Q01a2US.
       B_Q01a3 B_Q01a3_.
       B_Q01a3US B_Q01a3US.
       B_Q01a3_C B_Q01a3_C.
       B_Q01aUS B_Q01aUS.
       B_Q01aUS_C B_Q01aUS_C.
       B_Q01a_C B_Q01a_C.
       B_Q01a_T B_Q01a_T.
       B_Q01b B_Q01b.
       B_Q01c1 B_Q01c1_.
       B_Q01c1_C B_Q01c1_C.
       B_Q01c1_T B_Q01c1_T.
       B_Q01c2 B_Q01c2_.
       B_Q01d B_Q01d.
       B_Q02a B_Q02a.
       B_Q02a_T1 B_Q02a_T1_.
       B_Q02a_T2 B_Q02a_T2_.
       B_Q02b B_Q02b.
       B_Q02bUS B_Q02bUS.
       B_Q02bUS_C B_Q02bUS_C.
       B_Q02b_C B_Q02b_C.
       B_Q02c B_Q02c.
       B_Q02cUS_C B_Q02cUS_C.
       B_Q03a B_Q03a.
       B_Q03a_USR B_Q03a_USR.
       B_Q03b B_Q03b.
       B_Q03bUS B_Q03bUS.
       B_Q03bUS_C B_Q03bUS_C.
       B_Q03b_C B_Q03b_C.
       B_Q03b_USR B_Q03b_USR.
       B_Q03c1 B_Q03c1_.
       B_Q03c1_C B_Q03c1_C.
       B_Q03c1_USR B_Q03c1_USR.
       B_Q03c2 B_Q03c2_.
       B_Q03c2_USR B_Q03c2_USR.
       B_Q03d B_Q03d.
       B_Q03d_USR B_Q03d_USR.
       B_Q04a B_Q04a.
       B_Q04a_USR B_Q04a_USR.
       B_Q04b B_Q04b.
       B_Q04b_C B_Q04b_C.
       B_Q04b_USR B_Q04b_USR.
       B_Q05a B_Q05a.
       B_Q05aUS B_Q05aUS.
       B_Q05a_USR B_Q05a_USR.
       B_Q05b B_Q05b.
       B_Q05b_USR B_Q05b_USR.
       B_Q05c B_Q05c.
       B_Q05cUSX1 B_Q05cUSX1_.
       B_Q05cUSX2 B_Q05cUSX2_.
       B_Q05c_T B_Q05c_T.
       B_Q05c_USR B_Q05c_USR.
       B_Q10a B_Q10a.
       B_Q10a_USR B_Q10a_USR.
       B_Q10b B_Q10b.
       B_Q10b_USR B_Q10b_USR.
       B_Q10c B_Q10c.
       B_Q10c_USR B_Q10c_USR.
       B_Q11 B_Q11_.
       B_Q11_USR B_Q11_USR.
       B_Q12a B_Q12a.
       B_Q12a_T B_Q12a_T.
       B_Q12a_USR B_Q12a_USR.
       B_Q12b B_Q12b.
       B_Q12bUS_C B_Q12bUS_C.
       B_Q12b_USR B_Q12b_USR.
       B_Q12c B_Q12c.
       B_Q12c_USR B_Q12c_USR.
       B_Q12d B_Q12d.
       B_Q12d_C B_Q12d_C.
       B_Q12d_USR B_Q12d_USR.
       B_Q12e B_Q12e.
       B_Q12e_USR B_Q12e_USR.
       B_Q12f B_Q12f.
       B_Q12f_C B_Q12f_C.
       B_Q12f_USR B_Q12f_USR.
       B_Q12g B_Q12g.
       B_Q12g_USR B_Q12g_USR.
       B_Q12h B_Q12h.
       B_Q12h_C B_Q12h_C.
       B_Q12h_USR B_Q12h_USR.
       B_Q13 B_Q13_.
       B_Q13_USR B_Q13_USR.
       B_Q14a B_Q14a.
       B_Q14a_USR B_Q14a_USR.
       B_Q14b B_Q14b.
       B_Q14bUSX1 B_Q14bUSX1_.
       B_Q14bUSX2 B_Q14bUSX2_.
       B_Q14b_USR B_Q14b_USR.
       B_Q15a B_Q15a.
       B_Q15a_USR B_Q15a_USR.
       B_Q15b B_Q15b.
       B_Q15b_USR B_Q15b_USR.
       B_Q15c B_Q15c.
       B_Q15c_USR B_Q15c_USR.
       B_Q16 B_Q16_.
       B_Q16_USR B_Q16_USR.
       B_Q17 B_Q17_.
       B_Q17_USR B_Q17_USR.
       B_Q18a B_Q18a.
       B_Q18a_USR B_Q18a_USR.
       B_Q19a B_Q19a.
       B_Q19a_USR B_Q19a_USR.
       B_Q20a B_Q20a.
       B_Q20a_USR B_Q20a_USR.
       B_Q20b B_Q20b.
       B_Q20b_USR B_Q20b_USR.
       B_Q26a B_Q26a.
       B_Q26a_T B_Q26a_T.
       B_Q26a_USR B_Q26a_USR.
       B_Q26b B_Q26b.
       B_Q26b_USR B_Q26b_USR.
       B_Q27aUSX B_Q27aUSX.
       B_Q27bUSX B_Q27bUSX.
       B_Q27cUSX B_Q27cUSX.
       B_Q27dUSX B_Q27dUSX.
       B_Q27eUSXa B_Q27eUSXa.
       B_Q27eUSXb B_Q27eUSXb.
       B_Q29aUSX B_Q29aUSX.
       C300C02A C300C02A.
       C300C02F C300C02F.
       C300C02S C300C02S.
       C300C02T C300C02T.
       C301C05A C301C05A.
       C301C05F C301C05F.
       C301C05S C301C05S.
       C301C05T C301C05T.
       C305215A C305215A.
       C305215F C305215F.
       C305215S C305215S.
       C305215T C305215T.
       C305218A C305218A.
       C305218F C305218F.
       C305218S C305218S.
       C305218T C305218T.
       C308116A C308116A.
       C308116F C308116F.
       C308116S C308116S.
       C308116T C308116T.
       C308117A C308117A.
       C308117F C308117F.
       C308117S C308117S.
       C308117T C308117T.
       C308118A C308118A.
       C308118F C308118F.
       C308118S C308118S.
       C308118T C308118T.
       C308119A C308119A.
       C308119F C308119F.
       C308119S C308119S.
       C308119T C308119T.
       C308120A C308120A.
       C308120F C308120F.
       C308120S C308120S.
       C308120T C308120T.
       C308121A C308121A.
       C308121F C308121F.
       C308121S C308121S.
       C308121T C308121T.
       C309319A C309319A.
       C309319F C309319F.
       C309319S C309319S.
       C309319T C309319T.
       C309320A C309320A.
       C309320F C309320F.
       C309320S C309320S.
       C309320T C309320T.
       C309321A C309321A.
       C309321F C309321F.
       C309321S C309321S.
       C309321T C309321T.
       C309322A C309322A.
       C309322F C309322F.
       C309322S C309322S.
       C309322T C309322T.
       C310406A C310406A.
       C310406F C310406F.
       C310406S C310406S.
       C310406T C310406T.
       C310407A C310407A.
       C310407F C310407F.
       C310407S C310407S.
       C310407T C310407T.
       C313410A C313410A.
       C313410F C313410F.
       C313410S C313410S.
       C313410T C313410T.
       C313411A C313411A.
       C313411F C313411F.
       C313411S C313411S.
       C313411T C313411T.
       C313412A C313412A.
       C313412F C313412F.
       C313412S C313412S.
       C313412T C313412T.
       C313413A C313413A.
       C313413F C313413F.
       C313413S C313413S.
       C313413T C313413T.
       C313414A C313414A.
       C313414F C313414F.
       C313414S C313414S.
       C313414T C313414T.
       C600C04A C600C04A.
       C600C04F C600C04F.
       C600C04S C600C04S.
       C600C04T C600C04T.
       C601C06A C601C06A.
       C601C06F C601C06F.
       C601C06S C601C06S.
       C601C06T C601C06T.
       C602501A C602501A.
       C602501F C602501F.
       C602501S C602501S.
       C602501T C602501T.
       C602502A C602502A.
       C602502F C602502F.
       C602502S C602502S.
       C602502T C602502T.
       C602503A C602503A.
       C602503F C602503F.
       C602503S C602503S.
       C602503T C602503T.
       C604505A C604505A.
       C604505F C604505F.
       C604505S C604505S.
       C604505T C604505T.
       C605506A C605506A.
       C605506F C605506F.
       C605506S C605506S.
       C605506T C605506T.
       C605507A C605507A.
       C605507F C605507F.
       C605507S C605507S.
       C605507T C605507T.
       C605508A C605508A.
       C605508F C605508F.
       C605508S C605508S.
       C605508T C605508T.
       C606509A C606509A.
       C606509F C606509F.
       C606509S C606509S.
       C606509T C606509T.
       C607510A C607510A.
       C607510F C607510F.
       C607510S C607510S.
       C607510T C607510T.
       C608513A C608513A.
       C608513F C608513F.
       C608513S C608513S.
       C608513T C608513T.
       C611516A C611516A.
       C611516F C611516F.
       C611516S C611516S.
       C611516T C611516T.
       C611517A C611517A.
       C611517F C611517F.
       C611517S C611517S.
       C611517T C611517T.
       C612518A C612518A.
       C612518F C612518F.
       C612518S C612518S.
       C612518T C612518T.
       C613520A C613520A.
       C613520F C613520F.
       C613520S C613520S.
       C613520T C613520T.
       C614601A C614601A.
       C614601F C614601F.
       C614601S C614601S.
       C614601T C614601T.
       C615602A C615602A.
       C615602F C615602F.
       C615602S C615602S.
       C615602T C615602T.
       C615603A C615603A.
       C615603F C615603F.
       C615603S C615603S.
       C615603T C615603T.
       C617605A C617605A.
       C617605F C617605F.
       C617605S C617605S.
       C617605T C617605T.
       C617606A C617606A.
       C617606F C617606F.
       C617606S C617606S.
       C617606T C617606T.
       C618607A C618607A.
       C618607F C618607F.
       C618607S C618607S.
       C618607T C618607T.
       C618608A C618608A.
       C618608F C618608F.
       C618608S C618608S.
       C618608T C618608T.
       C619609A C619609A.
       C619609F C619609F.
       C619609S C619609S.
       C619609T C619609T.
       C620610A C620610A.
       C620610F C620610F.
       C620610S C620610S.
       C620610T C620610T.
       C620612A C620612A.
       C620612F C620612F.
       C620612S C620612S.
       C620612T C620612T.
       C622615A C622615A.
       C622615F C622615F.
       C622615S C622615S.
       C622615T C622615T.
       C623616A C623616A.
       C623616F C623616F.
       C623616S C623616S.
       C623616T C623616T.
       C623617A C623617A.
       C623617F C623617F.
       C623617S C623617S.
       C623617T C623617T.
       C624619A C624619A.
       C624619F C624619F.
       C624619S C624619S.
       C624619T C624619T.
       C624620A C624620A.
       C624620F C624620F.
       C624620S C624620S.
       C624620T C624620T.
       CBA_CORE_STAGE1_SCORE CBA_CORE_STAGE1_SCORE.
       CBA_CORE_STAGE2_SCORE CBA_CORE_STAGE2_SCORE.
       CBAMOD1 CBAMOD1_.
       CBAMOD1STG1 CBAMOD1STG1_.
       CBAMOD1STG2 CBAMOD1STG2_.
       CBAMOD2 CBAMOD2_.
       CBAMOD2ALT CBAMOD2ALT.
       CBAMOD2STG1 CBAMOD2STG1_.
       CBAMOD2STG2 CBAMOD2STG2_.
       CBA_START CBA_START.
       CILANG CILANG.
       CNTRY $CNTRY.
       CNTRYID CNTRYID.
       CNTRYID_E CNTRYID_E.
       CNTRY_E $CNTRY_E.
       CNT_BRTH CNT_BRTH.
       CNT_BRTHUS_C CNT_BRTHUS_C.
       CNT_H CNT_H.
       COMPUTEREXPERIENCE COMPUTEREXPERIENCE.
       CORESTAGE1_PASS CORESTAGE1_PASS.
       CORESTAGE2_PASS CORESTAGE2_PASS.
       CTRYQUAL CTRYQUAL.
       CTRYRGN CTRYRGN.
       C_D04 C_D04_.
       C_D05 C_D05_.
       C_D06 C_D06_.
       C_D08c C_D08c.
       C_D09 C_D09_.
       C_D09_T C_D09_T.
       C_Q01a C_Q01a.
       C_Q01b C_Q01b.
       C_Q01c C_Q01c.
       C_Q02a C_Q02a.
       C_Q02b C_Q02b.
       C_Q02c C_Q02c.
       C_Q03_01 C_Q03_01_.
       C_Q03_02 C_Q03_02_.
       C_Q03_03 C_Q03_03_.
       C_Q03_04 C_Q03_04_.
       C_Q03_05 C_Q03_05_.
       C_Q03_06 C_Q03_06_.
       C_Q03_07 C_Q03_07_.
       C_Q03_08 C_Q03_08_.
       C_Q03_09 C_Q03_09_.
       C_Q03_10 C_Q03_10_.
       C_Q04a C_Q04a.
       C_Q04b C_Q04b.
       C_Q04c C_Q04c.
       C_Q04d C_Q04d.
       C_Q04e C_Q04e.
       C_Q04f C_Q04f.
       C_Q04g C_Q04g.
       C_Q04h C_Q04h.
       C_Q04i C_Q04i.
       C_Q04j C_Q04j.
       C_Q05 C_Q05_.
       C_Q06 C_Q06_.
       C_Q07 C_Q07_.
       C_Q07_T C_Q07_T.
       C_Q08a C_Q08a.
       C_Q08b C_Q08b.
       C_Q08c1 C_Q08c1_.
       C_Q08c1_C C_Q08c1_C.
       C_Q08c2 C_Q08c2_.
       C_Q08c2US_C C_Q08c2US_C.
       C_Q09 C_Q09_.
       C_Q09_C C_Q09_C.
       C_Q10a C_Q10a.
       C_Q10a_C C_Q10a_C.
       C_S03 C_S03_.
       C_S03US_C C_S03US_C.
       D302C02A D302C02A.
       D302C02F D302C02F.
       D302C02S D302C02S.
       D302C02T D302C02T.
       D304710A D304710A.
       D304710F D304710F.
       D304710S D304710S.
       D304710T D304710T.
       D304711A D304711A.
       D304711F D304711F.
       D304711S D304711S.
       D304711T D304711T.
       D306110A D306110A.
       D306110F D306110F.
       D306110S D306110S.
       D306110T D306110T.
       D306111A D306111A.
       D306111F D306111F.
       D306111S D306111S.
       D306111T D306111T.
       D307401A D307401A.
       D307401F D307401F.
       D307401S D307401S.
       D307401T D307401T.
       D307402A D307402A.
       D307402F D307402F.
       D307402S D307402S.
       D307402T D307402T.
       D311701A D311701A.
       D311701F D311701F.
       D311701S D311701S.
       D311701T D311701T.
       D315512A D315512A.
       D315512F D315512F.
       D315512S D315512S.
       D315512T D315512T.
       DISP_BQ DISP_BQ.
       DISP_CIBQ DISP_CIBQ.
       DOBMM DOBMM.
       D_D16a D_D16a.
       D_Q03 D_Q03_.
       D_Q03US D_Q03US.
       D_Q04 D_Q04_.
       D_Q04_T D_Q04_T.
       D_Q04_T1 D_Q04_T1_.
       D_Q05a1 D_Q05a1_.
       D_Q05a1_C D_Q05a1_C.
       D_Q05a2 D_Q05a2_.
       D_Q05a2US_C D_Q05a2US_C.
       D_Q05a3 D_Q05a3_.
       D_Q05b1 D_Q05b1_.
       D_Q05b1_C D_Q05b1_C.
       D_Q05b2 D_Q05b2_.
       D_Q05b2US_C D_Q05b2US_C.
       D_Q05b3 D_Q05b3_.
       D_Q06a D_Q06a.
       D_Q06b D_Q06b.
       D_Q06c D_Q06c.
       D_Q07a D_Q07a.
       D_Q07b D_Q07b.
       D_Q07b_C D_Q07b_C.
       D_Q08a D_Q08a.
       D_Q08b D_Q08b.
       D_Q09 D_Q09_.
       D_Q09US_C D_Q09US_C.
       D_Q10 D_Q10_.
       D_Q10_C D_Q10_C.
       D_Q10_T D_Q10_T.
       D_Q10_T1 D_Q10_T1_.
       D_Q11a D_Q11a.
       D_Q11b D_Q11b.
       D_Q11c D_Q11c.
       D_Q11d D_Q11d.
       D_Q12a D_Q12a.
       D_Q12aUS D_Q12aUS.
       D_Q12aUS_C D_Q12aUS_C.
       D_Q12a_C D_Q12a_C.
       D_Q12b D_Q12b.
       D_Q12c D_Q12c.
       D_Q13a D_Q13a.
       D_Q13b D_Q13b.
       D_Q13c D_Q13c.
       D_Q14 D_Q14_.
       D_Q16a D_Q16a.
       D_Q16b D_Q16b.
       D_Q16bUS_C D_Q16bUS_C.
       D_Q16c D_Q16c.
       D_Q16d1 D_Q16d1_.
       D_Q16d2 D_Q16d2_.
       D_Q16d3 D_Q16d3_.
       D_Q16d4 D_Q16d4_.
       D_Q16d5 D_Q16d5_.
       D_Q16d6 D_Q16d6_.
       D_Q17a D_Q17a.
       D_Q17b D_Q17b.
       D_Q17bUS_C D_Q17bUS_C.
       D_Q17c D_Q17c.
       D_Q17d D_Q17d.
       D_Q18a D_Q18a.
       D_Q18a_T D_Q18a_T.
       D_Q18b D_Q18b.
       D_Q18c1 D_Q18c1_.
       D_Q18c2 D_Q18c2_.
       D_S16a D_S16a.
       E318001A E318001A.
       E318001F E318001F.
       E318001S E318001S.
       E318001T E318001T.
       E318003A E318003A.
       E318003F E318003F.
       E318003S E318003S.
       E318003T E318003T.
       E320001A E320001A.
       E320001F E320001F.
       E320001S E320001S.
       E320001T E320001T.
       E320003A E320003A.
       E320003F E320003F.
       E320003S E320003S.
       E320003T E320003T.
       E320004A E320004A.
       E320004F E320004F.
       E320004S E320004S.
       E320004T E320004T.
       E321001A E321001A.
       E321001F E321001F.
       E321001S E321001S.
       E321001T E321001T.
       E321002A E321002A.
       E321002F E321002F.
       E321002S E321002S.
       E321002T E321002T.
       E322001A E322001A.
       E322001F E322001F.
       E322001S E322001S.
       E322001T E322001T.
       E322002A E322002A.
       E322002F E322002F.
       E322002S E322002S.
       E322002T E322002T.
       E322003A E322003A.
       E322003F E322003F.
       E322003S E322003S.
       E322003T E322003T.
       E322004A E322004A.
       E322004F E322004F.
       E322004S E322004S.
       E322004T E322004T.
       E322005A E322005A.
       E322005F E322005F.
       E322005S E322005S.
       E322005T E322005T.
       E323002A E323002A.
       E323002F E323002F.
       E323002S E323002S.
       E323002T E323002T.
       E323003A E323003A.
       E323003F E323003F.
       E323003S E323003S.
       E323003T E323003T.
       E323004A E323004A.
       E323004F E323004F.
       E323004S E323004S.
       E323004T E323004T.
       E323005A E323005A.
       E323005F E323005F.
       E323005S E323005S.
       E323005T E323005T.
       E327001A E327001A.
       E327001F E327001F.
       E327001S E327001S.
       E327001T E327001T.
       E327002A E327002A.
       E327002F E327002F.
       E327002S E327002S.
       E327002T E327002T.
       E327003A E327003A.
       E327003F E327003F.
       E327003S E327003S.
       E327003T E327003T.
       E327004A E327004A.
       E327004F E327004F.
       E327004S E327004S.
       E327004T E327004T.
       E329002A E329002A.
       E329002F E329002F.
       E329002S E329002S.
       E329002T E329002T.
       E329003A E329003A.
       E329003F E329003F.
       E329003S E329003S.
       E329003T E329003T.
       E632001A E632001A.
       E632001F E632001F.
       E632001S E632001S.
       E632001T E632001T.
       E632002A E632002A.
       E632002F E632002F.
       E632002S E632002S.
       E632002T E632002T.
       E634001A E634001A.
       E634001F E634001F.
       E634001S E634001S.
       E634001T E634001T.
       E634002A E634002A.
       E634002F E634002F.
       E634002S E634002S.
       E634002T E634002T.
       E635001A E635001A.
       E635001F E635001F.
       E635001S E635001S.
       E635001T E635001T.
       E636001A E636001A.
       E636001F E636001F.
       E636001S E636001S.
       E636001T E636001T.
       E641001A E641001A.
       E641001F E641001F.
       E641001S E641001S.
       E641001T E641001T.
       E644002A E644002A.
       E644002F E644002F.
       E644002S E644002S.
       E644002T E644002T.
       E645001A E645001A.
       E645001F E645001F.
       E645001S E645001S.
       E645001T E645001T.
       E646002A E646002A.
       E646002F E646002F.
       E646002S E646002S.
       E646002T E646002T.
       E650001A E650001A.
       E650001F E650001F.
       E650001S E650001S.
       E650001T E650001T.
       E651002A E651002A.
       E651002F E651002F.
       E651002S E651002S.
       E651002T E651002T.
       E655001A E655001A.
       E655001F E655001F.
       E655001S E655001S.
       E655001T E655001T.
       E657001A E657001A.
       E657001F E657001F.
       E657001S E657001S.
       E657001T E657001T.
       E660003A E660003A.
       E660003F E660003F.
       E660003S E660003S.
       E660003T E660003T.
       E660004A E660004A.
       E660004F E660004F.
       E660004S E660004S.
       E660004T E660004T.
       E661001A E661001A.
       E661001F E661001F.
       E661001S E661001S.
       E661001T E661001T.
       E661002A E661002A.
       E661002F E661002F.
       E661002S E661002S.
       E661002T E661002T.
       E664001A E664001A.
       E664001F E664001F.
       E664001S E664001S.
       E664001T E664001T.
       E665001A E665001A.
       E665001F E665001F.
       E665001S E665001S.
       E665001T E665001T.
       E665002A E665002A.
       E665002F E665002F.
       E665002S E665002S.
       E665002T E665002T.
       EARNFLAG EARNFLAG.
       EARNHR EARNHR.
       EARNHRBONUS EARNHRBONUS.
       EARNHRBONUSDCL EARNHRBONUSDCL.
       EARNHRBONUSPPP EARNHRBONUSPPP.
       EARNHRBONUSPPPUS_C EARNHRBONUSPPPUS_C.
       EARNHRBONUSUS_C EARNHRBONUSUS_C.
       EARNHRDCL EARNHRDCL.
       EARNHRPPP EARNHRPPP.
       EARNHRPPPUS_C EARNHRPPPUS_C.
       EARNHRUS_C EARNHRUS_C.
       EARNMTH EARNMTH.
       EARNMTHALL EARNMTHALL.
       EARNMTHALLDCL EARNMTHALLDCL.
       EARNMTHALLPPP EARNMTHALLPPP.
       EARNMTHALLPPPUS_C EARNMTHALLPPPUS_C.
       EARNMTHALLUS_C EARNMTHALLUS_C.
       EARNMTHBONUS EARNMTHBONUS.
       EARNMTHBONUSPPP EARNMTHBONUSPPP.
       EARNMTHBONUSPPPUS_C EARNMTHBONUSPPPUS_C.
       EARNMTHBONUSUS_C EARNMTHBONUSUS_C.
       EARNMTHPPP EARNMTHPPP.
       EARNMTHPPPUS_C EARNMTHPPPUS_C.
       EARNMTHSELFPPP EARNMTHSELFPPP.
       EARNMTHSELFPPPUS_C EARNMTHSELFPPPUS_C.
       EARNMTHUS_C EARNMTHUS_C.
       EDCAT6 EDCAT6_.
       EDCAT7 EDCAT7_.
       EDCAT8 EDCAT8_.
       EDLEVEL3 EDLEVEL3_.
       EDWORK EDWORK.
       E_Q03 E_Q03_.
       E_Q03US E_Q03US.
       E_Q04 E_Q04_.
       E_Q05a1 E_Q05a1_.
       E_Q05a1_C E_Q05a1_C.
       E_Q05a2 E_Q05a2_.
       E_Q05a2US_C E_Q05a2US_C.
       E_Q05b1 E_Q05b1_.
       E_Q05b1_C E_Q05b1_C.
       E_Q05b2 E_Q05b2_.
       E_Q05b2US_C E_Q05b2US_C.
       E_Q06 E_Q06_.
       E_Q07a E_Q07a.
       E_Q07b E_Q07b.
       E_Q08 E_Q08_.
       E_Q08US_C E_Q08US_C.
       E_Q09 E_Q09_.
       E_Q09_C E_Q09_C.
       E_Q10 E_Q10_.
       FAET12 FAET12_.
       FAET12JR FAET12JR.
       FAET12NJR FAET12NJR.
       FE12 FE12_.
       FIRLGRGN FIRLGRGN.
       FIRLGRGNUS_C FIRLGRGNUS_C.
       FNFAET12 FNFAET12_.
       FNFAET12JR FNFAET12JR.
       FNFAET12NJR FNFAET12NJR.
       FNFE12JR FNFE12JR.
       FORBILANG FORBILANG.
       FORBORNLANG FORBORNLANG.
       F_Q01b F_Q01b.
       F_Q02a F_Q02a.
       F_Q02b F_Q02b.
       F_Q02c F_Q02c.
       F_Q02d F_Q02d.
       F_Q02e F_Q02e.
       F_Q03a F_Q03a.
       F_Q03b F_Q03b.
       F_Q03c F_Q03c.
       F_Q04a F_Q04a.
       F_Q04b F_Q04b.
       F_Q05a F_Q05a.
       F_Q05b F_Q05b.
       F_Q06b F_Q06b.
       F_Q06c F_Q06c.
       F_Q07a F_Q07a.
       F_Q07b F_Q07b.
       GENDER GENDER.
       GENDER_R GENDER_R.
       G_Q01a G_Q01a.
       G_Q01a_T G_Q01a_T.
       G_Q01a_T1 G_Q01a_T1_.
       G_Q01b G_Q01b.
       G_Q01b_T G_Q01b_T.
       G_Q01b_T1 G_Q01b_T1_.
       G_Q01c G_Q01c.
       G_Q01c_T G_Q01c_T.
       G_Q01c_T1 G_Q01c_T1_.
       G_Q01d G_Q01d.
       G_Q01e G_Q01e.
       G_Q01f G_Q01f.
       G_Q01f_T G_Q01f_T.
       G_Q01f_T1 G_Q01f_T1_.
       G_Q01g G_Q01g.
       G_Q01g_T G_Q01g_T.
       G_Q01g_T1 G_Q01g_T1_.
       G_Q01h G_Q01h.
       G_Q01h_T G_Q01h_T.
       G_Q01h_T1 G_Q01h_T1_.
       G_Q02a G_Q02a.
       G_Q02b G_Q02b.
       G_Q02c G_Q02c.
       G_Q02d G_Q02d.
       G_Q03b G_Q03b.
       G_Q03c G_Q03c.
       G_Q03d G_Q03d.
       G_Q03f G_Q03f.
       G_Q03g G_Q03g.
       G_Q03h G_Q03h.
       G_Q04 G_Q04_.
       G_Q04_T G_Q04_T.
       G_Q05a G_Q05a.
       G_Q05c G_Q05c.
       G_Q05d G_Q05d.
       G_Q05e G_Q05e.
       G_Q05f G_Q05f.
       G_Q05g G_Q05g.
       G_Q05h G_Q05h.
       G_Q06 G_Q06_.
       G_Q07 G_Q07_.
       G_Q08 G_Q08_.
       HIDD_DU HIDD_DU.
       HOMLANG HOMLANG.
       HOMLGRGN HOMLGRGN.
       HOMLGRGNUS_C HOMLGRGNUS_C.
       H_Q01a H_Q01a.
       H_Q01b H_Q01b.
       H_Q01b_T H_Q01b_T.
       H_Q01c H_Q01c.
       H_Q01c_T H_Q01c_T.
       H_Q01d H_Q01d.
       H_Q01e H_Q01e.
       H_Q01e_T H_Q01e_T.
       H_Q01f H_Q01f.
       H_Q01g H_Q01g.
       H_Q01h H_Q01h.
       H_Q02a H_Q02a.
       H_Q02b H_Q02b.
       H_Q02c H_Q02c.
       H_Q02d H_Q02d.
       H_Q03b H_Q03b.
       H_Q03c H_Q03c.
       H_Q03d H_Q03d.
       H_Q03f H_Q03f.
       H_Q03g H_Q03g.
       H_Q03h H_Q03h.
       H_Q04a H_Q04a.
       H_Q04b H_Q04b.
       H_Q05a H_Q05a.
       H_Q05c H_Q05c.
       H_Q05d H_Q05d.
       H_Q05e H_Q05e.
       H_Q05f H_Q05f.
       H_Q05g H_Q05g.
       H_Q05h H_Q05h.
       ICTHOME ICTHOME.
       ICTHOME_WLE_CA ICTHOME_WLE_CA.
       ICTWORK ICTWORK.
       ICTWORK_WLE_CA ICTWORK_WLE_CA.
       IMGEN IMGEN.
       IMPAR IMPAR.
       IMYRCAT IMYRCAT.
       IMYRS IMYRS.
       IMYRS_C IMYRS_C.
       INFLUENCE INFLUENCE.
       INFLUENCE_WLE_CA INFLUENCE_WLE_CA.
       ISCED_HF ISCED_HF.
       ISCED_HF_C ISCED_HF_C.
       ISCO08_CUS_C ISCO08_CUS_C.
       ISCO08_LUS_C ISCO08_LUS_C.
       ISCO08_US_C ISCO08_US_C.
       ISCO1C ISCO1C.
       ISCO1L ISCO1L.
       ISCO2C ISCO2C.
       ISCO2L ISCO2L.
       ISCOSKIL4 ISCOSKIL4_.
       ISIC1C ISIC1C.
       ISIC1L ISIC1L.
       ISIC2C ISIC2C.
       ISIC2L ISIC2L.
       ISIC4_CUS_C ISIC4_CUS_C.
       ISIC4_LUS_C ISIC4_LUS_C.
       I_Q10bUSX1 I_Q010bUSX1_.
       I_Q04b I_Q04b.
       I_Q04d I_Q04d.
       I_Q04h I_Q04h.
       I_Q04j I_Q04j.
       I_Q04l I_Q04l.
       I_Q04m I_Q04m.
       I_Q05f I_Q05f.
       I_Q06a I_Q06a.
       I_Q06dUSX1a I_Q06dUSX1a.
       I_Q06dUSX1b I_Q06dUSX1b.
       I_Q06dUSX1c I_Q06dUSX1c.
       I_Q06dUSX1d I_Q06dUSX1d.
       I_Q06dUSX1e I_Q06dUSX1e.
       I_Q06dUSX1f I_Q06dUSX1f.
       I_Q06dUSX1g I_Q06dUSX1g.
       I_Q07a I_Q07a.
       I_Q07b I_Q07b.
       I_Q08 I_Q08_.
       I_Q08USX1 I_Q08USX1_.
       I_Q08USX2 I_Q08USX2_.
       I_Q08USX3 I_Q08USX3_.
       I_Q08_T I_Q08_T.
       I_Q10bUSX2a I_Q10bUSX2a.
       I_Q10bUSX2b I_Q10bUSX2b.
       I_Q10bUSX2c I_Q10bUSX2c.
       I_Q10bUSX2d I_Q10bUSX2d.
       I_Q10bUSX2e I_Q10bUSX2e.
       I_Q10bUSX2f I_Q10bUSX2f.
       I_Q10bUSX2g I_Q10bUSX2g.
       I_Q10bUSX2h I_Q10bUSX2h.
       I_Q10bUSX3a I_Q10bUSX3a.
       I_Q10bUSX3b I_Q10bUSX3b.
       I_Q10bUSX3c I_Q10bUSX3c.
       I_Q10bUSX3d I_Q10bUSX3d.
       I_Q10bUSX3e I_Q10bUSX3e.
       I_Q10bUSX3f I_Q10bUSX3f.
       I_Q10bUSX3g I_Q10bUSX3g.
       I_Q10bUSX3h I_Q10bUSX3h.
       J_N05a2 J_N05a2_.
       J_Q01 J_Q01_.
       J_Q01_C J_Q01_C.
       J_Q01_T J_Q01_T.
       J_Q01_T1 J_Q01_T1_.
       J_Q02a J_Q02a.
       J_Q02c J_Q02c.
       J_Q03a J_Q03a.
       J_Q03b J_Q03b.
       J_Q03b_C J_Q03b_C.
       J_Q03c J_Q03c.
       J_Q03cUS_C J_Q03cUS_C.
       J_Q03c_C J_Q03c_C.
       J_Q03d1 J_Q03d1_.
       J_Q03d1US_C J_Q03d1US_C.
       J_Q03d1_C J_Q03d1_C.
       J_Q03d2 J_Q03d2_.
       J_Q03d2US_C J_Q03d2US_C.
       J_Q03d2_C J_Q03d2_C.
       J_Q04a J_Q04a.
       J_Q04a_T J_Q04a_T.
       J_Q04bUS J_Q04bUS.
       J_Q04c1 J_Q04c1_.
       J_Q04c1_C J_Q04c1_C.
       J_Q04c2 J_Q04c2_.
       J_Q04c2US_C J_Q04c2US_C.
       J_Q04c2_T J_Q04c2_T.
       J_Q04c2_T1 J_Q04c2_T1_.
       J_Q04dUSX1a J_Q04dUSX1a.
       J_Q04dUSX1b_01 J_Q04dUSX1b_01_.
       J_Q04dUSX1b_02 J_Q04dUSX1b_02_.
       J_Q04dUSX1b_03 J_Q04dUSX1b_03_.
       J_Q04dUSX1b_04 J_Q04dUSX1b_04_.
       J_Q04dUSX1b_05 J_Q04dUSX1b_05_.
       J_Q04dUSX2_01 J_Q04dUSX2_01_.
       J_Q04dUSX2_02 J_Q04dUSX2_02_.
       J_Q04dUSX2_03 J_Q04dUSX2_03_.
       J_Q04dUSX2_04 J_Q04dUSX2_04_.
       J_Q04dUSX2_05 J_Q04dUSX2_05_.
       J_Q05a1US J_Q05a1US.
       J_Q05a2US J_Q05a2US.
       J_Q05a2USX2 J_Q05a2USX2_.
       J_Q05bUS J_Q05bUS.
       J_Q05cUSX1 J_Q05cUSX1_.
       J_Q05cUSX2 J_Q05cUSX2_.
       J_Q05cUSX3a J_Q05cUSX3a.
       J_Q05cUSX3b J_Q05cUSX3b.
       J_Q05cUSX3d J_Q05cUSX3d.
       J_Q05cUSX3e J_Q05cUSX3e.
       J_Q05cUSX4 J_Q05cUSX4_.
       J_Q05cUSX5 J_Q05cUSX5_.
       J_Q05cUSX6 J_Q05cUSX6_.
       J_Q06a J_Q06a.
       J_Q06a_T J_Q06a_T.
       J_Q06b J_Q06b.
       J_Q06bUS J_Q06bUS.
       J_Q06b_T J_Q06b_T.
       J_Q07a J_Q07a.
       J_Q07a_T J_Q07a_T.
       J_Q07b J_Q07b.
       J_Q07bUS J_Q07bUS.
       J_Q07b_T J_Q07b_T.
       J_Q08 J_Q08_.
       LANGUAGE LANGUAGE.
       LEARNATWORK LEARNATWORK.
       LEARNATWORK_WLE_CA LEARNATWORK_WLE_CA.
       LEAVEDU LEAVEDU.
       LEAVEDUUS_C LEAVEDUUS_C.
       LEAVER1624 LEAVER1624_.
       LITSTATUS LITSTATUS.
       LNG_BQ LNG_BQ.
       LNG_CI LNG_CI.
       LNG_HOMEUS_C LNG_HOMEUS_C.
       LNG_L1US_C LNG_L1US_C.
       LNG_L2US_C LNG_L2US_C.
       M300C02S M300C02S.
       M301C05S M301C05S.
       M305215S M305215S.
       M305218S M305218S.
       M309319S M309319S.
       M309320S M309320S.
       M309321S M309321S.
       M309322S M309322S.
       M310406S M310406S.
       M310407S M310407S.
       M313410S M313410S.
       M313411S M313411S.
       M313412S M313412S.
       M313413S M313413S.
       M313414S M313414S.
       M600C04S M600C04S.
       M602501S M602501S.
       M602502S M602502S.
       M602503S M602503S.
       M604505S M604505S.
       M610515S M610515S.
       M615602S M615602S.
       M615603S M615603S.
       M618607S M618607S.
       M618608S M618608S.
       M620610S M620610S.
       M620612S M620612S.
       M623616S M623616S.
       M623617S M623617S.
       M623618S M623618S.
       M624619S M624619S.
       M624620S M624620S.
       MONTHLYINCPR MONTHLYINCPR.
       N302C02S N302C02S.
       N306110S N306110S.
       N306111S N306111S.
       NATBILANG NATBILANG.
       NATIVELANG NATIVELANG.
       NATIVESPEAKER NATIVESPEAKER.
       NEET NEET.
       NFE12 NFE12_.
       NFE12JR NFE12JR.
       NFE12NJR NFE12NJR.
       NFEHRS NFEHRS.
       NFEHRSJR NFEHRSJR.
       NFEHRSNJR NFEHRSNJR.
       NOPAIDWORKEVER NOPAIDWORKEVER.
       NUMHOME NUMHOME.
       NUMHOME_WLE_CA NUMHOME_WLE_CA.
       NUMSTATUS NUMSTATUS.
       NUMWORK NUMWORK.
       NUMWORK_WLE_CA NUMWORK_WLE_CA.
       P317001S P317001S.
       P317002S P317002S.
       P317003S P317003S.
       P324002S P324002S.
       P324003S P324003S.
       P330001S P330001S.
       P601C06S P601C06S.
       P614601S P614601S.
       P640001S P640001S.
       P645001S P645001S.
       P655001S P655001S.
       P664001S P664001S.
       P666001S P666001S.
       P901002R P901002R.
       P901002S P901002S.
       P901003R P901003R.
       P901003S P901003S.
       P901004R P901004R.
       P901004S P901004S.
       P901005R P901005R.
       P901005S P901005S.
       P901006R P901006R.
       P901006S P901006S.
       P901011R P901011R.
       P901011S P901011S.
       P901013R P901013R.
       P901013S P901013S.
       P901015R P901015R.
       P901015S P901015S.
       P901017R P901017R.
       P901017S P901017S.
       P901018R P901018R.
       P901018S P901018S.
       P901019R P901019R.
       P901019S P901019S.
       P901020R P901020R.
       P901020S P901020S.
       P901021R P901021R.
       P901021S P901021S.
       P901024R P901024R.
       P901024S P901024S.
       P901025R P901025R.
       P901025S P901025S.
       P902014R P902014R.
       P902014S P902014S.
       P902021R P902021R.
       P902021S P902021S.
       P902022R P902022R.
       P902022S P902022S.
       P902024R P902024R.
       P902024S P902024S.
       P903007R P903007R.
       P903007S P903007S.
       P903012R P903012R.
       P903012S P903012S.
       P903017R P903017R.
       P903017S P903017S.
       P903021R P903021R.
       P903021S P903021S.
       P903024R P903024R.
       P903024S P903024S.
       P904009R P904009R.
       P904009S P904009S.
       P904010R P904010R.
       P904010S P904010S.
       P904012R P904012R.
       P904012S P904012S.
       P904014R P904014R.
       P904014S P904014S.
       P904015R P904015R.
       P904015S P904015S.
       P904020R P904020R.
       P904020S P904020S.
       P904021R P904021R.
       P904021S P904021S.
       P904022R P904022R.
       P904022S P904022S.
       P904024R P904024R.
       P904024S P904024S.
       P904025R P904025R.
       P904025S P904025S.
       P911001R P911001R.
       P911001S P911001S.
       P911003R P911003R.
       P911003S P911003S.
       P911004R P911004R.
       P911004S P911004S.
       P911005R P911005R.
       P911005S P911005S.
       P911006R P911006R.
       P911006S P911006S.
       P911007R P911007R.
       P911007S P911007S.
       P911008R P911008R.
       P911008S P911008S.
       P911009R P911009R.
       P911009S P911009S.
       P911010R P911010R.
       P911010S P911010S.
       P911014R P911014R.
       P911014S P911014S.
       P911017R P911017R.
       P911017S P911017S.
       P911020R P911020R.
       P911020S P911020S.
       P912002R P912002R.
       P912002S P912002S.
       P912011R P912011R.
       P912011S P912011S.
       P912013R P912013R.
       P912013S P912013S.
       P912019R P912019R.
       P912019S P912019S.
       P913013R P913013R.
       P913013S P913013S.
       P914012R P914012R.
       P914012S P914012S.
       P914015R P914015R.
       P914015S P914015S.
       P914016R P914016R.
       P914016S P914016S.
       P914018R P914018R.
       P914018S P914018S.
       P914019R P914019R.
       P914019S P914019S.
       P921002R P921002R.
       P921002S P921002S.
       P921003R P921003R.
       P921003S P921003S.
       P921004R P921004R.
       P921004S P921004S.
       P921005R P921005R.
       P921005S P921005S.
       P921007R P921007R.
       P921007S P921007S.
       P921008R P921008R.
       P921008S P921008S.
       P921009R P921009R.
       P921009S P921009S.
       P921010R P921010R.
       P921010S P921010S.
       P921011R P921011R.
       P921011S P921011S.
       P921013R P921013R.
       P921013S P921013S.
       P921014R P921014R.
       P921014S P921014S.
       P921015R P921015R.
       P921015S P921015S.
       P921016R P921016R.
       P921016S P921016S.
       P921017R P921017R.
       P921017S P921017S.
       P921018R P921018R.
       P921018S P921018S.
       P921019R P921019R.
       P921019S P921019S.
       P921020R P921020R.
       P921020S P921020S.
       P921021R P921021R.
       P921021S P921021S.
       P921035R P921035R.
       P921035S P921035S.
       P921036R P921036R.
       P921036S P921036S.
       P921037R P921037R.
       P921037S P921037S.
       P921038R P921038R.
       P921038S P921038S.
       P921040R P921040R.
       P921040S P921040S.
       P921041R P921041R.
       P921041S P921041S.
       P921042R P921042R.
       P921042S P921042S.
       P921043R P921043R.
       P921043S P921043S.
       P922023R P922023R.
       P922023S P922023S.
       P922024R P922024R.
       P922024S P922024S.
       P922025R P922025R.
       P922025S P922025S.
       P922026R P922026R.
       P922026S P922026S.
       P922027R P922027R.
       P922027S P922027S.
       P922028R P922028R.
       P922028S P922028S.
       P922030R P922030R.
       P922030S P922030S.
       P922031R P922031R.
       P922031S P922031S.
       P922032R P922032R.
       P922032S P922032S.
       P922033R P922033R.
       P922033S P922033S.
       P924035R P924035R.
       P924035S P924035S.
       P924036R P924036R.
       P924036S P924036S.
       P924037R P924037R.
       P924037S P924037S.
       P924038R P924038R.
       P924038S P924038S.
       P924040R P924040R.
       P924040S P924040S.
       P924041R P924041R.
       P924041S P924041S.
       P924042R P924042R.
       P924042S P924042S.
       P924043R P924043R.
       P924043S P924043S.
       PAIDWORK12 PAIDWORK12_.
       PAIDWORK5 PAIDWORK5_.
       PAPER PAPER.
       PARED PARED.
       PBROUTE PBROUTE.
       PLANNING PLANNING.
       PLANNING_WLE_CA PLANNING_WLE_CA.
       PPC_SCORE PPC_SCORE.
       PRC_PC_SCR PRC_PC_SCR.
       PRC_PF_Q1 PRC_PF_Q1_.
       PRC_PF_Q2 PRC_PF_Q2_.
       PRC_PF_Q3 PRC_PF_Q3_.
       PRC_PV_Q1 PRC_PV_Q1_.
       PRC_PV_SCR PRC_PV_SCR.
       PRC_SP_Q1 PRC_SP_Q1_.
       PRC_SP_SCR PRC_SP_SCR.
       PSLSTATUS PSLSTATUS.
       RACETHN_4CAT RACETHN_4CAT.
       RACETHN_5CAT RACETHN_5CAT.
       RACETHN_6CAT RACETHN_6CAT.
       READHOME READHOME.
       READHOME_WLE_CA READHOME_WLE_CA.
       READWORK READWORK.
       READWORK_WLE_CA READWORK_WLE_CA.
       READYTOLEARN READYTOLEARN.
       READYTOLEARN_WLE_CA READYTOLEARN_WLE_CA.
       REGION_US REGION_US.
       SAMPTYPE SAMPTYPE.
       SECLGRGN SECLGRGN.
       SECLGRGNUS_C SECLGRGNUS_C.
       SUBSAMP SUBSAMP.
       TASKDISC TASKDISC.
       TASKDISC_WLE_CA TASKDISC_WLE_CA.
       TECHPROB TECHPROB.
       U01a000A U01a000A.
       U01a000F U01a000F.
       U01a000S U01a000S.
       U01a000T U01a000T.
       U01b000A U01b000A.
       U01b000F U01b000F.
       U01b000S U01b000S.
       U01b000T U01b000T.
       U02x000A U02x000A.
       U02x000F U02x000F.
       U02x000S U02x000S.
       U02x000T U02x000T.
       U03a000A U03a000A.
       U03a000F U03a000F.
       U03a000S U03a000S.
       U03a000T U03a000T.
       U04a000A U04a000A.
       U04a000F U04a000F.
       U04a000S U04a000S.
       U04a000T U04a000T.
       U06a000A U06a000A.
       U06a000F U06a000F.
       U06a000S U06a000S.
       U06a000T U06a000T.
       U06b000A U06b000A.
       U06b000F U06b000F.
       U06b000S U06b000S.
       U06b000T U06b000T.
       U07x000A U07x000A.
       U07x000F U07x000F.
       U07x000S U07x000S.
       U07x000T U07x000T.
       U11b000A U11b000A.
       U11b000F U11b000F.
       U11b000S U11b000S.
       U11b000T U11b000T.
       U16x000A U16x000A.
       U16x000F U16x000F.
       U16x000S U16x000S.
       U16x000T U16x000T.
       U19a000A U19a000A.
       U19a000F U19a000F.
       U19a000S U19a000S.
       U19a000T U19a000T.
       U19b000A U19b000A.
       U19b000F U19b000F.
       U19b000S U19b000S.
       U19b000T U19b000T.
       U21x000A U21x000A.
       U21x000F U21x000F.
       U21x000S U21x000S.
       U21x000T U21x000T.
       U23x000A U23x000A.
       U23x000F U23x000F.
       U23x000S U23x000S.
       U23x000T U23x000T.
       USCIP_C_C $USCIP_C_C.
       USCIP_H_C $USCIP_H_C.
       USCIP_L_C $USCIP_L_C.
       VEMETHOD $VEMETHOD.
       VEMETHODN VEMETHODN.
       VET VET.
       WRITHOME WRITHOME.
       WRITHOME_WLE_CA WRITHOME_WLE_CA.
       WRITWORK WRITWORK.
       WRITWORK_WLE_CA WRITWORK_WLE_CA.
       YEARLYINCPR YEARLYINCPR.
       YRSGET YRSGET.
       YRSQUAL YRSQUAL.
       YRSQUAL_T YRSQUAL_T.
       ZZ1a ZZ1a.
       ZZ1b_01 ZZ1b_01_.
       ZZ1b_02 ZZ1b_02_.
       ZZ1cUSX ZZ1cUSX.
       ZZ2 ZZ2_.
       ZZ3 ZZ3_.
       ZZ4_01 ZZ4_01_.
       ZZ4_02 ZZ4_02_.
       ZZ4_03 ZZ4_03_.
       ZZ4_04 ZZ4_04_.
       ZZ4_05 ZZ4_05_.
       ZZ4_06 ZZ4_06_.
       ZZ5 ZZ5_.
       ZZ6 ZZ6_.
       ZZ7USX ZZ7USX.
       DOBYY DOBYY.
       SORT_PSU SORT_PSU.
       PVLIT1 PVLIT1_.
       PVLIT2 PVLIT2_.
       PVLIT3 PVLIT3_.
       PVLIT4 PVLIT4_.
       PVLIT5 PVLIT5_.
       PVLIT6 PVLIT6_.
       PVLIT7 PVLIT7_.
       PVLIT8 PVLIT8_.
       PVLIT9 PVLIT9_.
       PVLIT10 PVLIT10_.
       PVNUM1 PVNUM1_.
       PVNUM2 PVNUM2_.
       PVNUM3 PVNUM3_.
       PVNUM4 PVNUM4_.
       PVNUM5 PVNUM5_.
       PVNUM6 PVNUM6_.
       PVNUM7 PVNUM7_.
       PVNUM8 PVNUM8_.
       PVNUM9 PVNUM9_.
       PVNUM10 PVNUM10_.
       PVPSL1 PVPSL1_.
       PVPSL2 PVPSL2_.
       PVPSL3 PVPSL3_.
       PVPSL4 PVPSL4_.
       PVPSL5 PVPSL5_.
       PVPSL6 PVPSL6_.
       PVPSL7 PVPSL7_.
       PVPSL8 PVPSL8_.
       PVPSL9 PVPSL9_.
       PVPSL10 PVPSL10_.
       AGE1634 AGE1634_.
       AGE6674 AGE6674_.
       AGEG5LFSEXT AGEG5LFSEXT.
       AGEG10LFSEXT AGEG10LFSEXT.
       EMP_6CAT EMP_6CAT.
       INTLFLAG INTLFLAG.
       SAMPFLAG SAMPFLAG.
       UNEMPFLAG UNEMPFLAG.
       B_Q01a_ISCED11 REC1_.
       B_Q01A3_ISCED11 REC1_.
       B_Q02B_ISCED11 REC2_.
       B_Q03B_ISCED11 REC2_.
       B_Q05A_ISCED11 REC2_.
       D_Q12a_ISCED11 REC1_.
       J_Q06b_ISCED11 REC3_.
       J_Q07b_ISCED11 REC3_.
       URBAN_4CAT URBAN4_.
       URBAN_12CAT $URBAN_12CAT.
       INPIAAC INPIAAC.
       EMPSTAT EMPSTAT. ;
run;
